commit 57c3b79600e064dd01c79bd3936c46925e44eb25
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 20 08:56:57 2017 +0200

    release 1.18.2

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit 3ec5b6993813c7a4183061775eddee5a3201517f
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 20 08:01:37 2017 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit bf87d193ff3fc4c9d0946d3a550464344f1dde5b
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 20 07:49:42 2017 +0200

    replace same broken flags

 mate/scalable/animations/af.svg | 4781 ++++++++++++++++-----------------------
 mate/scalable/animations/az.svg |  113 +-
 mate/scalable/animations/ba.svg |  172 +-
 mate/scalable/animations/be.svg |  109 +-
 mate/scalable/animations/bn.svg |  899 ++++----
 mate/scalable/animations/bw.svg |  138 +-
 mate/scalable/animations/cn.svg |  221 +-
 mate/scalable/animations/de.svg |  119 +-
 mate/scalable/animations/ee.svg |  121 +-
 mate/scalable/animations/fi.svg |  237 +-
 mate/scalable/animations/fo.svg |  144 +-
 mate/scalable/animations/gb.svg |  236 +-
 mate/scalable/animations/gn.svg |  148 +-
 mate/scalable/animations/gr.svg |  238 +-
 mate/scalable/animations/kg.svg |  206 +-
 mate/scalable/animations/lv.svg |  172 +-
 mate/scalable/animations/ml.svg |  185 +-
 mate/scalable/animations/nl.svg |  166 +-
 mate/scalable/animations/np.svg |  207 +-
 mate/scalable/animations/ro.svg |  170 +-
 mate/scalable/animations/tz.svg |  214 +-
 mate/scalable/animations/us.svg | 1109 ++-------
 mate/scalable/animations/za.svg |  227 +-
 23 files changed, 4441 insertions(+), 5891 deletions(-)

commit 93576c415b8879460ae2aeac8ec96ac5103d79ae
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 3 12:07:44 2017 +0200

    release 1.18.1

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit 9d9e245869d596328d1bf17faecdf7adce038ecb
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 3 11:10:35 2017 +0200

    add svg iso flags

 Makefile.am                                    |     2 +-
 mate/scalable/animations/_basque.svg           |   151 +
 mate/scalable/animations/_catalonia.svg        |   146 +
 mate/scalable/animations/_earth_pernefeldt.svg |   327 +
 mate/scalable/animations/_galicia.svg          |  1059 +
 mate/scalable/animations/_generic.svg          |   223 +
 mate/scalable/animations/_olympic.svg          |   253 +
 mate/scalable/animations/_scotland.svg         |   107 +
 mate/scalable/animations/_united_nations.svg   |   718 +
 mate/scalable/animations/_wales.svg            |   135 +
 mate/scalable/animations/ad.svg                |   881 +
 mate/scalable/animations/ae.svg                |   138 +
 mate/scalable/animations/af.svg                |  4343 +++
 mate/scalable/animations/ag.svg                |   112 +
 mate/scalable/animations/ai.svg                |  3944 +++
 mate/scalable/animations/al.svg                |    97 +
 mate/scalable/animations/am.svg                |    70 +
 mate/scalable/animations/ao.svg                |   221 +
 mate/scalable/animations/aq.svg                |    86 +
 mate/scalable/animations/ar.svg                |  1019 +
 mate/scalable/animations/as.svg                |   609 +
 mate/scalable/animations/at.svg                |    75 +
 mate/scalable/animations/au.svg                |   123 +
 mate/scalable/animations/aw.svg                |  1035 +
 mate/scalable/animations/ax.svg                |   107 +
 mate/scalable/animations/az.svg                |   131 +
 mate/scalable/animations/ba.svg                |   165 +
 mate/scalable/animations/bb.svg                |    93 +
 mate/scalable/animations/bd.svg                |    78 +
 mate/scalable/animations/be.svg                |    98 +
 mate/scalable/animations/bf.svg                |    75 +
 mate/scalable/animations/bg.svg                |    73 +
 mate/scalable/animations/bh.svg                |    93 +
 mate/scalable/animations/bi.svg                |   164 +
 mate/scalable/animations/bj.svg                |   112 +
 mate/scalable/animations/bl.svg                |    73 +
 mate/scalable/animations/bm.svg                |  1892 ++
 mate/scalable/animations/bn.svg                |   808 +
 mate/scalable/animations/bo.svg                |   117 +
 mate/scalable/animations/bq.svg                |    76 +
 mate/scalable/animations/br.svg                |   734 +
 mate/scalable/animations/brl.svg               |   260 +
 mate/scalable/animations/bs.svg                |   135 +
 mate/scalable/animations/bt.svg                |  1235 +
 mate/scalable/animations/bv.svg                |   152 +
 mate/scalable/animations/bw.svg                |   117 +
 mate/scalable/animations/by.svg                |  2051 ++
 mate/scalable/animations/bz.svg                |  1621 ++
 mate/scalable/animations/ca.svg                |   128 +
 mate/scalable/animations/cc.svg                |   120 +
 mate/scalable/animations/cd.svg                |    16 +
 mate/scalable/animations/cf.svg                |   136 +
 mate/scalable/animations/cg.svg                |    91 +
 mate/scalable/animations/ch.svg                |    98 +
 mate/scalable/animations/ci.svg                |   117 +
 mate/scalable/animations/ck.svg                |   538 +
 mate/scalable/animations/cl.svg                |   101 +
 mate/scalable/animations/cm.svg                |    94 +
 mate/scalable/animations/cn.svg                |   123 +
 mate/scalable/animations/co.svg                |    79 +
 mate/scalable/animations/cr.svg                |    70 +
 mate/scalable/animations/cu.svg                |   113 +
 mate/scalable/animations/cv.svg                |   292 +
 mate/scalable/animations/cw.svg                |   121 +
 mate/scalable/animations/cx.svg                |   193 +
 mate/scalable/animations/cy.svg                |   218 +
 mate/scalable/animations/cz.svg                |   101 +
 mate/scalable/animations/de.svg                |   101 +
 mate/scalable/animations/dj.svg                |    99 +
 mate/scalable/animations/dk.svg                |   112 +
 mate/scalable/animations/dm.svg                |  1270 +
 mate/scalable/animations/do.svg                | 34066 +++++++++++++++++++++++
 mate/scalable/animations/dz.svg                |    85 +
 mate/scalable/animations/ec.svg                |  1157 +
 mate/scalable/animations/ee.svg                |    97 +
 mate/scalable/animations/eg.svg                |   469 +
 mate/scalable/animations/eh.svg                |   163 +
 mate/scalable/animations/eo.svg                |     5 +
 mate/scalable/animations/er.svg                |   110 +
 mate/scalable/animations/es.svg                |  1885 ++
 mate/scalable/animations/et.svg                |   131 +
 mate/scalable/animations/fi.svg                |   184 +
 mate/scalable/animations/fj.svg                |  1004 +
 mate/scalable/animations/fk.svg                |  1937 ++
 mate/scalable/animations/fm.svg                |   101 +
 mate/scalable/animations/fo.svg                |   126 +
 mate/scalable/animations/fr.svg                |    72 +
 mate/scalable/animations/ga.svg                |   100 +
 mate/scalable/animations/gb.svg                |   134 +
 mate/scalable/animations/gd.svg                |   223 +
 mate/scalable/animations/ge.svg                |    31 +
 mate/scalable/animations/gf.svg                |    73 +
 mate/scalable/animations/gg.svg                |   135 +
 mate/scalable/animations/gh.svg                |   118 +
 mate/scalable/animations/gi.svg                |  1940 ++
 mate/scalable/animations/gl.svg                |   164 +
 mate/scalable/animations/gm.svg                |   122 +
 mate/scalable/animations/gn.svg                |    99 +
 mate/scalable/animations/gp.svg                |    77 +
 mate/scalable/animations/gq.svg                |   444 +
 mate/scalable/animations/gr.svg                |   191 +
 mate/scalable/animations/gs.svg                |  1745 ++
 mate/scalable/animations/gt.svg                |   828 +
 mate/scalable/animations/gu.svg                |   227 +
 mate/scalable/animations/gw.svg                |   118 +
 mate/scalable/animations/gy.svg                |    97 +
 mate/scalable/animations/hk.svg                |   217 +
 mate/scalable/animations/hm.svg                |   119 +
 mate/scalable/animations/hn.svg                |   140 +
 mate/scalable/animations/hr.svg                |   778 +
 mate/scalable/animations/ht.svg                |    99 +
 mate/scalable/animations/hu.svg                |    79 +
 mate/scalable/animations/id.svg                |    79 +
 mate/scalable/animations/ie.svg                |    72 +
 mate/scalable/animations/il.svg                |   164 +
 mate/scalable/animations/im.svg                |   340 +
 mate/scalable/animations/in.svg                |   246 +
 mate/scalable/animations/io.svg                |  1254 +
 mate/scalable/animations/iq.svg                |   146 +
 mate/scalable/animations/ir.svg                |  3590 +++
 mate/scalable/animations/is.svg                |    92 +
 mate/scalable/animations/it.svg                |    79 +
 mate/scalable/animations/je.svg                |   266 +
 mate/scalable/animations/jm.svg                |   107 +
 mate/scalable/animations/jo.svg                |   142 +
 mate/scalable/animations/jp.svg                |   102 +
 mate/scalable/animations/ke.svg                |   178 +
 mate/scalable/animations/kg.svg                |   145 +
 mate/scalable/animations/kh.svg                |   829 +
 mate/scalable/animations/ki.svg                |   284 +
 mate/scalable/animations/km.svg                |   203 +
 mate/scalable/animations/kn.svg                |   110 +
 mate/scalable/animations/kp.svg                |   122 +
 mate/scalable/animations/kr.svg                |   263 +
 mate/scalable/animations/kw.svg                |   102 +
 mate/scalable/animations/ky.svg                |   773 +
 mate/scalable/animations/kz.svg                |   379 +
 mate/scalable/animations/la.svg                |    97 +
 mate/scalable/animations/lb.svg                |   224 +
 mate/scalable/animations/lc.svg                |    75 +
 mate/scalable/animations/li.svg                |  1272 +
 mate/scalable/animations/lk.svg                |   214 +
 mate/scalable/animations/lr.svg                |   152 +
 mate/scalable/animations/ls.svg                |   173 +
 mate/scalable/animations/lt.svg                |    81 +
 mate/scalable/animations/lu.svg                |   115 +
 mate/scalable/animations/lv.svg                |   106 +
 mate/scalable/animations/ly.svg                |    94 +
 mate/scalable/animations/ma.svg                |    83 +
 mate/scalable/animations/mc.svg                |    64 +
 mate/scalable/animations/md.svg                |   614 +
 mate/scalable/animations/me.svg                |  1606 ++
 mate/scalable/animations/mf.svg                |   509 +
 mate/scalable/animations/mg.svg                |   101 +
 mate/scalable/animations/mh.svg                |   100 +
 mate/scalable/animations/mk.svg                |   159 +
 mate/scalable/animations/ml.svg                |   117 +
 mate/scalable/animations/mm.svg                |   146 +
 mate/scalable/animations/mn.svg                |   131 +
 mate/scalable/animations/mo.svg                |   203 +
 mate/scalable/animations/mp.svg                |  1237 +
 mate/scalable/animations/mq.svg                |    72 +
 mate/scalable/animations/mr.svg                |    93 +
 mate/scalable/animations/ms.svg                |   367 +
 mate/scalable/animations/mt.svg                |   510 +
 mate/scalable/animations/mu.svg                |   125 +
 mate/scalable/animations/mv.svg                |   104 +
 mate/scalable/animations/mw.svg                |   270 +
 mate/scalable/animations/mx.svg                |  2048 ++
 mate/scalable/animations/my.svg                |   143 +
 mate/scalable/animations/mz.svg                |   169 +
 mate/scalable/animations/na.svg                |   155 +
 mate/scalable/animations/nc.svg                |    73 +
 mate/scalable/animations/ne.svg                |   100 +
 mate/scalable/animations/nf.svg                |   227 +
 mate/scalable/animations/ng.svg                |    76 +
 mate/scalable/animations/ni.svg                |   636 +
 mate/scalable/animations/nl.svg                |   105 +
 mate/scalable/animations/no.svg                |   161 +
 mate/scalable/animations/np.svg                |   138 +
 mate/scalable/animations/nr.svg                |   107 +
 mate/scalable/animations/nu.svg                |   185 +
 mate/scalable/animations/nz.svg                |   300 +
 mate/scalable/animations/om.svg                |  2188 ++
 mate/scalable/animations/pa.svg                |   121 +
 mate/scalable/animations/pe.svg                |   120 +
 mate/scalable/animations/pf.svg                |   388 +
 mate/scalable/animations/pg.svg                |   176 +
 mate/scalable/animations/ph.svg                |   183 +
 mate/scalable/animations/pk.svg                |   110 +
 mate/scalable/animations/pl.svg                |    67 +
 mate/scalable/animations/pm.svg                |    73 +
 mate/scalable/animations/pn.svg                |   609 +
 mate/scalable/animations/pr.svg                |   136 +
 mate/scalable/animations/ps.svg                |   113 +
 mate/scalable/animations/pt.svg                |  2740 ++
 mate/scalable/animations/pw.svg                |   109 +
 mate/scalable/animations/py.svg                |  1583 ++
 mate/scalable/animations/qa.svg                |    88 +
 mate/scalable/animations/re.svg                |    73 +
 mate/scalable/animations/ro.svg                |    99 +
 mate/scalable/animations/rs.svg                |  1562 ++
 mate/scalable/animations/ru.svg                |    79 +
 mate/scalable/animations/rw.svg                |   132 +
 mate/scalable/animations/sa.svg                |   304 +
 mate/scalable/animations/sb.svg                |   121 +
 mate/scalable/animations/sc.svg                |   132 +
 mate/scalable/animations/sd.svg                |   100 +
 mate/scalable/animations/se.svg                |   133 +
 mate/scalable/animations/sg.svg                |   129 +
 mate/scalable/animations/sh.svg                |  2364 ++
 mate/scalable/animations/si.svg                |   142 +
 mate/scalable/animations/sj.svg                |   160 +
 mate/scalable/animations/sk.svg                |   123 +
 mate/scalable/animations/sl.svg                |    43 +
 mate/scalable/animations/sm.svg                |  1108 +
 mate/scalable/animations/sn.svg                |    79 +
 mate/scalable/animations/so.svg                |    87 +
 mate/scalable/animations/sr.svg                |   123 +
 mate/scalable/animations/ss.svg                |    94 +
 mate/scalable/animations/st.svg                |   126 +
 mate/scalable/animations/sv.svg                |  2081 ++
 mate/scalable/animations/sx.svg                |   509 +
 mate/scalable/animations/sy.svg                |   125 +
 mate/scalable/animations/sz.svg                |   537 +
 mate/scalable/animations/tc.svg                |   575 +
 mate/scalable/animations/td.svg                |    41 +
 mate/scalable/animations/tf.svg                |    73 +
 mate/scalable/animations/tg.svg                |   115 +
 mate/scalable/animations/th.svg                |    89 +
 mate/scalable/animations/tj.svg                |   270 +
 mate/scalable/animations/tk.svg                |   159 +
 mate/scalable/animations/tl.svg                |    99 +
 mate/scalable/animations/tm.svg                |  2060 ++
 mate/scalable/animations/tn.svg                |   115 +
 mate/scalable/animations/to.svg                |    89 +
 mate/scalable/animations/tr.svg                |   123 +
 mate/scalable/animations/tt.svg                |    72 +
 mate/scalable/animations/tv.svg                |   233 +
 mate/scalable/animations/tw.svg                |   133 +
 mate/scalable/animations/tz.svg                |   134 +
 mate/scalable/animations/ua.svg                |    72 +
 mate/scalable/animations/ug.svg                |   214 +
 mate/scalable/animations/um.svg                |  1109 +
 mate/scalable/animations/us.svg                |  1109 +
 mate/scalable/animations/uy.svg                |   654 +
 mate/scalable/animations/uz.svg                |   319 +
 mate/scalable/animations/va.svg                |  2937 ++
 mate/scalable/animations/vc.svg                |    94 +
 mate/scalable/animations/ve.svg                |   142 +
 mate/scalable/animations/vg.svg                |  1132 +
 mate/scalable/animations/vi.svg                |  1132 +
 mate/scalable/animations/vn.svg                |    94 +
 mate/scalable/animations/vu.svg                |   141 +
 mate/scalable/animations/wf.svg                |    73 +
 mate/scalable/animations/ws.svg                |   155 +
 mate/scalable/animations/ye.svg                |    71 +
 mate/scalable/animations/yt.svg                |    73 +
 mate/scalable/animations/za.svg                |   157 +
 mate/scalable/animations/zm.svg                |   208 +
 mate/scalable/animations/zw.svg                |   283 +
 261 files changed, 138376 insertions(+), 1 deletion(-)

commit 65e3a60ac0589ec4159d4b5cc52bbac394de3ca2
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 3 10:32:39 2017 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit cff64c748734ff9b63d0e5c4ca0add350ed865ce
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 12 16:50:00 2017 +0100

    release 1.18.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6361b89a7431d149dc0e563b8e8a791c81d96aff
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 12 16:49:24 2017 +0100

    update NEWS to 1.18

 NEWS | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 02635a09417a9578e69f7fa60f414efa41193d68
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 12 16:48:18 2017 +0100

    sync with transifex

 po/el.po | 4 ++--
 po/pl.po | 2 +-
 po/uk.po | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit f078921dbea29751038a7d42dc8599dc63e645db
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:03 2017 +0000

    Update mate-icon-theme NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 26 +++++++++++---------------
 1 file changed, 11 insertions(+), 15 deletions(-)

commit 160fb6d502039ffb42927231695700ff948146a8
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Thu Jan 12 12:37:11 2017 +0000

    Bump version to 1.17.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 59877fa41a8843a2734fa4a2ea264dbbfd148c10
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Thu Jan 12 12:33:28 2017 +0000

    Sync translations.

 po/cv.po      | 26 ++++++++++++++++++++++++++
 po/de_CH.po   | 26 ++++++++++++++++++++++++++
 po/es_419.po  | 26 ++++++++++++++++++++++++++
 po/es_ES.po   | 26 ++++++++++++++++++++++++++
 po/es_PR.po   | 27 +++++++++++++++++++++++++++
 po/es_US.po   | 26 ++++++++++++++++++++++++++
 po/es_UY.po   | 26 ++++++++++++++++++++++++++
 po/fil.po     | 26 ++++++++++++++++++++++++++
 po/fo.po      | 26 ++++++++++++++++++++++++++
 po/gd.po      | 26 ++++++++++++++++++++++++++
 po/ia.po      | 26 ++++++++++++++++++++++++++
 po/ku.po      | 26 ++++++++++++++++++++++++++
 po/la.po      | 26 ++++++++++++++++++++++++++
 po/nah.po     | 26 ++++++++++++++++++++++++++
 po/nb.po      |  7 ++++---
 po/nqo.po     | 26 ++++++++++++++++++++++++++
 po/om.po      | 26 ++++++++++++++++++++++++++
 po/sco.po     | 26 ++++++++++++++++++++++++++
 po/so.po      | 26 ++++++++++++++++++++++++++
 po/sw.po      | 26 ++++++++++++++++++++++++++
 po/tg.po      | 26 ++++++++++++++++++++++++++
 po/tl.po      | 26 ++++++++++++++++++++++++++
 po/ts.po      | 26 ++++++++++++++++++++++++++
 po/zh-Hans.po | 26 ++++++++++++++++++++++++++
 24 files changed, 603 insertions(+), 3 deletions(-)

commit 4cf2dbbe24c44bcb6df55565068eea693796a282
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Sep 19 10:04:43 2016 +0200

    release 1.16.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a13a71b62bc3c395ef1a455fbcd0f7986e5840d1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Sep 19 10:02:56 2016 +0200

    sync with transiflex

 po/LINGUAS  |  1 +
 po/ca.po    |  8 ++++----
 po/es_CO.po |  7 ++++---
 po/hr.po    |  4 ++--
 po/ku_IQ.po | 27 +++++++++++++++++++++++++++
 5 files changed, 38 insertions(+), 9 deletions(-)

commit 3cc1ba9d98408cc3b451e095ea3fd78f6b7c28fd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 14:39:08 2016 +0200

    release 1.15.0

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 854c6c87ea1c7fcc458a6f76ef49111bdbcb79a2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 14:36:17 2016 +0200

    sync with Transiflex

 po/es_CL.po |  4 ++--
 po/hi.po    |  2 +-
 po/pms.po   | 27 +++++++++++++++++++++++++++
 po/sc.po    |  4 ++--
 4 files changed, 32 insertions(+), 5 deletions(-)

commit 6c4218ebe2b67a262e30d166a276dd8197042308
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Apr 11 17:00:44 2016 +0200

     add missing mate.svg

 mate/scalable/apps/mate.svg | 178 ++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 178 insertions(+)

commit ac5d55f47923190365dcb3c1e59ecf871a885854
Author: monsta <monsta@inbox.ru>
Date:   Fri Apr 8 14:10:04 2016 +0300

    po: add missing languages to LINGUAS

 po/LINGUAS | 4 ++++
 1 file changed, 4 insertions(+)

commit 7a40d97fb93b161df5168bc52ebe2a13004cf696
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 5 15:05:57 2016 +0200

    release 1.14.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1789fa48bfd9ed1b55f822e7029079e56500d4a0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 5 15:03:19 2016 +0200

    Fix Changelog generation

 Makefile.am | 21 +++++++++------------
 1 file changed, 9 insertions(+), 12 deletions(-)

commit 626d576271116a70f3b1d33f0c5d96fb9f5ff2af
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 5 14:53:30 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS        |   3 +
 po/af.po          | 172 +++--------------------------
 po/am.po          | 236 ++++-----------------------------------
 po/ar.po          | 207 ++++------------------------------
 po/as.po          |  88 +++------------
 po/ast.po         |   2 +-
 po/az.po          | 276 +++-------------------------------------------
 po/be.po          | 248 +++--------------------------------------
 po/bg.po          |  90 +++------------
 po/bn.po          |  88 ++++-----------
 po/bn_IN.po       | 232 +++------------------------------------
 po/br.po          |  89 +++------------
 po/bs.po          | 208 +++--------------------------------
 po/ca.po          | 214 +++---------------------------------
 po/ca@valencia.po | 192 +++-----------------------------
 po/cmn.po         |   6 +-
 po/crh.po         |  93 +++-------------
 po/cs.po          | 207 ++++------------------------------
 po/cy.po          |   4 +-
 po/da.po          | 209 +++--------------------------------
 po/de.po          | 280 +++-------------------------------------------
 po/dz.po          | 214 +++---------------------------------
 po/el.po          | 283 +++--------------------------------------------
 po/en_AU.po       |   8 +-
 po/en_CA.po       | 174 +++--------------------------
 po/en_GB.po       |   2 +-
 po/eo.po          |  85 +++-----------
 po/es.po          | 238 ++++------------------------------------
 po/es_AR.po       |  26 +++++
 po/es_CL.po       |   6 +-
 po/es_CO.po       |  26 +++++
 po/es_MX.po       |   6 +-
 po/et.po          |   2 +-
 po/eu.po          | 237 +++------------------------------------
 po/fa.po          | 232 +++------------------------------------
 po/fi.po          | 231 ++++----------------------------------
 po/fr.po          | 241 +++-------------------------------------
 po/frp.po         |  27 +++++
 po/fur.po         | 196 +++++----------------------------
 po/fy.po          |  67 +++--------
 po/ga.po          | 179 +++---------------------------
 po/gl.po          |  41 +++----
 po/gu.po          | 229 +++-----------------------------------
 po/he.po          | 240 +++-------------------------------------
 po/hi.po          | 104 ++++--------------
 po/hr.po          | 156 +++-----------------------
 po/hu.po          |  94 ++++------------
 po/id.po          | 231 +++-----------------------------------
 po/is.po          | 236 +++------------------------------------
 po/it.po          | 176 +++--------------------------
 po/ja.po          | 273 +++------------------------------------------
 po/ka.po          | 211 +++--------------------------------
 po/kk.po          |  95 +++-------------
 po/kn.po          |  73 +++---------
 po/ko.po          | 271 +++------------------------------------------
 po/ky.po          |   2 +-
 po/lt.po          | 233 +++------------------------------------
 po/lv.po          |  99 ++++-------------
 po/mai.po         |  88 +++------------
 po/mg.po          | 201 +++------------------------------
 po/mk.po          | 203 +++-------------------------------
 po/ml.po          | 187 ++++---------------------------
 po/mn.po          | 262 +++----------------------------------------
 po/mr.po          | 178 +++---------------------------
 po/ms.po          | 224 +++----------------------------------
 po/nb.po          | 247 +++--------------------------------------
 po/nds.po         |  90 +++------------
 po/ne.po          | 196 +++------------------------------
 po/nl.po          | 323 +++---------------------------------------------------
 po/nn.po          | 169 +++-------------------------
 po/oc.po          | 189 +++-----------------------------
 po/or.po          |  37 +++----
 po/pa.po          | 190 +++-----------------------------
 po/pl.po          | 116 +++-----------------
 po/ps.po          |  85 +++-----------
 po/pt.po          |   4 +-
 po/pt_BR.po       | 193 ++++----------------------------
 po/ro.po          |  95 +++-------------
 po/ru.po          | 198 ++++-----------------------------
 po/si.po          | 196 +++------------------------------
 po/sk.po          | 215 ++++--------------------------------
 po/sl.po          | 245 +++++------------------------------------
 po/sq.po          | 245 +++--------------------------------------
 po/sr.po          |   2 +-
 po/sr@latin.po    | 159 +++------------------------
 po/sv.po          | 209 +++--------------------------------
 po/ta.po          | 227 +++-----------------------------------
 po/te.po          | 214 +++---------------------------------
 po/th.po          | 263 +++-----------------------------------------
 po/tk.po          | 211 +++--------------------------------
 po/tr.po          | 203 +++-------------------------------
 po/uk.po          | 225 +++----------------------------------
 po/uz.po          |  89 +++------------
 po/vi.po          | 256 +++----------------------------------------
 po/xh.po          | 212 +++--------------------------------
 po/zh_CN.po       | 203 ++++------------------------------
 po/zh_HK.po       | 215 +++---------------------------------
 po/zh_TW.po       | 216 ++++--------------------------------
 98 files changed, 1569 insertions(+), 14099 deletions(-)

commit 8b342f29dd75bd080db8d4598cbc0fe8e25aa691
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 5 14:47:34 2016 +0200

    update NEWS

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cc398cea98417ea0e51b78086d5a0d1cb64c5310
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Jan 24 17:47:07 2016 +0100

    release 1.13.0

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit da7cf29597393c3e0b0a8f0f8f241dcd5eacb5d3
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 02:26:08 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 614374fe81c884d5ec5c780d36d1b06e44c486e0
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Dec 31 05:29:15 2015 +0100

    add system-config-keyboard icons to avoid padding issue with buttons in m-c-c

 mate/16x16/apps/system-config-keyboard.png | Bin 0 -> 941 bytes
 mate/22x22/apps/system-config-keyboard.png | Bin 0 -> 1314 bytes
 mate/24x24/apps/system-config-keyboard.png | Bin 0 -> 1441 bytes
 mate/32x32/apps/system-config-keyboard.png | Bin 0 -> 1871 bytes
 mate/48x48/apps/system-config-keyboard.png | Bin 0 -> 2049 bytes
 5 files changed, 0 insertions(+), 0 deletions(-)

commit ad391a3563b8304f8d1cb49c348da2a84223c44f
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 13:57:08 2015 +0000

    1.12.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 0e9e9e34cf6eda1d8112c868a8247202b7b92b51
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 13:56:19 2015 +0000

    Sync translations with transifex

 po/fr_CA.po | 27 +++++++++++++++++++++++++++
 po/hy.po    | 27 +++++++++++++++++++++++++++
 po/jv.po    | 26 ++++++++++++++++++++++++++
 po/sc.po    | 27 +++++++++++++++++++++++++++
 4 files changed, 107 insertions(+)

commit 344cc92c2064e1bc7d6e4a97aafbd45f067286ff
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Oct 8 22:07:19 2015 +0200

    release 1.11.0

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit e98cf572e4e502ef72990419e4474d65b98b643a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 17:50:52 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 991fd3cf7767d31105c6d6eab2b31946b7f1fd13
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Oct 4 19:52:22 2015 +0200

    remove pkgconfig file
    
    - no need of it after the dependency is removed
    - from other mate packages

 Makefile.am           | 4 ----
 configure.ac          | 1 -
 mate-icon-theme.pc.in | 6 ------
 3 files changed, 11 deletions(-)

commit ab2ee2c62869c780a366a0920a32848a7e507ca3
Merge: cdb0d70 d6ad87d
Author: No_name <chat-to-me@raveit.de>
Date:   Wed Aug 19 16:44:05 2015 +0200

    Merge pull request #19 from mikedep333/mate-foundation
    
    MATE Foundation -> GNOME Foundation

commit d6ad87dce1e0403f36dd0c1f94824d37a589ebc8
Author: Mike DePaulo <mikedep333@gmail.com>
Date:   Wed Aug 19 07:19:33 2015 -0400

    (C) 2007 The MATE project -> GNOME

 po/gnome-copyrights.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7d62d878a91dcf662d3945aa46fe31b854f022fc
Author: Mike DePaulo <mikedep333@gmail.com>
Date:   Wed Aug 19 07:11:03 2015 -0400

    MATE Foundation -> GNOME Foundation

 po/en@shaw.po           | 2 +-
 po/en_CA.po             | 2 +-
 po/gnome-copyrights.txt | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit cdb0d70862035cd1b65c4deb495ea1016ea2d206
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 30 15:32:46 2015 +0200

    add missing dnd-multiple icon

 mate/16x16/actions/dnd-multiple.png     | Bin 0 -> 869 bytes
 mate/16x16/actions/gtk-dnd-multiple.png |   1 +
 mate/22x22/actions/dnd-multiple.png     | Bin 0 -> 1217 bytes
 mate/22x22/actions/gtk-dnd-multiple.png |   1 +
 mate/24x24/actions/dnd-multiple.png     | Bin 0 -> 1103 bytes
 mate/24x24/actions/gtk-dnd-multiple.png |   1 +
 mate/32x32/actions/dnd-multiple.png     | Bin 0 -> 1215 bytes
 mate/32x32/actions/gtk-dnd-multiple.png |   1 +
 8 files changed, 4 insertions(+)

commit c6e5c6c2372f3307b0e33f8e91609d78aa5b58e6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 5 00:53:45 2015 +0200

    add gcolor2 icons for all sizes

 mate/16x16/apps/gcolor2.png | Bin 0 -> 1049 bytes
 mate/22x22/apps/gcolor2.png | Bin 0 -> 1139 bytes
 mate/24x24/apps/gcolor2.png | Bin 0 -> 1153 bytes
 mate/32x32/apps/gcolor2.png | Bin 0 -> 1297 bytes
 4 files changed, 0 insertions(+), 0 deletions(-)

commit 494b7064de6dfaa14047e513fb7de67c76ac69c8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 1 11:45:38 2015 +0200

    use mate logo for process-working-symbolic.svg

 Makefile.am                                        |  8 +++++++-
 configure.ac                                       |  1 +
 mate/Makefile.am                                   |  6 ++++--
 mate/scalable-up-to-32/Makefile.am                 | 23 +++++++++++++++++++++
 .../status/process-working-symbolic.svg            | 24 ++++++++++++++++++++++
 5 files changed, 59 insertions(+), 3 deletions(-)

commit c8f1ee10fe5af401c52dafde890fc00559e6fbe5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 1 11:42:23 2015 +0200

    add open-memu regular icon, update some svg icons

 mate/16x16/actions/open-menu.png               |   Bin 0 -> 357 bytes
 mate/16x16/actions/pan-down.png                |   Bin 569 -> 0 bytes
 mate/16x16/actions/pan-end.png                 |   Bin 600 -> 0 bytes
 mate/16x16/actions/pan-start.png               |   Bin 556 -> 0 bytes
 mate/16x16/actions/pan-up.png                  |   Bin 507 -> 0 bytes
 mate/22x22/actions/open-menu.png               |   Bin 0 -> 789 bytes
 mate/24x24/actions/open-menu.png               |   Bin 0 -> 525 bytes
 mate/256x256/actions/open-menu.png             |   Bin 0 -> 10763 bytes
 mate/32x32/actions/open-menu.png               |   Bin 0 -> 640 bytes
 mate/48x48/actions/open-menu.png               |   Bin 0 -> 988 bytes
 mate/scalable/actions/open-menu.svg            |   273 +
 src/accessories-calculator.svg                 |   584 +-
 src/accessories-character-map.svg              |   457 +-
 src/accessories-dictionary.svg                 |  1119 +-
 src/accessories-text-editor.svg                | 13864 ++++++++-----
 src/application-x-addon.svg                    |  2376 +++
 src/applications-development.svg               |   965 +-
 src/audio-headphones.svg                       |  4389 ++++
 src/audio-speakers.svg                         |  3172 +++
 src/cabinets.svg                               |  5667 ++++--
 src/camera-video.svg                           |  3248 ++-
 src/camera-web.svg                             |  2545 ++-
 src/computers.svg                              |  8175 ++++++--
 src/dialog-password.svg                        |  3888 +++-
 src/displays.svg                               |  1870 +-
 src/drive-multidisk.svg                        | 10208 ++++++++++
 src/drives.svg                                 |  1454 +-
 src/edit-clear-all.svg                         |   712 +
 src/edit-clear.svg                             |   962 +-
 src/edit-undo-redo.svg                         |  1229 +-
 src/emblem-important.svg                       |   228 +-
 src/emblem-new.svg                             |    99 +-
 src/emblem-shared.svg                          |   855 +-
 src/emblem-synchronizing.svg                   |    91 +-
 src/emblem-system.svg                          |    90 +-
 src/emblems-fs.svg                             |   459 +-
 src/emote-love.svg                             |   851 +
 src/firmware.svg                               |  3130 +++
 src/folders.svg                                |  5600 ++---
 src/format-indent-justify-text.svg             |  3239 ++-
 src/input-dialpad.svg                          |  4225 ++++
 src/input-gaming.svg                           |  2209 +-
 src/input-mouse.svg                            |  2962 ++-
 src/input-tablet.svg                           |  2187 +-
 src/mark-location.svg                          |  1457 ++
 src/media-control-icons.svg                    |   906 +-
 src/media-floppy.svg                           |  3007 ++-
 src/media-removable.svg                        |  6006 ++++++
 src/microphones.svg                            | 17435 ++++++++++++++++
 src/multimedia-player.svg                      |    72 +-
 src/multimedia-volume-control.svg              |   856 +-
 src/navigation-icons.svg                       |  1323 +-
 src/network-cellular-connected.svg             |  9025 +++++++++
 src/network-vpn.svg                            |  4663 +++++
 src/network-wired-disconnected.svg             |  4039 ++++
 src/open-envelopes.svg                         |  2774 ++-
 src/packages.svg                               |   416 +-
 src/paper-sheets.svg                           |   747 +-
 src/phone.svg                                  |  9749 +++++++--
 src/preferences-desktop-accessibility.svg      |   443 +-
 src/preferences-desktop-font.svg               |   355 +-
 src/preferences-desktop-keyboard-shortcuts.svg |   597 +-
 src/preferences-desktop-locale.svg             |   225 +-
 src/preferences-desktop-theme.svg              |   517 +-
 src/preferences-system-notifications.svg       |  3126 +++
 src/preferences-system-privacy.svg             |  5720 ++++++
 src/preferences-system-search.svg              |  1799 ++
 src/preferences-system-sharing.svg             |  5040 +++++
 src/preferences-system-windows.svg             |   665 +-
 src/preferences-system.svg                     |   691 +-
 src/printer-network.svg                        |  4774 +++++
 src/scanner.svg                                |  3738 +++-
 src/security-high.svg                          |    68 +-
 src/starred.svg                                |  8126 ++++++++
 src/start-here.svg                             |  1040 +-
 src/system-help.svg                            |  1582 +-
 src/system-log-out.svg                         |   215 +-
 src/system-run.svg                             |  1013 +-
 src/system-shutdown.svg                        |   547 +-
 src/terminals.svg                              |  3944 ++--
 src/trophies.svg                               | 24747 +++++++++++++++++++++++
 src/uninterruptible-power-supply.svg           |  9561 +++++++++
 src/user-statusses.svg                         |  7603 +++++++
 src/users.svg                                  | 15739 ++++----------
 src/view-fullscreen-restore.svg                |  2086 +-
 src/weather-icons.svg                          |  6921 +++++++
 src/window-new.svg                             |  1110 +-
 src/x-package-repository.svg                   |  5399 +++++
 88 files changed, 231720 insertions(+), 41528 deletions(-)

commit 375037b3bd3abd490bd82d5063e68f489beadf6a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 22 23:43:34 2015 +0200

    pre-bump version

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 773e0de0918e685077af0ba7e5256c109b5ee27a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 22 23:40:36 2015 +0200

    change help icon + add regular find-location

 mate/16x16/actions/find-location.png |   1 +
 mate/16x16/actions/help-contents.png | Bin 680 -> 1052 bytes
 mate/16x16/apps/help-browser.png     | Bin 1058 -> 1052 bytes
 mate/22x22/actions/find-location.png |   1 +
 mate/22x22/actions/help-contents.png | Bin 966 -> 1787 bytes
 mate/22x22/apps/help-browser.png     | Bin 1543 -> 1787 bytes
 mate/24x24/actions/find-location.png |   1 +
 mate/24x24/actions/help-contents.png | Bin 1074 -> 2081 bytes
 mate/24x24/apps/help-browser.png     | Bin 1494 -> 2081 bytes
 mate/256x256/apps/help-browser.png   | Bin 54366 -> 51659 bytes
 mate/32x32/actions/find-location.png |   1 +
 mate/32x32/actions/help-contents.png | Bin 1453 -> 3250 bytes
 mate/32x32/apps/help-browser.png     | Bin 2367 -> 3250 bytes
 mate/48x48/actions/find-location.png |   1 +
 mate/48x48/actions/help-contents.png | Bin 2842 -> 5915 bytes
 mate/48x48/apps/help-browser.png     | Bin 5073 -> 5915 bytes
 16 files changed, 5 insertions(+)

commit 55d970341768aa907b57bd34a73d08b8bbcdcab8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Apr 20 21:10:33 2015 +0200

    some fixes

 mate/16x16/actions/edit-clear-rtl.png | Bin 381 -> 725 bytes
 mate/22x22/actions/edit-clear-rtl.png | Bin 626 -> 1042 bytes
 mate/24x24/actions/edit-clear-rtl.png | Bin 0 -> 1042 bytes
 mate/32x32/actions/edit-clear-rtl.png | Bin 854 -> 1698 bytes
 4 files changed, 0 insertions(+), 0 deletions(-)

commit 3f5841b8ad6e4443762ee5c0f4f375ec283c0805
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Apr 20 21:02:25 2015 +0200

    add missing regular icons

 mate/16x16/actions/document-revert-rtl.png           | Bin 0 -> 951 bytes
 mate/16x16/actions/edit-clear-rtl.png                | Bin 0 -> 381 bytes
 mate/16x16/actions/edit-redo-rtl.png                 | Bin 0 -> 656 bytes
 mate/16x16/actions/edit-undo-rtl.png                 | Bin 0 -> 642 bytes
 mate/16x16/actions/format-indent-less-rtl.png        | Bin 0 -> 611 bytes
 mate/16x16/actions/format-indent-more-rtl.png        | Bin 0 -> 621 bytes
 mate/16x16/actions/go-first-rtl.png                  | Bin 0 -> 709 bytes
 mate/16x16/actions/go-last-rtl.png                   | Bin 0 -> 720 bytes
 mate/16x16/actions/go-next-rtl.png                   | Bin 0 -> 677 bytes
 mate/16x16/actions/go-previous-rtl.png               | Bin 0 -> 640 bytes
 mate/16x16/actions/mark-location.png                 | Bin 0 -> 822 bytes
 mate/16x16/actions/media-playback-start-rtl.png      | Bin 0 -> 532 bytes
 mate/16x16/actions/media-seek-backward-rtl.png       | Bin 0 -> 518 bytes
 mate/16x16/actions/media-seek-forward-rtl.png        | Bin 0 -> 504 bytes
 mate/16x16/actions/media-skip-backward-rtl.png       | Bin 0 -> 610 bytes
 mate/16x16/actions/media-skip-forward-rtl.png        | Bin 0 -> 555 bytes
 mate/16x16/apps/preferences-system-notifications.png | Bin 0 -> 859 bytes
 mate/16x16/apps/preferences-system-privacy.png       | Bin 0 -> 804 bytes
 mate/16x16/apps/preferences-system-search.png        | Bin 0 -> 760 bytes
 mate/16x16/apps/preferences-system-sharing.png       | Bin 0 -> 908 bytes
 mate/16x16/devices/audio-headphones.png              | Bin 0 -> 854 bytes
 mate/16x16/devices/audio-headset.png                 | Bin 0 -> 862 bytes
 mate/16x16/devices/audio-speakers.png                | Bin 0 -> 1041 bytes
 mate/16x16/devices/drive-multidisk.png               | Bin 0 -> 780 bytes
 mate/16x16/devices/input-dialpad.png                 | Bin 0 -> 737 bytes
 mate/16x16/devices/media-removable.png               | Bin 0 -> 808 bytes
 mate/16x16/devices/network-vpn.png                   | Bin 0 -> 738 bytes
 mate/16x16/devices/printer-network.png               | Bin 0 -> 1070 bytes
 mate/16x16/devices/uninterruptible-power-supply.png  | Bin 0 -> 911 bytes
 mate/16x16/emotes/emote-love.png                     | Bin 0 -> 709 bytes
 mate/16x16/mimetypes/application-x-addon.png         | Bin 0 -> 764 bytes
 mate/16x16/mimetypes/x-firmware.png                  | Bin 0 -> 727 bytes
 mate/16x16/mimetypes/x-package-repository.png        | Bin 0 -> 985 bytes
 mate/16x16/status/computer-fail.png                  | Bin 0 -> 867 bytes
 mate/16x16/status/microphone-sensitivity-high.png    | Bin 0 -> 950 bytes
 mate/16x16/status/microphone-sensitivity-low.png     | Bin 0 -> 967 bytes
 mate/16x16/status/microphone-sensitivity-medium.png  | Bin 0 -> 984 bytes
 mate/16x16/status/microphone-sensitivity-muted.png   | Bin 0 -> 814 bytes
 mate/16x16/status/non-starred.png                    | Bin 0 -> 689 bytes
 mate/16x16/status/semi-starred-rtl.png               | Bin 0 -> 743 bytes
 mate/16x16/status/semi-starred.png                   | Bin 0 -> 743 bytes
 mate/16x16/status/starred.png                        | Bin 0 -> 786 bytes
 mate/16x16/status/trophy-bronze.png                  | Bin 0 -> 1043 bytes
 mate/16x16/status/trophy-gold.png                    | Bin 0 -> 1029 bytes
 mate/16x16/status/trophy-silver.png                  | Bin 0 -> 1031 bytes
 mate/22x22/actions/document-revert-rtl.png           | Bin 0 -> 1322 bytes
 mate/22x22/actions/edit-clear-rtl.png                | Bin 0 -> 626 bytes
 mate/22x22/actions/edit-redo-rtl.png                 | Bin 0 -> 1067 bytes
 mate/22x22/actions/edit-undo-rtl.png                 | Bin 0 -> 1018 bytes
 mate/22x22/actions/format-indent-less-rtl.png        | Bin 0 -> 747 bytes
 mate/22x22/actions/format-indent-more-rtl.png        | Bin 0 -> 741 bytes
 mate/22x22/actions/go-first-rtl.png                  | Bin 0 -> 1188 bytes
 mate/22x22/actions/go-last-rtl.png                   | Bin 0 -> 1216 bytes
 mate/22x22/actions/go-next-rtl.png                   | Bin 0 -> 1111 bytes
 mate/22x22/actions/go-previous-rtl.png               | Bin 0 -> 1114 bytes
 mate/22x22/actions/mark-location.png                 | Bin 0 -> 1015 bytes
 mate/22x22/actions/media-playback-start-rtl.png      | Bin 0 -> 915 bytes
 mate/22x22/actions/media-seek-backward-rtl.png       | Bin 0 -> 803 bytes
 mate/22x22/actions/media-seek-forward-rtl.png        | Bin 0 -> 794 bytes
 mate/22x22/actions/media-skip-backward-rtl.png       | Bin 0 -> 829 bytes
 mate/22x22/actions/media-skip-forward-rtl.png        | Bin 0 -> 902 bytes
 mate/22x22/apps/preferences-system-notifications.png | Bin 0 -> 1243 bytes
 mate/22x22/apps/preferences-system-privacy.png       | Bin 0 -> 1184 bytes
 mate/22x22/apps/preferences-system-search.png        | Bin 0 -> 1102 bytes
 mate/22x22/apps/preferences-system-sharing.png       | Bin 0 -> 1199 bytes
 mate/22x22/devices/audio-headphones.png              | Bin 0 -> 1198 bytes
 mate/22x22/devices/audio-headset.png                 | Bin 0 -> 1305 bytes
 mate/22x22/devices/audio-speakers.png                | Bin 0 -> 1419 bytes
 mate/22x22/devices/drive-multidisk.png               | Bin 0 -> 1073 bytes
 mate/22x22/devices/input-dialpad.png                 | Bin 0 -> 267 bytes
 mate/22x22/devices/media-removable.png               | Bin 0 -> 1104 bytes
 mate/22x22/devices/network-vpn.png                   | Bin 0 -> 968 bytes
 mate/22x22/devices/printer-network.png               | Bin 0 -> 1530 bytes
 mate/22x22/devices/uninterruptible-power-supply.png  | Bin 0 -> 1222 bytes
 mate/22x22/emotes/emote-love.png                     | Bin 0 -> 941 bytes
 mate/22x22/mimetypes/application-x-addon.png         | Bin 0 -> 1134 bytes
 mate/22x22/mimetypes/x-firmware.png                  | Bin 0 -> 1347 bytes
 mate/22x22/mimetypes/x-package-repository.png        | Bin 0 -> 1539 bytes
 mate/22x22/status/computer-fail.png                  | Bin 0 -> 1351 bytes
 mate/22x22/status/microphone-sensitivity-high.png    | Bin 0 -> 1380 bytes
 mate/22x22/status/microphone-sensitivity-low.png     | Bin 0 -> 1290 bytes
 mate/22x22/status/microphone-sensitivity-medium.png  | Bin 0 -> 1306 bytes
 mate/22x22/status/microphone-sensitivity-muted.png   | Bin 0 -> 1270 bytes
 mate/22x22/status/non-starred.png                    | Bin 0 -> 1093 bytes
 mate/22x22/status/semi-starred-rtl.png               | Bin 0 -> 1180 bytes
 mate/22x22/status/semi-starred.png                   | Bin 0 -> 1193 bytes
 mate/22x22/status/starred.png                        | Bin 0 -> 1273 bytes
 mate/22x22/status/trophy-bronze.png                  | Bin 0 -> 1494 bytes
 mate/22x22/status/trophy-gold.png                    | Bin 0 -> 1502 bytes
 mate/22x22/status/trophy-silver.png                  | Bin 0 -> 1499 bytes
 mate/24x24/actions/document-revert-rtl.png           | Bin 0 -> 1361 bytes
 mate/24x24/actions/edit-redo-rtl.png                 | Bin 0 -> 1109 bytes
 mate/24x24/actions/edit-undo-rtl.png                 | Bin 0 -> 1050 bytes
 mate/24x24/actions/format-indent-less-rtl.png        | Bin 0 -> 795 bytes
 mate/24x24/actions/format-indent-more-rtl.png        | Bin 0 -> 795 bytes
 mate/24x24/actions/go-first-rtl.png                  | Bin 0 -> 1207 bytes
 mate/24x24/actions/go-last-rtl.png                   | Bin 0 -> 1236 bytes
 mate/24x24/actions/go-next-rtl.png                   | Bin 0 -> 1108 bytes
 mate/24x24/actions/go-previous-rtl.png               | Bin 0 -> 1129 bytes
 mate/24x24/actions/media-playback-start-rtl.png      | Bin 0 -> 920 bytes
 mate/24x24/actions/media-seek-backward-rtl.png       | Bin 0 -> 809 bytes
 mate/24x24/actions/media-seek-forward-rtl.png        | Bin 0 -> 798 bytes
 mate/24x24/actions/media-skip-backward-rtl.png       | Bin 0 -> 842 bytes
 mate/24x24/actions/media-skip-forward-rtl.png        | Bin 0 -> 928 bytes
 mate/24x24/apps/preferences-system-privacy.png       | Bin 0 -> 1203 bytes
 mate/24x24/devices/audio-headphones.png              | Bin 0 -> 1205 bytes
 mate/24x24/devices/audio-headset.png                 | Bin 0 -> 1293 bytes
 mate/24x24/devices/audio-speakers.png                | Bin 0 -> 1444 bytes
 mate/24x24/devices/drive-multidisk.png               | Bin 0 -> 1199 bytes
 mate/24x24/devices/input-dialpad.png                 | Bin 0 -> 266 bytes
 mate/24x24/devices/media-removable.png               | Bin 0 -> 1048 bytes
 mate/24x24/devices/network-vpn.png                   | Bin 0 -> 978 bytes
 mate/24x24/devices/printer-network.png               | Bin 0 -> 1560 bytes
 mate/24x24/devices/uninterruptible-power-supply.png  | Bin 0 -> 1219 bytes
 mate/24x24/mimetypes/application-x-addon.png         | Bin 0 -> 1114 bytes
 mate/24x24/mimetypes/x-firmware.png                  | Bin 0 -> 1371 bytes
 mate/24x24/mimetypes/x-package-repository.png        | Bin 0 -> 1589 bytes
 mate/24x24/status/computer-fail.png                  | Bin 0 -> 1359 bytes
 mate/24x24/status/microphone-sensitivity-high.png    | Bin 0 -> 1447 bytes
 mate/24x24/status/microphone-sensitivity-low.png     | Bin 0 -> 1362 bytes
 mate/24x24/status/microphone-sensitivity-medium.png  | Bin 0 -> 1378 bytes
 mate/24x24/status/microphone-sensitivity-muted.png   | Bin 0 -> 1348 bytes
 mate/24x24/status/non-starred.png                    | Bin 0 -> 1152 bytes
 mate/24x24/status/semi-starred-rtl.png               | Bin 0 -> 1264 bytes
 mate/24x24/status/semi-starred.png                   | Bin 0 -> 1274 bytes
 mate/24x24/status/starred.png                        | Bin 0 -> 1351 bytes
 mate/24x24/status/trophy-bronze.png                  | Bin 0 -> 1517 bytes
 mate/24x24/status/trophy-gold.png                    | Bin 0 -> 1521 bytes
 mate/24x24/status/trophy-silver.png                  | Bin 0 -> 1521 bytes
 mate/32x32/actions/document-revert-rtl.png           | Bin 0 -> 1977 bytes
 mate/32x32/actions/edit-clear-rtl.png                | Bin 0 -> 854 bytes
 mate/32x32/actions/edit-redo-rtl.png                 | Bin 0 -> 1544 bytes
 mate/32x32/actions/edit-undo-rtl.png                 | Bin 0 -> 1390 bytes
 mate/32x32/actions/format-indent-less-rtl.png        | Bin 0 -> 1148 bytes
 mate/32x32/actions/format-indent-more-rtl.png        | Bin 0 -> 1181 bytes
 mate/32x32/actions/go-first-rtl.png                  | Bin 0 -> 1855 bytes
 mate/32x32/actions/go-last-rtl.png                   | Bin 0 -> 1816 bytes
 mate/32x32/actions/go-next-rtl.png                   | Bin 0 -> 1671 bytes
 mate/32x32/actions/go-previous-rtl.png               | Bin 0 -> 1701 bytes
 mate/32x32/actions/mark-location.png                 | Bin 0 -> 1347 bytes
 mate/32x32/actions/media-playback-start-rtl.png      | Bin 0 -> 1055 bytes
 mate/32x32/actions/media-seek-backward-rtl.png       | Bin 0 -> 1265 bytes
 mate/32x32/actions/media-seek-forward-rtl.png        | Bin 0 -> 1292 bytes
 mate/32x32/actions/media-skip-backward-rtl.png       | Bin 0 -> 1327 bytes
 mate/32x32/actions/media-skip-forward-rtl.png        | Bin 0 -> 1365 bytes
 mate/32x32/apps/preferences-system-notifications.png | Bin 0 -> 1659 bytes
 mate/32x32/apps/preferences-system-privacy.png       | Bin 0 -> 2046 bytes
 mate/32x32/apps/preferences-system-search.png        | Bin 0 -> 1525 bytes
 mate/32x32/apps/preferences-system-sharing.png       | Bin 0 -> 1983 bytes
 mate/32x32/devices/audio-headphones.png              | Bin 0 -> 1969 bytes
 mate/32x32/devices/audio-headset.png                 | Bin 0 -> 1530 bytes
 mate/32x32/devices/audio-speakers.png                | Bin 0 -> 2388 bytes
 mate/32x32/devices/drive-multidisk.png               | Bin 0 -> 2195 bytes
 mate/32x32/devices/input-dialpad.png                 | Bin 0 -> 1544 bytes
 mate/32x32/devices/media-removable.png               | Bin 0 -> 1554 bytes
 mate/32x32/devices/network-vpn.png                   | Bin 0 -> 1419 bytes
 mate/32x32/devices/printer-network.png               | Bin 0 -> 2160 bytes
 mate/32x32/devices/uninterruptible-power-supply.png  | Bin 0 -> 1588 bytes
 mate/32x32/emotes/emote-love.png                     | Bin 0 -> 1592 bytes
 mate/32x32/mimetypes/application-x-addon.png         | Bin 0 -> 2597 bytes
 mate/32x32/mimetypes/x-firmware.png                  | Bin 0 -> 1729 bytes
 mate/32x32/mimetypes/x-package-repository.png        | Bin 0 -> 2314 bytes
 mate/32x32/status/computer-fail.png                  | Bin 0 -> 2150 bytes
 mate/32x32/status/microphone-sensitivity-high.png    | Bin 0 -> 2048 bytes
 mate/32x32/status/microphone-sensitivity-low.png     | Bin 0 -> 2137 bytes
 mate/32x32/status/microphone-sensitivity-medium.png  | Bin 0 -> 2144 bytes
 mate/32x32/status/microphone-sensitivity-muted.png   | Bin 0 -> 2269 bytes
 mate/32x32/status/non-starred.png                    | Bin 0 -> 1548 bytes
 mate/32x32/status/semi-starred-rtl.png               | Bin 0 -> 1819 bytes
 mate/32x32/status/semi-starred.png                   | Bin 0 -> 1812 bytes
 mate/32x32/status/starred.png                        | Bin 0 -> 2189 bytes
 mate/32x32/status/trophy-bronze.png                  | Bin 0 -> 2205 bytes
 mate/32x32/status/trophy-gold.png                    | Bin 0 -> 2178 bytes
 mate/32x32/status/trophy-silver.png                  | Bin 0 -> 2150 bytes
 mate/48x48/actions/document-revert-rtl.png           | Bin 0 -> 3138 bytes
 mate/48x48/actions/edit-clear-rtl.png                | Bin 0 -> 2738 bytes
 mate/48x48/actions/edit-redo-rtl.png                 | Bin 0 -> 2319 bytes
 mate/48x48/actions/edit-undo-rtl.png                 | Bin 0 -> 2085 bytes
 mate/48x48/actions/format-indent-less-rtl.png        | Bin 0 -> 1403 bytes
 mate/48x48/actions/format-indent-more-rtl.png        | Bin 0 -> 1458 bytes
 mate/48x48/actions/go-first-rtl.png                  | Bin 0 -> 2604 bytes
 mate/48x48/actions/go-last-rtl.png                   | Bin 0 -> 2621 bytes
 mate/48x48/actions/go-next-rtl.png                   | Bin 0 -> 2168 bytes
 mate/48x48/actions/go-previous-rtl.png               | Bin 0 -> 2323 bytes
 mate/48x48/actions/mark-location.png                 | Bin 0 -> 1673 bytes
 mate/48x48/actions/media-playback-start-rtl.png      | Bin 0 -> 1577 bytes
 mate/48x48/actions/media-seek-backward-rtl.png       | Bin 0 -> 2126 bytes
 mate/48x48/actions/media-seek-forward-rtl.png        | Bin 0 -> 2250 bytes
 mate/48x48/actions/media-skip-backward-rtl.png       | Bin 0 -> 2197 bytes
 mate/48x48/actions/media-skip-forward-rtl.png        | Bin 0 -> 2264 bytes
 mate/48x48/apps/preferences-system-notifications.png | Bin 0 -> 2322 bytes
 mate/48x48/apps/preferences-system-privacy.png       | Bin 0 -> 3059 bytes
 mate/48x48/apps/preferences-system-search.png        | Bin 0 -> 2352 bytes
 mate/48x48/apps/preferences-system-sharing.png       | Bin 0 -> 3015 bytes
 mate/48x48/devices/audio-headphones.png              | Bin 0 -> 3166 bytes
 mate/48x48/devices/audio-headset.png                 | Bin 0 -> 2780 bytes
 mate/48x48/devices/audio-speakers.png                | Bin 0 -> 3904 bytes
 mate/48x48/devices/drive-multidisk.png               | Bin 0 -> 3564 bytes
 mate/48x48/devices/input-dialpad.png                 | Bin 0 -> 501 bytes
 mate/48x48/devices/media-removable.png               | Bin 0 -> 2800 bytes
 mate/48x48/devices/network-vpn.png                   | Bin 0 -> 2586 bytes
 mate/48x48/devices/printer-network.png               | Bin 0 -> 3220 bytes
 mate/48x48/devices/uninterruptible-power-supply.png  | Bin 0 -> 2366 bytes
 mate/48x48/emotes/emote-love.png                     | Bin 0 -> 2637 bytes
 mate/48x48/mimetypes/application-x-addon.png         | Bin 0 -> 3871 bytes
 mate/48x48/mimetypes/x-firmware.png                  | Bin 0 -> 3130 bytes
 mate/48x48/mimetypes/x-package-repository.png        | Bin 0 -> 3469 bytes
 mate/48x48/status/computer-fail.png                  | Bin 0 -> 3658 bytes
 mate/48x48/status/microphone-sensitivity-high.png    | Bin 0 -> 3519 bytes
 mate/48x48/status/microphone-sensitivity-low.png     | Bin 0 -> 3629 bytes
 mate/48x48/status/microphone-sensitivity-medium.png  | Bin 0 -> 3632 bytes
 mate/48x48/status/microphone-sensitivity-muted.png   | Bin 0 -> 3903 bytes
 mate/48x48/status/non-starred.png                    | Bin 0 -> 2310 bytes
 mate/48x48/status/semi-starred-rtl.png               | Bin 0 -> 2997 bytes
 mate/48x48/status/semi-starred.png                   | Bin 0 -> 3010 bytes
 mate/48x48/status/starred.png                        | Bin 0 -> 3670 bytes
 mate/48x48/status/trophy-bronze.png                  | Bin 0 -> 3491 bytes
 mate/48x48/status/trophy-gold.png                    | Bin 0 -> 3447 bytes
 mate/48x48/status/trophy-silver.png                  | Bin 0 -> 3319 bytes
 219 files changed, 0 insertions(+), 0 deletions(-)

commit 79ba22c6850bbcd9f823175ae193ba28e0506004
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 18 10:03:08 2015 +0200

    some more replacements for symbolic icons

 mate/16x16/actions/pan-down.png                 | Bin 0 -> 569 bytes
 mate/16x16/actions/pan-end.png                  | Bin 0 -> 600 bytes
 mate/16x16/actions/pan-start.png                | Bin 0 -> 556 bytes
 mate/16x16/actions/pan-up.png                   | Bin 0 -> 507 bytes
 mate/16x16/actions/weather-clear-night.svg      |   1 -
 mate/16x16/actions/weather-few-clouds-night.svg |   1 -
 mate/22x22/actions/weather-clear-night.svg      |   1 -
 mate/22x22/actions/weather-few-clouds-night.svg |   1 -
 mate/24x24/actions/weather-clear-night.svg      |   1 -
 mate/24x24/actions/weather-few-clouds-night.svg |   1 -
 mate/32x32/actions/weather-clear-night.svg      |   1 -
 mate/32x32/actions/weather-few-clouds-night.svg |   1 -
 mate/48x48/actions/weather-clear-night.svg      |   1 -
 mate/48x48/actions/weather-few-clouds-night.svg |   1 -
 14 files changed, 10 deletions(-)

commit 8b70054e4fc7bc3a4b1fb2816f762b9d5c836de7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 16 11:25:33 2015 +0200

    fresh up symbolic icons

 .../actions/action-unavailable-symbolic.svg        |   134 +-
 .../scalable/actions/address-book-new-symbolic.svg | 16197 +++++++++++++++++++
 .../scalable/actions/application-exit-symbolic.svg |    32 +
 mate/scalable/actions/appointment-new-symbolic.svg |    33 +
 mate/scalable/actions/bookmark-new-symbolic.svg    |    29 +-
 mate/scalable/actions/color-select-symbolic.svg    |    34 +
 mate/scalable/actions/contact-new-symbolic.svg     |    33 +
 .../actions/document-print-preview-symbolic.svg    |    32 +
 .../actions/document-revert-symbolic-rtl.svg       |    31 +
 mate/scalable/actions/document-revert-symbolic.svg |    31 +
 mate/scalable/actions/document-send-symbolic.svg   |    57 +-
 mate/scalable/actions/edit-clear-symbolic-rtl.svg  |    31 +
 .../actions/edit-find-replace-symbolic.svg         |    33 +
 mate/scalable/actions/edit-redo-symbolic-rtl.svg   |    32 +
 mate/scalable/actions/edit-select-symbolic.svg     |    31 +-
 mate/scalable/actions/edit-undo-symbolic-rtl.svg   |    32 +
 mate/scalable/actions/find-location-symbolic.svg   |    26 +-
 .../actions/focus-legacy-systray-symbolic.svg      |    33 +
 mate/scalable/actions/focus-top-bar-symbolic.svg   |    31 +
 mate/scalable/actions/focus-windows-symbolic.svg   |    32 +
 mate/scalable/actions/folder-new-symbolic.svg      |    33 +
 mate/scalable/actions/font-select-symbolic.svg     |    33 +
 .../actions/format-indent-less-symbolic-rtl.svg    |    33 +
 .../actions/format-indent-less-symbolic.svg        |    34 +-
 .../actions/format-indent-more-symbolic-rtl.svg    |    35 +
 mate/scalable/actions/go-bottom-symbolic.svg       |    15 +-
 mate/scalable/actions/go-first-symbolic-rtl.svg    |    15 +-
 mate/scalable/actions/go-first-symbolic.svg        |    15 +-
 mate/scalable/actions/go-last-symbolic-rtl.svg     |    15 +-
 mate/scalable/actions/go-last-symbolic.svg         |    15 +-
 mate/scalable/actions/go-next-symbolic-rtl.svg     |    15 +-
 mate/scalable/actions/go-next-symbolic.svg         |    15 +-
 mate/scalable/actions/go-previous-symbolic-rtl.svg |    15 +-
 mate/scalable/actions/go-previous-symbolic.svg     |    15 +-
 mate/scalable/actions/go-top-symbolic.svg          |    15 +-
 mate/scalable/actions/go-up-symbolic.svg           |    15 +-
 mate/scalable/actions/help-about-symbolic.svg      |    31 +
 mate/scalable/actions/image-crop-symbolic.svg      |    32 +
 mate/scalable/actions/image-denoise-symbolic.svg   |    49 +
 mate/scalable/actions/image-filter-symbolic.svg    |    34 +
 mate/scalable/actions/image-sharpen-symbolic.svg   |    31 +
 mate/scalable/actions/mail-send-symbolic.svg       |    30 +-
 .../actions/media-playback-start-symbolic-rtl.svg  |    31 +
 .../actions/media-seek-backward-symbolic-rtl.svg   |    32 +
 .../actions/media-seek-forward-symbolic-rtl.svg    |    32 +
 .../actions/media-skip-backward-symbolic-rtl.svg   |    33 +
 .../actions/media-skip-forward-symbolic-rtl.svg    |    33 +
 mate/scalable/actions/pan-down-symbolic.svg        |     6 +-
 mate/scalable/actions/pan-end-symbolic-rtl.svg     |     6 +-
 mate/scalable/actions/pan-end-symbolic.svg         |     6 +-
 mate/scalable/actions/pan-start-symbolic-rtl.svg   |     6 +-
 mate/scalable/actions/pan-start-symbolic.svg       |     6 +-
 mate/scalable/actions/pan-up-symbolic.svg          |     6 +-
 mate/scalable/actions/process-stop-symbolic.svg    |    29 +-
 mate/scalable/actions/system-search-symbolic.svg   |    32 +
 mate/scalable/actions/tab-new-symbolic.svg         |    33 +-
 .../actions/tools-check-spelling-symbolic.svg      |    33 +
 mate/scalable/actions/view-list-symbolic.svg       |    34 +-
 mate/scalable/actions/view-more-symbolic.svg       |     9 +-
 mate/scalable/actions/view-refresh-symbolic.svg    |    28 +-
 .../actions/view-sort-ascending-symbolic.svg       |    34 +
 .../actions/view-sort-descending-symbolic.svg      |    34 +
 mate/scalable/apps/bluetooth-symbolic.svg          |    21 +-
 mate/scalable/apps/goa-panel-symbolic.svg          |    13 +-
 mate/scalable/apps/help-contents-symbolic.svg      |    34 +
 mate/scalable/apps/help-faq-symbolic.svg           |    32 +
 .../apps/multimedia-volume-control-symbolic.svg    |    33 +
 .../apps/preferences-desktop-display-symbolic.svg  |    35 +-
 ...preferences-desktop-remote-desktop-symbolic.svg |    34 +-
 .../preferences-desktop-wallpaper-symbolic.svg     |    34 +-
 .../preferences-system-notifications-symbolic.svg  |     6 +-
 mate/scalable/apps/system-users-symbolic.svg       |    32 +-
 mate/scalable/apps/user-info-symbolic.svg          |    33 +-
 .../applications-multimedia-symbolic.svg           |    15 +-
 .../categories/applications-system-symbolic.svg    |    31 +
 mate/scalable/devices/ac-adapter-symbolic.svg      |    32 +
 .../scalable/devices/audio-headphones-symbolic.svg |    33 +
 mate/scalable/devices/audio-headset-symbolic.svg   |    35 +
 .../devices/audio-input-microphone-symbolic.svg    |    39 +-
 mate/scalable/devices/audio-speakers-symbolic.svg  |    37 +
 mate/scalable/devices/battery-symbolic.svg         |    34 +
 mate/scalable/devices/camera-video-symbolic.svg    |    32 +
 mate/scalable/devices/camera-web-symbolic.svg      |    29 +-
 mate/scalable/devices/computer-symbolic.svg        |    35 +-
 .../devices/drive-harddisk-solidstate-symbolic.svg |    38 +
 mate/scalable/devices/drive-optical-symbolic.svg   |    29 +-
 .../devices/drive-removable-media-symbolic.svg     |    27 +-
 mate/scalable/devices/input-dialpad-symbolic.svg   |    28 +-
 mate/scalable/devices/input-keyboard-symbolic.svg  |    29 +-
 mate/scalable/devices/media-flash-symbolic.svg     |    32 +-
 mate/scalable/devices/media-floppy-symbolic.svg    |    32 +-
 mate/scalable/devices/media-tape-symbolic.svg      |    31 +
 mate/scalable/devices/modem-symbolic.svg           |    32 +
 mate/scalable/devices/network-wired-symbolic.svg   |    32 +
 .../scalable/devices/network-wireless-symbolic.svg |    45 +
 mate/scalable/devices/pda-symbolic.svg             |    32 +
 mate/scalable/devices/phone-symbolic.svg           |    32 +-
 mate/scalable/devices/tv-symbolic.svg              |    34 +
 .../uninterruptible-power-supply-symbolic.svg      |    32 +
 mate/scalable/devices/video-display-symbolic.svg   |    33 +-
 mate/scalable/emblems/emblem-favorite-symbolic.svg |    34 +-
 .../emblems/emblem-synchronizing-symbolic.svg      |    35 +-
 mate/scalable/emblems/emblem-videos-symbolic.svg   |    30 +-
 mate/scalable/emotes/emote-love-symbolic.svg       |    31 +
 mate/scalable/emotes/face-glasses-symbolic.svg     |    31 +
 mate/scalable/emotes/face-surprise-symbolic.svg    |    31 +
 .../application-x-executable-symbolic.svg          |    31 +
 .../mimetypes/audio-x-generic-symbolic.svg         |    32 +-
 .../mimetypes/image-x-generic-symbolic.svg         |    33 +
 .../mimetypes/inode-directory-symbolic.svg         |    31 +
 .../mimetypes/video-x-generic-symbolic.svg         |    27 +-
 .../mimetypes/x-office-address-book-symbolic.svg   |    39 +
 .../mimetypes/x-office-document-symbolic.svg       |    35 +
 .../mimetypes/x-office-drawing-symbolic.svg        |    33 +
 .../mimetypes/x-office-presentation-symbolic.svg   |    34 +
 .../mimetypes/x-office-spreadsheet-symbolic.svg    |    39 +
 mate/scalable/places/folder-download-symbolic.svg  |    17 +-
 mate/scalable/places/folder-videos-symbolic.svg    |    27 +-
 mate/scalable/places/network-server-symbolic.svg   |    38 +-
 mate/scalable/places/user-desktop-symbolic.svg     |    32 +
 mate/scalable/places/user-home-symbolic.svg        |    42 +-
 mate/scalable/places/user-trash-symbolic.svg       |     8 +-
 mate/scalable/status/airplane-mode-symbolic.svg    |    34 +
 .../status/appointment-missed-symbolic.svg         |    32 +-
 .../scalable/status/audio-volume-high-symbolic.svg |    46 +-
 mate/scalable/status/audio-volume-low-symbolic.svg |    45 +-
 .../status/audio-volume-medium-symbolic.svg        |    45 +-
 .../status/audio-volume-muted-symbolic.svg         |    44 +-
 mate/scalable/status/avatar-default-symbolic.svg   |    28 +-
 .../status/battery-caution-charging-symbolic.svg   |    29 +-
 mate/scalable/status/battery-caution-symbolic.svg  |    17 +-
 .../status/battery-empty-charging-symbolic.svg     |    27 +-
 mate/scalable/status/battery-empty-symbolic.svg    |    13 +-
 .../status/battery-full-charged-symbolic.svg       |    16 +-
 .../status/battery-full-charging-symbolic.svg      |    17 +-
 mate/scalable/status/battery-full-symbolic.svg     |    17 +-
 .../status/battery-good-charging-symbolic.svg      |    29 +-
 mate/scalable/status/battery-good-symbolic.svg     |    15 +-
 .../status/battery-low-charging-symbolic.svg       |    29 +-
 mate/scalable/status/battery-low-symbolic.svg      |    13 +-
 mate/scalable/status/battery-missing-symbolic.svg  |    15 +-
 mate/scalable/status/bluetooth-active-symbolic.svg |    35 +-
 .../status/bluetooth-disabled-symbolic.svg         |    46 +-
 mate/scalable/status/call-missed-symbolic.svg      |    30 +-
 mate/scalable/status/changes-allow-symbolic.svg    |    32 +-
 mate/scalable/status/changes-prevent-symbolic.svg  |    32 +-
 mate/scalable/status/channel-secure-symbolic.svg   |    32 +-
 mate/scalable/status/checkbox-checked-symbolic.svg |    32 +
 mate/scalable/status/checkbox-mixed-symbolic.svg   |    32 +
 mate/scalable/status/checkbox-symbolic.svg         |    31 +
 mate/scalable/status/computer-fail-symbolic.svg    |    27 +-
 mate/scalable/status/content-loading-symbolic.svg  |    33 +
 mate/scalable/status/dialog-error-symbolic.svg     |    28 +-
 mate/scalable/status/dialog-warning-symbolic.svg   |    28 +-
 .../status/display-brightness-symbolic.svg         |    52 +-
 .../status/folder-drag-accept-symbolic.svg         |    31 +
 mate/scalable/status/folder-open-symbolic.svg      |    31 +
 mate/scalable/status/folder-visiting-symbolic.svg  |    31 +
 mate/scalable/status/image-loading-symbolic.svg    |    33 +
 .../status/keyboard-brightness-symbolic.svg        |    46 +-
 mate/scalable/status/mail-read-symbolic.svg        |    28 +-
 .../media-playlist-consecutive-rtl-symbolic.svg    |    34 +
 .../status/media-playlist-consecutive-symbolic.svg |    34 +
 .../status/media-playlist-repeat-rtl-symbolic.svg  |    34 +
 .../media-playlist-repeat-song-rtl-symbolic.svg    |    36 +
 .../status/media-playlist-repeat-song-symbolic.svg |    36 +
 .../status/media-playlist-shuffle-rtl-symbolic.svg |    38 +
 .../microphone-sensitivity-high-symbolic.svg       |    50 +-
 .../status/microphone-sensitivity-low-symbolic.svg |    50 +-
 .../microphone-sensitivity-medium-symbolic.svg     |    50 +-
 .../microphone-sensitivity-muted-symbolic.svg      |    50 +-
 .../status/network-cellular-acquiring-symbolic.svg |    46 +-
 .../status/network-cellular-connected-symbolic.svg |    34 +-
 .../status/network-cellular-hspa-symbolic.svg      |    31 +
 .../status/network-cellular-no-route-symbolic.svg  |    34 +
 .../status/network-cellular-offline-symbolic.svg   |    35 +
 .../network-cellular-signal-excellent-symbolic.svg |    34 +-
 .../network-cellular-signal-good-symbolic.svg      |    32 +-
 .../network-cellular-signal-none-symbolic.svg      |    34 +-
 .../status/network-cellular-signal-ok-symbolic.svg |    32 +-
 .../network-cellular-signal-weak-symbolic.svg      |    32 +-
 mate/scalable/status/network-error-symbolic.svg    |    36 +-
 mate/scalable/status/network-idle-symbolic.svg     |    34 +-
 mate/scalable/status/network-no-route-symbolic.svg |    40 +-
 mate/scalable/status/network-offline-symbolic.svg  |    35 +-
 mate/scalable/status/network-receive-symbolic.svg  |    36 +-
 .../status/network-transmit-receive-symbolic.svg   |    34 +-
 mate/scalable/status/network-transmit-symbolic.svg |    32 +-
 .../status/network-vpn-acquiring-symbolic.svg      |    46 +-
 .../status/network-wired-acquiring-symbolic.svg    |    34 +-
 .../status/network-wired-disconnected-symbolic.svg |    36 +-
 .../status/network-wired-no-route-symbolic.svg     |    32 +
 .../status/network-wired-offline-symbolic.svg      |    34 +
 .../status/network-wireless-acquiring-symbolic.svg |    46 +-
 .../status/network-wireless-connected-symbolic.svg |    37 +-
 .../status/network-wireless-encrypted-symbolic.svg |    32 +-
 .../status/network-wireless-hotspot-symbolic.svg   |    11 +-
 .../status/network-wireless-no-route-symbolic.svg  |    35 +
 .../status/network-wireless-offline-symbolic.svg   |    35 +
 .../network-wireless-signal-excellent-symbolic.svg |    45 +-
 .../network-wireless-signal-good-symbolic.svg      |    45 +-
 .../network-wireless-signal-none-symbolic.svg      |    46 +-
 .../status/network-wireless-signal-ok-symbolic.svg |    45 +-
 .../network-wireless-signal-weak-symbolic.svg      |    45 +-
 mate/scalable/status/radio-checked-symbolic.svg    |    32 +
 mate/scalable/status/radio-mixed-symbolic.svg      |    32 +
 mate/scalable/status/radio-symbolic.svg            |    31 +
 mate/scalable/status/rotation-allowed-symbolic.svg |    31 +
 mate/scalable/status/rotation-locked-symbolic.svg  |    32 +
 .../status/software-update-available-symbolic.svg  |    28 +-
 .../status/system-lock-screen-symbolic.svg         |    31 +
 mate/scalable/status/task-due-symbolic.svg         |    33 +-
 mate/scalable/status/task-past-due-symbolic.svg    |    34 +-
 .../scalable/status/touchpad-disabled-symbolic.svg |    29 +-
 mate/scalable/status/user-available-symbolic.svg   |    28 +-
 mate/scalable/status/user-away-symbolic.svg        |    29 +-
 mate/scalable/status/user-busy-symbolic.svg        |    29 +-
 mate/scalable/status/user-idle-symbolic.svg        |    26 +-
 mate/scalable/status/user-invisible-symbolic.svg   |    28 +-
 mate/scalable/status/user-offline-symbolic.svg     |    29 +-
 .../status/user-status-pending-symbolic.svg        |    13 +-
 mate/scalable/status/view-wrapped-symbolic-rtl.svg |    34 +
 mate/scalable/status/view-wrapped-symbolic.svg     |     4 +-
 mate/scalable/status/weather-fog-symbolic.svg      |    31 +-
 .../status/weather-severe-alert-symbolic.svg       |    30 +-
 mate/scalable/status/weather-storm-symbolic.svg    |    30 +-
 226 files changed, 21225 insertions(+), 1981 deletions(-)

commit 9235c05dbbf3c60db85ed80c40f02e179a9c3a53
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 16 11:08:02 2015 +0200

    link some icons to avoid usage of symbolic icons

 mate/16x16/actions/edit-clear-all.png           | 1 +
 mate/16x16/actions/send-to.png                  | 1 +
 mate/16x16/actions/star-new.png                 | 1 +
 mate/16x16/actions/weather-clear-night.svg      | 1 +
 mate/16x16/actions/weather-few-clouds-night.svg | 1 +
 mate/22x22/actions/edit-clear-all.png           | 1 +
 mate/22x22/actions/send-to.png                  | 1 +
 mate/22x22/actions/star-new.png                 | 1 +
 mate/22x22/actions/weather-clear-night.svg      | 1 +
 mate/22x22/actions/weather-few-clouds-night.svg | 1 +
 mate/24x24/actions/edit-clear-all.png           | 1 +
 mate/24x24/actions/send-to.png                  | 1 +
 mate/24x24/actions/star-new.png                 | 1 +
 mate/24x24/actions/weather-clear-night.svg      | 1 +
 mate/24x24/actions/weather-few-clouds-night.svg | 1 +
 mate/32x32/actions/edit-clear-all.png           | 1 +
 mate/32x32/actions/send-to.png                  | 1 +
 mate/32x32/actions/star-new.png                 | 1 +
 mate/32x32/actions/weather-clear-night.svg      | 1 +
 mate/32x32/actions/weather-few-clouds-night.svg | 1 +
 mate/48x48/actions/edit-clear-all.png           | 1 +
 mate/48x48/actions/send-to.png                  | 1 +
 mate/48x48/actions/star-new.png                 | 1 +
 mate/48x48/actions/weather-clear-night.svg      | 1 +
 mate/48x48/actions/weather-few-clouds-night.svg | 1 +
 25 files changed, 25 insertions(+)

commit 305b250f9542aa2f47cf8a80c5bb4d2bd66a3442
Author: rezso <rezso@rezso.net>
Date:   Thu Jan 22 18:35:15 2015 +0100

    fix localedir path
    
    Closes https://github.com/mate-desktop/mate-icon-theme/pull/17

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5e64c7550da31689411cb8a8d88760e7f3b3ad20
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 6 18:17:42 2015 +0200

    Bump version to 1.10.0

 NEWS         | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit c88718494405b7cee5896c2e5269a25a3aa9ff5c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 24 20:18:10 2015 +0100

    Bump version to 1.9.90

 NEWS         | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 74cc438a2ceeef299df73a09c3f22bfe6aeab209
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 20 18:47:11 2015 +0100

    Bump version to 1.9.1

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f179fe15de5b373f8a288f2d4921d3380fb6e69f
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue Jan 20 18:46:29 2015 +0100

    Sync translations with transifex

 po/ast.po   |  90 ++++----------------
 po/cy.po    | 266 +++++-------------------------------------------------------
 po/en_GB.po | 209 ++++-------------------------------------------
 po/et.po    | 213 ++++--------------------------------------------
 po/pt.po    | 258 ++++------------------------------------------------------
 po/sr.po    | 162 +++++-------------------------------
 6 files changed, 108 insertions(+), 1090 deletions(-)

commit 3378688fec65e7024cb7ac82f743e1d22f42ba74
Merge: 96d5cf2 1a14e3b
Author: No_name <chat-to-me@raveit.de>
Date:   Sat Jan 3 12:57:50 2015 +0100

    Merge pull request #15 from darkshram/master
    
    Update start-here-symbolic.svg

commit 1a14e3b48804464dc4250283c1707ac848bbfaaf
Author: Joel Barrios <darkshram@gmail.com>
Date:   Sat Jan 3 01:16:14 2015 -0600

    Update start-here-symbolic.svg
    
    MATE start-here symbolic icon.

 mate/scalable/places/start-here-symbolic.svg | 58 +++++++++++-----------------
 1 file changed, 22 insertions(+), 36 deletions(-)

commit 96d5cf260cc54a817a9ffa3724ee2c64a3461c62
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Dec 31 17:44:39 2014 +0100

    add more missing symbolic icons

 mate/scalable/actions/call-stop-symbolic.svg       | 32 +++++++++++++++++
 mate/scalable/actions/document-new-symbolic.svg    | 32 +++++++++++++++++
 mate/scalable/actions/document-print-symbolic.svg  | 33 +++++++++++++++++
 mate/scalable/actions/go-bottom-symbolic.svg       |  9 +++--
 mate/scalable/actions/go-down-symbolic.svg         |  9 +++--
 mate/scalable/actions/go-first-rtl-symbolic.svg    | 32 -----------------
 mate/scalable/actions/go-first-symbolic-rtl.svg    | 35 ++++++++++++++++++
 mate/scalable/actions/go-first-symbolic.svg        | 27 +++++++-------
 mate/scalable/actions/go-home-symbolic.svg         | 42 ++++++++++++----------
 mate/scalable/actions/go-jump-rtl-symbolic.svg     | 33 -----------------
 mate/scalable/actions/go-last-rtl-symbolic.svg     | 32 -----------------
 mate/scalable/actions/go-last-symbolic-rtl.svg     | 35 ++++++++++++++++++
 mate/scalable/actions/go-last-symbolic.svg         | 11 +++---
 mate/scalable/actions/go-next-rtl-symbolic.svg     | 31 ----------------
 mate/scalable/actions/go-next-symbolic-rtl.svg     | 34 ++++++++++++++++++
 mate/scalable/actions/go-next-symbolic.svg         |  7 ++--
 mate/scalable/actions/go-previous-rtl-symbolic.svg | 31 ----------------
 mate/scalable/actions/go-previous-symbolic-rtl.svg | 34 ++++++++++++++++++
 mate/scalable/actions/go-previous-symbolic.svg     | 27 +++++++-------
 mate/scalable/actions/go-top-symbolic.svg          |  9 +++--
 mate/scalable/actions/go-up-symbolic.svg           |  7 ++--
 mate/scalable/actions/mark-location-symbolic.svg   | 31 ++++++++++++++++
 .../actions/media-view-subtitles-symbolic.svg      | 31 ++++++++++++++++
 mate/scalable/actions/open-menu-symbolic.svg       | 33 +++++++++++++++++
 .../actions/selection-end-symbolic-rtl.svg         | 31 ++++++++++++++++
 mate/scalable/actions/selection-end-symbolic.svg   | 31 ++++++++++++++++
 .../actions/selection-start-symbolic-rtl.svg       | 31 ++++++++++++++++
 mate/scalable/actions/selection-start-symbolic.svg | 31 ++++++++++++++++
 mate/scalable/actions/star-new-symbolic.svg        | 31 ++++++++++++++++
 mate/scalable/actions/window-maximize-symbolic.svg | 31 ++++++++++++++++
 mate/scalable/actions/window-minimize-symbolic.svg | 31 ++++++++++++++++
 mate/scalable/actions/window-restore-symbolic.svg  | 31 ++++++++++++++++
 32 files changed, 666 insertions(+), 219 deletions(-)

commit 8a090ec5f936e225b995c1b98e34962011655d44
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Dec 31 17:02:33 2014 +0100

    add missing pan-* symbolic icons for mate GTK3

 mate/scalable/actions/pan-down-symbolic.svg      | 31 ++++++++++++++++++++++++
 mate/scalable/actions/pan-end-symbolic-rtl.svg   | 31 ++++++++++++++++++++++++
 mate/scalable/actions/pan-end-symbolic.svg       | 31 ++++++++++++++++++++++++
 mate/scalable/actions/pan-start-symbolic-rtl.svg | 31 ++++++++++++++++++++++++
 mate/scalable/actions/pan-start-symbolic.svg     | 31 ++++++++++++++++++++++++
 mate/scalable/actions/pan-up-symbolic.svg        | 31 ++++++++++++++++++++++++
 6 files changed, 186 insertions(+)

commit 001cbfe13f6f1dd6dba642c4d841e5a7f3a39191
Author: monsta <monsta@inbox.ru>
Date:   Fri Dec 19 11:20:22 2014 +0300

    fixed bugtracker address in README

 README | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8b27d64e1999c399c97bd2d94c7d54e609f5c94e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Nov 5 13:01:47 2014 +0100

    add gcolor2 icon

 mate/48x48/apps/gcolor2.png | Bin 0 -> 1705 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit d53c5dd5e20187f6f80158bf2853886cbf01b2fd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 26 14:17:15 2014 +0200

    Sync translations with transifex

 po/LINGUAS  |  6 ++++++
 po/cmn.po   | 29 +++++++++++++++++++++++++++++
 po/en_AU.po | 28 ++++++++++++++++++++++++++++
 po/en_US.po | 27 +++++++++++++++++++++++++++
 po/es_CL.po | 27 +++++++++++++++++++++++++++
 po/es_MX.po | 27 +++++++++++++++++++++++++++
 po/ky.po    | 27 +++++++++++++++++++++++++++
 7 files changed, 171 insertions(+)

commit 8dd2ed5d65d9c09800273ba9460a9e8f4524ba0a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 26 14:17:05 2014 +0200

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit f194b80160280c8e7a3026444ee23da2a484921f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 17 19:01:10 2014 +0100

    Bump version to 1.9.0

 NEWS         | 6 +++++-
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 2 deletions(-)

commit c96a6cc3fe581a49f3a20940cd228bb1440c8e99
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 10:43:36 2014 +0100

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 9935cd08078b277847c134caa51e2a6da9633464
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 16 17:17:19 2014 +0100

    dist: Only create tar.xz

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f49d994c43b1df6da89aab349cb037195b9a1a2e
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 16 17:15:23 2014 +0100

    Add dist-hook for ChangeLog

 Makefile.am | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 78dba8af1446d25635865350ad778423c7d33199
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 16 17:12:54 2014 +0100

    Bump version to 1.7.90

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fc0d5c0e1a55589d4dd0b4557473a36558c1ec9f
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 16 17:12:29 2014 +0100

    Update NEWS

 NEWS | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 00feebafdb29dc0fb217311ea2fb1a262f66800f
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 16 17:08:46 2014 +0100

    Add check-news to AM_INIT_AUTOMAKE

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0685ac02a9620157b93a29be2fb9bba77984ae12
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 10:32:47 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 77c7aff4b89ab3b626a68cc51818f8a683e7e489
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 20:04:15 2014 +0100

    Bump version to 1.7.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 19719ce9f4910e678062dccf90affb61cf03eb0e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 1 16:28:05 2014 +0100

    Fix menta makefile

 menta/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit b241d0f969d6fdea011312888a98cd4b52799952
Merge: 3d36861 38195dd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 13 04:57:14 2013 -0800

    Merge pull request #12 from flexiondotorg/master
    
    Remove distro folder.

commit 38195dd0d8f70a5d4f8fbe6e08d0b4edb7218577
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Nov 13 12:20:18 2013 +0000

    Remove distro folder.

 distro/archlinux/PKGBUILD                | 26 --------------------------
 distro/archlinux/mate-icon-theme.install | 11 -----------
 2 files changed, 37 deletions(-)

commit 3d368610cef04faed66b9da837c7613589ec76b2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Oct 23 11:48:24 2013 +0200

    Menta: remove symbolic icons from index.theme

 menta/index.theme | 65 +------------------------------------------------------
 1 file changed, 1 insertion(+), 64 deletions(-)

commit c4afbd9bb7598a06b45a54d46dbf1461373bd101
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Oct 23 11:46:38 2013 +0200

    Menta: remove symbolic icons

 .../actions/action-unavailable-symbolic.svg        | 31 ------------
 menta/scalable/actions/bookmark-add-symbolic.svg   | 32 -------------
 menta/scalable/actions/bookmark-new-symbolic.svg   | 31 ------------
 menta/scalable/actions/call-end-symbolic.svg       | 31 ------------
 menta/scalable/actions/call-start-symbolic.svg     | 30 ------------
 .../actions/document-open-recent-symbolic.svg      | 31 ------------
 menta/scalable/actions/document-open-symbolic.svg  | 31 ------------
 .../actions/document-page-setup-symbolic.svg       | 32 -------------
 .../actions/document-properties-symbolic.svg       | 32 -------------
 .../scalable/actions/document-save-as-symbolic.svg | 35 --------------
 menta/scalable/actions/document-save-symbolic.svg  | 33 -------------
 menta/scalable/actions/document-send-symbolic.svg  | 55 ----------------------
 .../scalable/actions/drive-multidisk-symbolic.svg  | 34 -------------
 menta/scalable/actions/edit-clear-all-symbolic.svg | 33 -------------
 menta/scalable/actions/edit-clear-rtl-symbolic.svg | 32 -------------
 menta/scalable/actions/edit-clear-symbolic.svg     | 31 ------------
 menta/scalable/actions/edit-copy-symbolic.svg      | 30 ------------
 menta/scalable/actions/edit-cut-symbolic.svg       | 31 ------------
 menta/scalable/actions/edit-delete-symbolic.svg    | 26 ----------
 menta/scalable/actions/edit-find-symbolic.svg      | 31 ------------
 menta/scalable/actions/edit-paste-symbolic.svg     | 31 ------------
 menta/scalable/actions/edit-redo-rtl-symbolic.svg  | 32 -------------
 menta/scalable/actions/edit-redo-symbolic.svg      | 32 -------------
 .../scalable/actions/edit-select-all-symbolic.svg  | 31 ------------
 menta/scalable/actions/edit-select-symbolic.svg    | 32 -------------
 menta/scalable/actions/edit-undo-rtl-symbolic.svg  | 32 -------------
 menta/scalable/actions/edit-undo-symbolic.svg      | 32 -------------
 menta/scalable/actions/find-location-symbolic.svg  | 31 ------------
 .../actions/format-indent-less-rtl-symbolic.svg    | 33 -------------
 .../actions/format-indent-less-symbolic.svg        | 33 -------------
 .../actions/format-indent-more-rtl-symbolic.svg    | 33 -------------
 .../actions/format-indent-more-symbolic.svg        | 33 -------------
 .../actions/format-justify-center-symbolic.svg     | 32 -------------
 .../actions/format-justify-fill-symbolic.svg       | 32 -------------
 .../actions/format-justify-left-symbolic.svg       | 32 -------------
 .../actions/format-justify-right-symbolic.svg      | 34 -------------
 .../scalable/actions/format-text-bold-symbolic.svg | 31 ------------
 .../actions/format-text-direction-ltr-symbolic.svg | 33 -------------
 .../actions/format-text-direction-rtl-symbolic.svg | 33 -------------
 .../actions/format-text-italic-symbolic.svg        | 30 ------------
 .../actions/format-text-strikethrough-symbolic.svg | 31 ------------
 .../actions/format-text-underline-symbolic.svg     | 31 ------------
 menta/scalable/actions/go-bottom-symbolic.svg      | 32 -------------
 menta/scalable/actions/go-down-symbolic.svg        | 31 ------------
 menta/scalable/actions/go-first-rtl-symbolic.svg   | 32 -------------
 menta/scalable/actions/go-first-symbolic.svg       | 32 -------------
 menta/scalable/actions/go-home-symbolic.svg        | 40 ----------------
 menta/scalable/actions/go-jump-rtl-symbolic.svg    | 33 -------------
 menta/scalable/actions/go-jump-symbolic.svg        | 32 -------------
 menta/scalable/actions/go-last-rtl-symbolic.svg    | 32 -------------
 menta/scalable/actions/go-last-symbolic.svg        | 32 -------------
 menta/scalable/actions/go-next-rtl-symbolic.svg    | 31 ------------
 menta/scalable/actions/go-next-symbolic.svg        | 31 ------------
 .../scalable/actions/go-previous-rtl-symbolic.svg  | 31 ------------
 menta/scalable/actions/go-previous-symbolic.svg    | 31 ------------
 menta/scalable/actions/go-top-symbolic.svg         | 32 -------------
 menta/scalable/actions/go-up-symbolic.svg          | 31 ------------
 menta/scalable/actions/insert-image-symbolic.svg   | 33 -------------
 menta/scalable/actions/insert-link-symbolic.svg    | 34 -------------
 menta/scalable/actions/insert-object-symbolic.svg  | 32 -------------
 menta/scalable/actions/insert-text-symbolic.svg    | 32 -------------
 menta/scalable/actions/list-add-symbolic.svg       | 30 ------------
 .../scalable/actions/list-remove-all-symbolic.svg  | 35 --------------
 menta/scalable/actions/list-remove-symbolic.svg    | 30 ------------
 .../actions/mail-mark-important-symbolic.svg       | 33 -------------
 .../actions/mail-send-receive-symbolic.svg         | 34 -------------
 menta/scalable/actions/mail-send-symbolic.svg      | 32 -------------
 menta/scalable/actions/media-eject-symbolic.svg    | 35 --------------
 .../actions/media-playback-pause-symbolic.svg      | 29 ------------
 .../actions/media-playback-start-rtl-symbolic.svg  | 32 -------------
 .../actions/media-playback-start-symbolic.svg      | 29 ------------
 .../actions/media-playback-stop-symbolic.svg       | 29 ------------
 menta/scalable/actions/media-record-symbolic.svg   | 26 ----------
 .../actions/media-seek-backward-rtl-symbolic.svg   | 35 --------------
 .../actions/media-seek-backward-symbolic.svg       | 32 -------------
 .../actions/media-seek-forward-rtl-symbolic.svg    | 35 --------------
 .../actions/media-seek-forward-symbolic.svg        | 32 -------------
 .../actions/media-skip-backward-rtl-symbolic.svg   | 36 --------------
 .../actions/media-skip-backward-symbolic.svg       | 33 -------------
 .../actions/media-skip-forward-rtl-symbolic.svg    | 36 --------------
 .../actions/media-skip-forward-symbolic.svg        | 33 -------------
 .../actions/object-flip-horizontal-symbolic.svg    | 34 -------------
 .../actions/object-flip-vertical-symbolic.svg      | 34 -------------
 .../actions/object-rotate-left-symbolic.svg        | 32 -------------
 .../actions/object-rotate-right-symbolic.svg       | 32 -------------
 menta/scalable/actions/object-select-symbolic.svg  | 30 ------------
 menta/scalable/actions/process-stop-symbolic.svg   | 27 -----------
 menta/scalable/actions/send-to-symbolic.svg        | 32 -------------
 menta/scalable/actions/system-run-symbolic.svg     | 31 ------------
 .../scalable/actions/system-shutdown-symbolic.svg  | 31 ------------
 menta/scalable/actions/tab-new-symbolic.svg        | 33 -------------
 .../scalable/actions/view-continuous-symbolic.svg  | 35 --------------
 menta/scalable/actions/view-dual-symbolic.svg      | 35 --------------
 .../scalable/actions/view-fullscreen-symbolic.svg  | 40 ----------------
 menta/scalable/actions/view-grid-symbolic.svg      | 39 ---------------
 menta/scalable/actions/view-list-symbolic.svg      | 32 -------------
 menta/scalable/actions/view-more-symbolic.svg      | 33 -------------
 menta/scalable/actions/view-paged-symbolic.svg     | 34 -------------
 menta/scalable/actions/view-refresh-symbolic.svg   | 31 ------------
 menta/scalable/actions/view-restore-symbolic.svg   | 39 ---------------
 menta/scalable/actions/window-close-symbolic.svg   | 28 -----------
 menta/scalable/actions/zoom-fit-best-symbolic.svg  | 31 ------------
 menta/scalable/actions/zoom-in-symbolic.svg        | 31 ------------
 menta/scalable/actions/zoom-original-symbolic.svg  | 31 ------------
 menta/scalable/actions/zoom-out-symbolic.svg       | 31 ------------
 .../apps/accessories-calculator-symbolic.svg       | 31 ------------
 .../apps/accessories-character-map-symbolic.svg    | 33 -------------
 .../apps/accessories-dictionary-symbolic.svg       | 34 -------------
 .../apps/accessories-text-editor-symbolic.svg      | 39 ---------------
 .../apps/applets-screenshooter-symbolic.svg        | 33 -------------
 menta/scalable/apps/bluetooth-symbolic.svg         | 35 --------------
 .../scalable/apps/gnome-power-manager-symbolic.svg | 32 -------------
 menta/scalable/apps/goa-panel-symbolic.svg         | 33 -------------
 menta/scalable/apps/help-browser-symbolic.svg      | 32 -------------
 menta/scalable/apps/preferences-color-symbolic.svg | 34 -------------
 .../preferences-desktop-accessibility-symbolic.svg | 26 ----------
 .../apps/preferences-desktop-display-symbolic.svg  | 30 ------------
 ...erences-desktop-keyboard-shortcuts-symbolic.svg | 33 -------------
 .../apps/preferences-desktop-locale-symbolic.svg   | 31 ------------
 ...preferences-desktop-remote-desktop-symbolic.svg | 34 -------------
 .../preferences-desktop-screensaver-symbolic.svg   | 35 --------------
 .../preferences-desktop-wallpaper-symbolic.svg     | 34 -------------
 .../preferences-system-network-proxy-symbolic.svg  | 37 ---------------
 .../apps/preferences-system-network-symbolic.svg   | 35 --------------
 .../preferences-system-notifications-symbolic.svg  | 32 -------------
 .../apps/preferences-system-privacy-symbolic.svg   | 41 ----------------
 .../apps/preferences-system-search-symbolic.svg    | 32 -------------
 .../apps/preferences-system-sharing-symbolic.svg   | 34 -------------
 .../apps/preferences-system-time-symbolic.svg      | 32 -------------
 .../scalable/apps/system-file-manager-symbolic.svg | 30 ------------
 .../apps/system-software-install-symbolic.svg      | 33 -------------
 menta/scalable/apps/system-users-symbolic.svg      | 32 -------------
 menta/scalable/apps/text-editor-symbolic.svg       | 33 -------------
 menta/scalable/apps/user-info-symbolic.svg         | 33 -------------
 .../apps/utilities-system-monitor-symbolic.svg     | 31 ------------
 .../scalable/apps/utilities-terminal-symbolic.svg  | 32 -------------
 menta/scalable/apps/web-browser-symbolic.svg       | 33 -------------
 .../applications-engineering-symbolic.svg          | 32 -------------
 .../categories/applications-games-symbolic.svg     | 31 ------------
 .../categories/applications-graphics-symbolic.svg  | 33 -------------
 .../applications-multimedia-symbolic.svg           | 35 --------------
 .../categories/applications-science-symbolic.svg   | 32 -------------
 .../categories/applications-utilities-symbolic.svg | 33 -------------
 .../categories/preferences-other-symbolic.svg      | 35 --------------
 .../categories/preferences-system-symbolic.svg     | 32 -------------
 menta/scalable/categories/system-help-symbolic.svg | 33 -------------
 menta/scalable/devices/audio-card-symbolic.svg     | 36 --------------
 .../devices/audio-input-microphone-symbolic.svg    | 40 ----------------
 menta/scalable/devices/camera-photo-symbolic.svg   | 26 ----------
 menta/scalable/devices/camera-web-symbolic.svg     | 27 -----------
 .../devices/colorimeter-colorhug-symbolic.svg      | 32 -------------
 .../devices/computer-apple-ipad-symbolic.svg       | 31 ------------
 menta/scalable/devices/computer-symbolic.svg       | 35 --------------
 .../devices/display-projector-symbolic.svg         | 32 -------------
 .../devices/drive-harddisk-ieee1394-symbolic.svg   | 33 -------------
 menta/scalable/devices/drive-harddisk-symbolic.svg | 34 -------------
 .../devices/drive-harddisk-system-symbolic.svg     | 33 -------------
 .../devices/drive-harddisk-usb-symbolic.svg        | 33 -------------
 .../scalable/devices/drive-multidisk-symbolic.svg  | 35 --------------
 menta/scalable/devices/drive-optical-symbolic.svg  | 33 -------------
 .../devices/drive-removable-media-symbolic.svg     | 31 ------------
 menta/scalable/devices/headphones-symbolic.svg     | 33 -------------
 menta/scalable/devices/input-dialpad-symbolic.svg  | 30 ------------
 menta/scalable/devices/input-gaming-symbolic.svg   | 33 -------------
 menta/scalable/devices/input-keyboard-symbolic.svg | 31 ------------
 menta/scalable/devices/input-mouse-symbolic.svg    | 32 -------------
 menta/scalable/devices/input-tablet-symbolic.svg   | 33 -------------
 menta/scalable/devices/input-touchpad-symbolic.svg | 31 ------------
 menta/scalable/devices/media-flash-symbolic.svg    | 32 -------------
 menta/scalable/devices/media-floppy-symbolic.svg   | 32 -------------
 .../scalable/devices/media-optical-bd-symbolic.svg | 32 -------------
 .../devices/media-optical-cd-audio-symbolic.svg    | 32 -------------
 .../devices/media-optical-dvd-symbolic.svg         | 32 -------------
 menta/scalable/devices/media-optical-symbolic.svg  | 33 -------------
 .../scalable/devices/media-removable-symbolic.svg  | 34 -------------
 menta/scalable/devices/media-zip-symbolic.svg      | 33 -------------
 ...multimedia-player-apple-ipod-touch-symbolic.svg | 31 ------------
 .../devices/multimedia-player-symbolic.svg         | 32 -------------
 .../devices/phone-apple-iphone-symbolic.svg        | 31 ------------
 menta/scalable/devices/phone-symbolic.svg          | 32 -------------
 .../scalable/devices/printer-network-symbolic.svg  | 32 -------------
 menta/scalable/devices/printer-symbolic.svg        | 35 --------------
 menta/scalable/devices/scanner-symbolic.svg        | 35 --------------
 menta/scalable/devices/video-display-symbolic.svg  | 29 ------------
 menta/scalable/emblems/emblem-default-symbolic.svg | 32 -------------
 .../scalable/emblems/emblem-documents-symbolic.svg | 36 --------------
 .../scalable/emblems/emblem-favorite-symbolic.svg  | 30 ------------
 .../scalable/emblems/emblem-important-symbolic.svg | 31 ------------
 menta/scalable/emblems/emblem-music-symbolic.svg   | 35 --------------
 menta/scalable/emblems/emblem-ok-symbolic.svg      | 31 ------------
 menta/scalable/emblems/emblem-photos-symbolic.svg  | 33 -------------
 menta/scalable/emblems/emblem-shared-symbolic.svg  | 34 -------------
 .../emblems/emblem-synchronizing-symbolic.svg      | 33 -------------
 menta/scalable/emblems/emblem-system-symbolic.svg  | 31 ------------
 menta/scalable/emblems/emblem-videos-symbolic.svg  | 31 ------------
 menta/scalable/emotes/face-angel-symbolic.svg      | 32 -------------
 menta/scalable/emotes/face-angry-symbolic.svg      | 31 ------------
 menta/scalable/emotes/face-confused-symbolic.svg   | 31 ------------
 menta/scalable/emotes/face-cool-symbolic.svg       | 31 ------------
 menta/scalable/emotes/face-crying-symbolic.svg     | 31 ------------
 menta/scalable/emotes/face-devilish-symbolic.svg   | 31 ------------
 .../scalable/emotes/face-embarrassed-symbolic.svg  | 31 ------------
 menta/scalable/emotes/face-kiss-symbolic.svg       | 34 -------------
 menta/scalable/emotes/face-laugh-symbolic.svg      | 31 ------------
 menta/scalable/emotes/face-monkey-symbolic.svg     | 32 -------------
 menta/scalable/emotes/face-plain-symbolic.svg      | 31 ------------
 menta/scalable/emotes/face-raspberry-symbolic.svg  | 31 ------------
 menta/scalable/emotes/face-sad-symbolic.svg        | 31 ------------
 menta/scalable/emotes/face-shutmouth-symbolic.svg  | 31 ------------
 menta/scalable/emotes/face-sick-symbolic.svg       | 31 ------------
 menta/scalable/emotes/face-smile-big-symbolic.svg  | 31 ------------
 menta/scalable/emotes/face-smile-symbolic.svg      | 31 ------------
 menta/scalable/emotes/face-smirk-symbolic.svg      | 31 ------------
 menta/scalable/emotes/face-surprised-symbolic.svg  | 31 ------------
 menta/scalable/emotes/face-tired-symbolic.svg      | 31 ------------
 menta/scalable/emotes/face-uncertain-symbolic.svg  | 31 ------------
 menta/scalable/emotes/face-wink-symbolic.svg       | 31 ------------
 menta/scalable/emotes/face-worried-symbolic.svg    | 31 ------------
 menta/scalable/emotes/face-yawn-symbolic.svg       | 31 ------------
 .../mimetypes/application-certificate-symbolic.svg | 33 -------------
 .../mimetypes/application-rss+xml-symbolic.svg     | 32 -------------
 .../mimetypes/application-x-appliance-symbolic.svg | 44 -----------------
 .../mimetypes/audio-x-generic-symbolic.svg         | 35 --------------
 .../mimetypes/package-x-generic-symbolic.svg       | 32 -------------
 .../scalable/mimetypes/text-x-generic-symbolic.svg | 30 ------------
 .../mimetypes/video-x-generic-symbolic.svg         | 31 ------------
 .../mimetypes/x-office-calendar-symbolic.svg       | 32 -------------
 .../scalable/places/folder-documents-symbolic.svg  | 31 ------------
 menta/scalable/places/folder-download-symbolic.svg | 33 -------------
 menta/scalable/places/folder-music-symbolic.svg    | 35 --------------
 menta/scalable/places/folder-pictures-symbolic.svg | 31 ------------
 .../places/folder-publicshare-symbolic.svg         | 34 -------------
 menta/scalable/places/folder-remote-symbolic.svg   | 31 ------------
 .../places/folder-saved-search-symbolic.svg        | 32 -------------
 menta/scalable/places/folder-symbolic.svg          | 31 ------------
 .../scalable/places/folder-templates-symbolic.svg  | 47 ------------------
 menta/scalable/places/folder-videos-symbolic.svg   | 31 ------------
 menta/scalable/places/network-server-symbolic.svg  | 35 --------------
 .../scalable/places/network-workgroup-symbolic.svg | 36 --------------
 menta/scalable/places/start-here-symbolic.svg      | 38 ---------------
 menta/scalable/places/user-bookmarks-symbolic.svg  | 32 -------------
 menta/scalable/places/user-home-symbolic.svg       | 32 -------------
 menta/scalable/places/user-trash-symbolic.svg      | 31 ------------
 menta/scalable/status/alarm-symbolic.svg           | 35 --------------
 .../status/appointment-missed-symbolic.svg         | 33 -------------
 .../scalable/status/appointment-soon-symbolic.svg  | 33 -------------
 .../scalable/status/audio-volume-high-symbolic.svg | 40 ----------------
 .../scalable/status/audio-volume-low-symbolic.svg  | 43 -----------------
 .../status/audio-volume-medium-symbolic.svg        | 43 -----------------
 .../status/audio-volume-muted-symbolic.svg         | 44 -----------------
 menta/scalable/status/avatar-default-symbolic.svg  | 30 ------------
 .../status/battery-caution-charging-symbolic.svg   | 40 ----------------
 menta/scalable/status/battery-caution-symbolic.svg | 33 -------------
 .../status/battery-empty-charging-symbolic.svg     | 39 ---------------
 menta/scalable/status/battery-empty-symbolic.svg   | 32 -------------
 .../status/battery-full-charged-symbolic.svg       | 34 -------------
 .../status/battery-full-charging-symbolic.svg      | 34 -------------
 menta/scalable/status/battery-full-symbolic.svg    | 34 -------------
 .../status/battery-good-charging-symbolic.svg      | 40 ----------------
 menta/scalable/status/battery-good-symbolic.svg    | 33 -------------
 .../status/battery-low-charging-symbolic.svg       | 40 ----------------
 menta/scalable/status/battery-low-symbolic.svg     | 32 -------------
 menta/scalable/status/battery-missing-symbolic.svg | 32 -------------
 .../scalable/status/bluetooth-active-symbolic.svg  | 33 -------------
 .../status/bluetooth-disabled-symbolic.svg         | 37 ---------------
 menta/scalable/status/call-missed-symbolic.svg     | 32 -------------
 menta/scalable/status/changes-allow-symbolic.svg   | 33 -------------
 menta/scalable/status/changes-prevent-symbolic.svg | 33 -------------
 .../scalable/status/channel-insecure-symbolic.svg  | 33 -------------
 menta/scalable/status/channel-secure-symbolic.svg  | 33 -------------
 menta/scalable/status/computer-fail-symbolic.svg   | 31 ------------
 menta/scalable/status/dialog-error-symbolic.svg    | 30 ------------
 .../status/dialog-information-symbolic.svg         | 33 -------------
 menta/scalable/status/dialog-password-symbolic.svg | 32 -------------
 menta/scalable/status/dialog-question-symbolic.svg | 30 ------------
 menta/scalable/status/dialog-warning-symbolic.svg  | 30 ------------
 .../status/display-brightness-symbolic.svg         | 46 ------------------
 .../status/keyboard-brightness-symbolic.svg        | 43 -----------------
 menta/scalable/status/mail-attachment-symbolic.svg | 35 --------------
 menta/scalable/status/mail-read-symbolic.svg       | 31 ------------
 menta/scalable/status/mail-replied-symbolic.svg    | 31 ------------
 menta/scalable/status/mail-unread-symbolic.svg     | 30 ------------
 .../status/media-playlist-repeat-symbolic.svg      | 33 -------------
 .../status/media-playlist-shuffle-symbolic.svg     | 38 ---------------
 .../microphone-sensitivity-high-symbolic.svg       | 43 -----------------
 .../status/microphone-sensitivity-low-symbolic.svg | 43 -----------------
 .../microphone-sensitivity-medium-symbolic.svg     | 43 -----------------
 .../microphone-sensitivity-muted-symbolic.svg      | 43 -----------------
 .../status/network-cellular-3g-symbolic.svg        | 30 ------------
 .../status/network-cellular-4g-symbolic.svg        | 30 ------------
 .../status/network-cellular-acquiring-symbolic.svg | 40 ----------------
 .../status/network-cellular-connected-symbolic.svg | 34 -------------
 .../status/network-cellular-edge-symbolic.svg      | 26 ----------
 .../status/network-cellular-gprs-symbolic.svg      | 26 ----------
 .../network-cellular-signal-excellent-symbolic.svg | 29 ------------
 .../network-cellular-signal-good-symbolic.svg      | 33 -------------
 .../network-cellular-signal-none-symbolic.svg      | 34 -------------
 .../status/network-cellular-signal-ok-symbolic.svg | 33 -------------
 .../network-cellular-signal-weak-symbolic.svg      | 33 -------------
 .../status/network-cellular-umts-symbolic.svg      | 26 ----------
 menta/scalable/status/network-error-symbolic.svg   | 37 ---------------
 menta/scalable/status/network-idle-symbolic.svg    | 36 --------------
 .../scalable/status/network-no-route-symbolic.svg  | 33 -------------
 menta/scalable/status/network-offline-symbolic.svg | 37 ---------------
 menta/scalable/status/network-receive-symbolic.svg | 38 ---------------
 .../status/network-transmit-receive-symbolic.svg   | 36 --------------
 .../scalable/status/network-transmit-symbolic.svg  | 34 -------------
 .../status/network-vpn-acquiring-symbolic.svg      | 40 ----------------
 menta/scalable/status/network-vpn-symbolic.svg     | 35 --------------
 .../status/network-wired-acquiring-symbolic.svg    | 34 -------------
 .../status/network-wired-disconnected-symbolic.svg | 36 --------------
 menta/scalable/status/network-wired-symbolic.svg   | 34 -------------
 .../status/network-wireless-acquiring-symbolic.svg | 42 -----------------
 .../status/network-wireless-connected-symbolic.svg | 31 ------------
 .../status/network-wireless-encrypted-symbolic.svg | 33 -------------
 .../status/network-wireless-hotspot-symbolic.svg   | 31 ------------
 .../network-wireless-signal-excellent-symbolic.svg | 39 ---------------
 .../network-wireless-signal-good-symbolic.svg      | 43 -----------------
 .../network-wireless-signal-none-symbolic.svg      | 44 -----------------
 .../status/network-wireless-signal-ok-symbolic.svg | 43 -----------------
 .../network-wireless-signal-weak-symbolic.svg      | 43 -----------------
 menta/scalable/status/non-starred-symbolic.svg     | 32 -------------
 menta/scalable/status/printer-error-symbolic.svg   | 34 -------------
 .../scalable/status/printer-printing-symbolic.svg  | 35 --------------
 menta/scalable/status/printer-warning-symbolic.svg | 32 -------------
 menta/scalable/status/security-high-symbolic.svg   | 32 -------------
 menta/scalable/status/security-low-symbolic.svg    | 31 ------------
 menta/scalable/status/security-medium-symbolic.svg | 32 -------------
 .../scalable/status/semi-starred-rtl-symbolic.svg  | 32 -------------
 menta/scalable/status/semi-starred-symbolic.svg    | 32 -------------
 .../status/software-update-available-symbolic.svg  | 30 ------------
 .../status/software-update-urgent-symbolic.svg     | 30 ------------
 menta/scalable/status/starred-symbolic.svg         | 32 -------------
 menta/scalable/status/task-due-symbolic.svg        | 33 -------------
 menta/scalable/status/task-past-due-symbolic.svg   | 34 -------------
 .../scalable/status/touchpad-disabled-symbolic.svg | 31 ------------
 menta/scalable/status/user-available-symbolic.svg  | 30 ------------
 menta/scalable/status/user-away-symbolic.svg       | 30 ------------
 menta/scalable/status/user-busy-symbolic.svg       | 30 ------------
 menta/scalable/status/user-idle-symbolic.svg       | 31 ------------
 menta/scalable/status/user-invisible-symbolic.svg  | 30 ------------
 menta/scalable/status/user-offline-symbolic.svg    | 30 ------------
 .../status/user-status-pending-symbolic.svg        | 34 -------------
 menta/scalable/status/user-trash-full-symbolic.svg | 31 ------------
 menta/scalable/status/view-wrapped-symbolic.svg    | 34 -------------
 .../status/weather-clear-night-symbolic.svg        | 31 ------------
 menta/scalable/status/weather-clear-symbolic.svg   | 46 ------------------
 .../status/weather-few-clouds-night-symbolic.svg   | 34 -------------
 .../status/weather-few-clouds-symbolic.svg         | 47 ------------------
 menta/scalable/status/weather-fog-symbolic.svg     | 32 -------------
 .../scalable/status/weather-overcast-symbolic.svg  | 30 ------------
 .../status/weather-severe-alert-symbolic.svg       | 31 ------------
 .../status/weather-showers-scattered-symbolic.svg  | 33 -------------
 menta/scalable/status/weather-showers-symbolic.svg | 36 --------------
 menta/scalable/status/weather-snow-symbolic.svg    | 31 ------------
 menta/scalable/status/weather-storm-symbolic.svg   | 31 ------------
 356 files changed, 11803 deletions(-)

commit 3a31ea70fba7cab71b5e6c0e304241817fc56cfe
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Oct 23 11:43:43 2013 +0200

    Menta: remove symbolic icons from make file

 menta/Makefile.am | 7 -------
 1 file changed, 7 deletions(-)

commit 18975ba06d65e2f15df5d8e5c4f2080bf8e5d855
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Wed Oct 23 01:24:25 2013 +0200

    Menta: fix Inherits in index.theme

 menta/index.theme | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 349936fbd231e3553d353c04dcd5a4a002f6690b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Sep 12 14:52:42 2013 +0200

    mate: add bluetooth icons for using bluedevil

 mate/16x16/apps/preferences-system-bluetooth.png   | Bin 0 -> 725 bytes
 mate/22x22/apps/preferences-system-bluetooth.png   | Bin 0 -> 994 bytes
 mate/24x24/apps/preferences-system-bluetooth.png   | Bin 0 -> 1023 bytes
 mate/32x32/apps/preferences-system-bluetooth.png   | Bin 0 -> 1970 bytes
 mate/48x48/apps/preferences-system-bluetooth.png   | Bin 0 -> 3004 bytes
 .../scalable/apps/preferences-system-bluetooth.svg | 234 +++++++++++++++++++++
 6 files changed, 234 insertions(+)

commit 52d9121801dd330799f4c4a1dd42974faaeba2b4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Sep 3 11:20:11 2013 +0200

    Fix typo in makefile
    
    Closes #10 (https://github.com/mate-desktop/mate-icon-theme/issues/10)

 mate/scalable/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9c8750668810066b0c357b9ba6d0df597559935f
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Aug 26 21:21:37 2013 +0200

    revert fix pkgconfig dir

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 483cbc17ca81831cd3ebfc3cbb39e1530e4cc4ff
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 25 14:27:56 2013 +0200

    Mate: add make file in configure

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 60f840bf0a37b7f2d48d79abd71fa2e4faad022d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 25 14:26:22 2013 +0200

    Mate: add make file

 mate/Makefile.am | 6 ++++++
 1 file changed, 6 insertions(+)

commit 32f43f628dd4793ec3e53f7aad55d652678e835f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Aug 25 14:25:01 2013 +0200

    Mate: fix scalable directories in index.theme

 Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d829a7030232be2d9be5a7a17b3304462655b46d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Aug 24 14:46:04 2013 -0400

    Bumped master branch to 1.7.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 22510a4974d0d0e3d272059428ff435e13494cec
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Aug 24 18:29:25 2013 +0200

    add sympolic icons to mate icon theme

 Makefile.am                                        |  3 +-
 configure.ac                                       |  1 +
 mate/scalable/Makefile.am                          | 38 +++++++++++++++
 .../actions/action-unavailable-symbolic.svg        | 31 ++++++++++++
 mate/scalable/actions/bookmark-add-symbolic.svg    | 32 +++++++++++++
 mate/scalable/actions/bookmark-new-symbolic.svg    | 31 ++++++++++++
 mate/scalable/actions/call-end-symbolic.svg        | 31 ++++++++++++
 mate/scalable/actions/call-start-symbolic.svg      | 30 ++++++++++++
 .../actions/document-open-recent-symbolic.svg      | 31 ++++++++++++
 mate/scalable/actions/document-open-symbolic.svg   | 31 ++++++++++++
 .../actions/document-page-setup-symbolic.svg       | 32 +++++++++++++
 .../actions/document-properties-symbolic.svg       | 32 +++++++++++++
 .../scalable/actions/document-save-as-symbolic.svg | 35 ++++++++++++++
 mate/scalable/actions/document-save-symbolic.svg   | 33 +++++++++++++
 mate/scalable/actions/document-send-symbolic.svg   | 55 ++++++++++++++++++++++
 mate/scalable/actions/drive-multidisk-symbolic.svg | 34 +++++++++++++
 mate/scalable/actions/edit-clear-all-symbolic.svg  | 33 +++++++++++++
 mate/scalable/actions/edit-clear-rtl-symbolic.svg  | 32 +++++++++++++
 mate/scalable/actions/edit-clear-symbolic.svg      | 31 ++++++++++++
 mate/scalable/actions/edit-copy-symbolic.svg       | 30 ++++++++++++
 mate/scalable/actions/edit-cut-symbolic.svg        | 31 ++++++++++++
 mate/scalable/actions/edit-delete-symbolic.svg     | 26 ++++++++++
 mate/scalable/actions/edit-find-symbolic.svg       | 31 ++++++++++++
 mate/scalable/actions/edit-paste-symbolic.svg      | 31 ++++++++++++
 mate/scalable/actions/edit-redo-rtl-symbolic.svg   | 32 +++++++++++++
 mate/scalable/actions/edit-redo-symbolic.svg       | 32 +++++++++++++
 mate/scalable/actions/edit-select-all-symbolic.svg | 31 ++++++++++++
 mate/scalable/actions/edit-select-symbolic.svg     | 32 +++++++++++++
 mate/scalable/actions/edit-undo-rtl-symbolic.svg   | 32 +++++++++++++
 mate/scalable/actions/edit-undo-symbolic.svg       | 32 +++++++++++++
 mate/scalable/actions/find-location-symbolic.svg   | 31 ++++++++++++
 .../actions/format-indent-less-rtl-symbolic.svg    | 33 +++++++++++++
 .../actions/format-indent-less-symbolic.svg        | 33 +++++++++++++
 .../actions/format-indent-more-rtl-symbolic.svg    | 33 +++++++++++++
 .../actions/format-indent-more-symbolic.svg        | 33 +++++++++++++
 .../actions/format-justify-center-symbolic.svg     | 32 +++++++++++++
 .../actions/format-justify-fill-symbolic.svg       | 32 +++++++++++++
 .../actions/format-justify-left-symbolic.svg       | 32 +++++++++++++
 .../actions/format-justify-right-symbolic.svg      | 34 +++++++++++++
 .../scalable/actions/format-text-bold-symbolic.svg | 31 ++++++++++++
 .../actions/format-text-direction-ltr-symbolic.svg | 33 +++++++++++++
 .../actions/format-text-direction-rtl-symbolic.svg | 33 +++++++++++++
 .../actions/format-text-italic-symbolic.svg        | 30 ++++++++++++
 .../actions/format-text-strikethrough-symbolic.svg | 31 ++++++++++++
 .../actions/format-text-underline-symbolic.svg     | 31 ++++++++++++
 mate/scalable/actions/go-bottom-symbolic.svg       | 32 +++++++++++++
 mate/scalable/actions/go-down-symbolic.svg         | 31 ++++++++++++
 mate/scalable/actions/go-first-rtl-symbolic.svg    | 32 +++++++++++++
 mate/scalable/actions/go-first-symbolic.svg        | 32 +++++++++++++
 mate/scalable/actions/go-home-symbolic.svg         | 40 ++++++++++++++++
 mate/scalable/actions/go-jump-rtl-symbolic.svg     | 33 +++++++++++++
 mate/scalable/actions/go-jump-symbolic.svg         | 32 +++++++++++++
 mate/scalable/actions/go-last-rtl-symbolic.svg     | 32 +++++++++++++
 mate/scalable/actions/go-last-symbolic.svg         | 32 +++++++++++++
 mate/scalable/actions/go-next-rtl-symbolic.svg     | 31 ++++++++++++
 mate/scalable/actions/go-next-symbolic.svg         | 31 ++++++++++++
 mate/scalable/actions/go-previous-rtl-symbolic.svg | 31 ++++++++++++
 mate/scalable/actions/go-previous-symbolic.svg     | 31 ++++++++++++
 mate/scalable/actions/go-top-symbolic.svg          | 32 +++++++++++++
 mate/scalable/actions/go-up-symbolic.svg           | 31 ++++++++++++
 mate/scalable/actions/insert-image-symbolic.svg    | 33 +++++++++++++
 mate/scalable/actions/insert-link-symbolic.svg     | 34 +++++++++++++
 mate/scalable/actions/insert-object-symbolic.svg   | 32 +++++++++++++
 mate/scalable/actions/insert-text-symbolic.svg     | 32 +++++++++++++
 mate/scalable/actions/list-add-symbolic.svg        | 30 ++++++++++++
 mate/scalable/actions/list-remove-all-symbolic.svg | 35 ++++++++++++++
 mate/scalable/actions/list-remove-symbolic.svg     | 30 ++++++++++++
 .../actions/mail-mark-important-symbolic.svg       | 33 +++++++++++++
 .../actions/mail-send-receive-symbolic.svg         | 34 +++++++++++++
 mate/scalable/actions/mail-send-symbolic.svg       | 32 +++++++++++++
 mate/scalable/actions/media-eject-symbolic.svg     | 35 ++++++++++++++
 .../actions/media-playback-pause-symbolic.svg      | 29 ++++++++++++
 .../actions/media-playback-start-rtl-symbolic.svg  | 32 +++++++++++++
 .../actions/media-playback-start-symbolic.svg      | 29 ++++++++++++
 .../actions/media-playback-stop-symbolic.svg       | 29 ++++++++++++
 mate/scalable/actions/media-record-symbolic.svg    | 26 ++++++++++
 .../actions/media-seek-backward-rtl-symbolic.svg   | 35 ++++++++++++++
 .../actions/media-seek-backward-symbolic.svg       | 32 +++++++++++++
 .../actions/media-seek-forward-rtl-symbolic.svg    | 35 ++++++++++++++
 .../actions/media-seek-forward-symbolic.svg        | 32 +++++++++++++
 .../actions/media-skip-backward-rtl-symbolic.svg   | 36 ++++++++++++++
 .../actions/media-skip-backward-symbolic.svg       | 33 +++++++++++++
 .../actions/media-skip-forward-rtl-symbolic.svg    | 36 ++++++++++++++
 .../actions/media-skip-forward-symbolic.svg        | 33 +++++++++++++
 .../actions/object-flip-horizontal-symbolic.svg    | 34 +++++++++++++
 .../actions/object-flip-vertical-symbolic.svg      | 34 +++++++++++++
 .../actions/object-rotate-left-symbolic.svg        | 32 +++++++++++++
 .../actions/object-rotate-right-symbolic.svg       | 32 +++++++++++++
 mate/scalable/actions/object-select-symbolic.svg   | 30 ++++++++++++
 mate/scalable/actions/process-stop-symbolic.svg    | 27 +++++++++++
 mate/scalable/actions/send-to-symbolic.svg         | 32 +++++++++++++
 mate/scalable/actions/system-run-symbolic.svg      | 31 ++++++++++++
 mate/scalable/actions/system-shutdown-symbolic.svg | 31 ++++++++++++
 mate/scalable/actions/tab-new-symbolic.svg         | 33 +++++++++++++
 mate/scalable/actions/view-continuous-symbolic.svg | 35 ++++++++++++++
 mate/scalable/actions/view-dual-symbolic.svg       | 35 ++++++++++++++
 mate/scalable/actions/view-fullscreen-symbolic.svg | 40 ++++++++++++++++
 mate/scalable/actions/view-grid-symbolic.svg       | 39 +++++++++++++++
 mate/scalable/actions/view-list-symbolic.svg       | 32 +++++++++++++
 mate/scalable/actions/view-more-symbolic.svg       | 33 +++++++++++++
 mate/scalable/actions/view-paged-symbolic.svg      | 34 +++++++++++++
 mate/scalable/actions/view-refresh-symbolic.svg    | 31 ++++++++++++
 mate/scalable/actions/view-restore-symbolic.svg    | 39 +++++++++++++++
 mate/scalable/actions/window-close-symbolic.svg    | 28 +++++++++++
 mate/scalable/actions/zoom-fit-best-symbolic.svg   | 31 ++++++++++++
 mate/scalable/actions/zoom-in-symbolic.svg         | 31 ++++++++++++
 mate/scalable/actions/zoom-original-symbolic.svg   | 31 ++++++++++++
 mate/scalable/actions/zoom-out-symbolic.svg        | 31 ++++++++++++
 .../apps/accessories-calculator-symbolic.svg       | 31 ++++++++++++
 .../apps/accessories-character-map-symbolic.svg    | 33 +++++++++++++
 .../apps/accessories-dictionary-symbolic.svg       | 34 +++++++++++++
 .../apps/accessories-text-editor-symbolic.svg      | 39 +++++++++++++++
 .../apps/applets-screenshooter-symbolic.svg        | 33 +++++++++++++
 mate/scalable/apps/bluetooth-symbolic.svg          | 35 ++++++++++++++
 .../scalable/apps/gnome-power-manager-symbolic.svg | 32 +++++++++++++
 mate/scalable/apps/goa-panel-symbolic.svg          | 33 +++++++++++++
 mate/scalable/apps/help-browser-symbolic.svg       | 32 +++++++++++++
 mate/scalable/apps/preferences-color-symbolic.svg  | 34 +++++++++++++
 .../preferences-desktop-accessibility-symbolic.svg | 26 ++++++++++
 .../apps/preferences-desktop-display-symbolic.svg  | 30 ++++++++++++
 ...erences-desktop-keyboard-shortcuts-symbolic.svg | 33 +++++++++++++
 .../apps/preferences-desktop-locale-symbolic.svg   | 31 ++++++++++++
 ...preferences-desktop-remote-desktop-symbolic.svg | 34 +++++++++++++
 .../preferences-desktop-screensaver-symbolic.svg   | 35 ++++++++++++++
 .../preferences-desktop-wallpaper-symbolic.svg     | 34 +++++++++++++
 .../preferences-system-network-proxy-symbolic.svg  | 37 +++++++++++++++
 .../apps/preferences-system-network-symbolic.svg   | 35 ++++++++++++++
 .../preferences-system-notifications-symbolic.svg  | 32 +++++++++++++
 .../apps/preferences-system-privacy-symbolic.svg   | 41 ++++++++++++++++
 .../apps/preferences-system-search-symbolic.svg    | 32 +++++++++++++
 .../apps/preferences-system-sharing-symbolic.svg   | 34 +++++++++++++
 .../apps/preferences-system-time-symbolic.svg      | 32 +++++++++++++
 .../scalable/apps/system-file-manager-symbolic.svg | 30 ++++++++++++
 .../apps/system-software-install-symbolic.svg      | 33 +++++++++++++
 mate/scalable/apps/system-users-symbolic.svg       | 32 +++++++++++++
 mate/scalable/apps/text-editor-symbolic.svg        | 33 +++++++++++++
 mate/scalable/apps/user-info-symbolic.svg          | 33 +++++++++++++
 .../apps/utilities-system-monitor-symbolic.svg     | 31 ++++++++++++
 mate/scalable/apps/utilities-terminal-symbolic.svg | 32 +++++++++++++
 mate/scalable/apps/web-browser-symbolic.svg        | 33 +++++++++++++
 .../applications-engineering-symbolic.svg          | 32 +++++++++++++
 .../categories/applications-games-symbolic.svg     | 31 ++++++++++++
 .../categories/applications-graphics-symbolic.svg  | 33 +++++++++++++
 .../applications-multimedia-symbolic.svg           | 35 ++++++++++++++
 .../categories/applications-science-symbolic.svg   | 32 +++++++++++++
 .../categories/applications-utilities-symbolic.svg | 33 +++++++++++++
 .../categories/preferences-other-symbolic.svg      | 35 ++++++++++++++
 .../categories/preferences-system-symbolic.svg     | 32 +++++++++++++
 mate/scalable/categories/system-help-symbolic.svg  | 33 +++++++++++++
 mate/scalable/devices/audio-card-symbolic.svg      | 36 ++++++++++++++
 .../devices/audio-input-microphone-symbolic.svg    | 40 ++++++++++++++++
 mate/scalable/devices/camera-photo-symbolic.svg    | 26 ++++++++++
 mate/scalable/devices/camera-web-symbolic.svg      | 27 +++++++++++
 .../devices/colorimeter-colorhug-symbolic.svg      | 32 +++++++++++++
 .../devices/computer-apple-ipad-symbolic.svg       | 31 ++++++++++++
 mate/scalable/devices/computer-symbolic.svg        | 35 ++++++++++++++
 .../devices/display-projector-symbolic.svg         | 32 +++++++++++++
 .../devices/drive-harddisk-ieee1394-symbolic.svg   | 33 +++++++++++++
 mate/scalable/devices/drive-harddisk-symbolic.svg  | 34 +++++++++++++
 .../devices/drive-harddisk-system-symbolic.svg     | 33 +++++++++++++
 .../devices/drive-harddisk-usb-symbolic.svg        | 33 +++++++++++++
 mate/scalable/devices/drive-multidisk-symbolic.svg | 35 ++++++++++++++
 mate/scalable/devices/drive-optical-symbolic.svg   | 33 +++++++++++++
 .../devices/drive-removable-media-symbolic.svg     | 31 ++++++++++++
 mate/scalable/devices/headphones-symbolic.svg      | 33 +++++++++++++
 mate/scalable/devices/input-dialpad-symbolic.svg   | 30 ++++++++++++
 mate/scalable/devices/input-gaming-symbolic.svg    | 33 +++++++++++++
 mate/scalable/devices/input-keyboard-symbolic.svg  | 31 ++++++++++++
 mate/scalable/devices/input-mouse-symbolic.svg     | 32 +++++++++++++
 mate/scalable/devices/input-tablet-symbolic.svg    | 33 +++++++++++++
 mate/scalable/devices/input-touchpad-symbolic.svg  | 31 ++++++++++++
 mate/scalable/devices/media-flash-symbolic.svg     | 32 +++++++++++++
 mate/scalable/devices/media-floppy-symbolic.svg    | 32 +++++++++++++
 .../scalable/devices/media-optical-bd-symbolic.svg | 32 +++++++++++++
 .../devices/media-optical-cd-audio-symbolic.svg    | 32 +++++++++++++
 .../devices/media-optical-dvd-symbolic.svg         | 32 +++++++++++++
 mate/scalable/devices/media-optical-symbolic.svg   | 33 +++++++++++++
 mate/scalable/devices/media-removable-symbolic.svg | 34 +++++++++++++
 mate/scalable/devices/media-zip-symbolic.svg       | 33 +++++++++++++
 ...multimedia-player-apple-ipod-touch-symbolic.svg | 31 ++++++++++++
 .../devices/multimedia-player-symbolic.svg         | 32 +++++++++++++
 .../devices/phone-apple-iphone-symbolic.svg        | 31 ++++++++++++
 mate/scalable/devices/phone-symbolic.svg           | 32 +++++++++++++
 mate/scalable/devices/printer-network-symbolic.svg | 32 +++++++++++++
 mate/scalable/devices/printer-symbolic.svg         | 35 ++++++++++++++
 mate/scalable/devices/scanner-symbolic.svg         | 35 ++++++++++++++
 mate/scalable/devices/video-display-symbolic.svg   | 29 ++++++++++++
 mate/scalable/emblems/emblem-default-symbolic.svg  | 32 +++++++++++++
 .../scalable/emblems/emblem-documents-symbolic.svg | 36 ++++++++++++++
 mate/scalable/emblems/emblem-favorite-symbolic.svg | 30 ++++++++++++
 .../scalable/emblems/emblem-important-symbolic.svg | 31 ++++++++++++
 mate/scalable/emblems/emblem-music-symbolic.svg    | 35 ++++++++++++++
 mate/scalable/emblems/emblem-ok-symbolic.svg       | 31 ++++++++++++
 mate/scalable/emblems/emblem-photos-symbolic.svg   | 33 +++++++++++++
 mate/scalable/emblems/emblem-shared-symbolic.svg   | 34 +++++++++++++
 .../emblems/emblem-synchronizing-symbolic.svg      | 33 +++++++++++++
 mate/scalable/emblems/emblem-system-symbolic.svg   | 31 ++++++++++++
 mate/scalable/emblems/emblem-videos-symbolic.svg   | 31 ++++++++++++
 mate/scalable/emotes/face-angel-symbolic.svg       | 32 +++++++++++++
 mate/scalable/emotes/face-angry-symbolic.svg       | 31 ++++++++++++
 mate/scalable/emotes/face-confused-symbolic.svg    | 31 ++++++++++++
 mate/scalable/emotes/face-cool-symbolic.svg        | 31 ++++++++++++
 mate/scalable/emotes/face-crying-symbolic.svg      | 31 ++++++++++++
 mate/scalable/emotes/face-devilish-symbolic.svg    | 31 ++++++++++++
 mate/scalable/emotes/face-embarrassed-symbolic.svg | 31 ++++++++++++
 mate/scalable/emotes/face-kiss-symbolic.svg        | 34 +++++++++++++
 mate/scalable/emotes/face-laugh-symbolic.svg       | 31 ++++++++++++
 mate/scalable/emotes/face-monkey-symbolic.svg      | 32 +++++++++++++
 mate/scalable/emotes/face-plain-symbolic.svg       | 31 ++++++++++++
 mate/scalable/emotes/face-raspberry-symbolic.svg   | 31 ++++++++++++
 mate/scalable/emotes/face-sad-symbolic.svg         | 31 ++++++++++++
 mate/scalable/emotes/face-shutmouth-symbolic.svg   | 31 ++++++++++++
 mate/scalable/emotes/face-sick-symbolic.svg        | 31 ++++++++++++
 mate/scalable/emotes/face-smile-big-symbolic.svg   | 31 ++++++++++++
 mate/scalable/emotes/face-smile-symbolic.svg       | 31 ++++++++++++
 mate/scalable/emotes/face-smirk-symbolic.svg       | 31 ++++++++++++
 mate/scalable/emotes/face-surprised-symbolic.svg   | 31 ++++++++++++
 mate/scalable/emotes/face-tired-symbolic.svg       | 31 ++++++++++++
 mate/scalable/emotes/face-uncertain-symbolic.svg   | 31 ++++++++++++
 mate/scalable/emotes/face-wink-symbolic.svg        | 31 ++++++++++++
 mate/scalable/emotes/face-worried-symbolic.svg     | 31 ++++++++++++
 mate/scalable/emotes/face-yawn-symbolic.svg        | 31 ++++++++++++
 .../mimetypes/application-certificate-symbolic.svg | 33 +++++++++++++
 .../mimetypes/application-rss+xml-symbolic.svg     | 32 +++++++++++++
 .../mimetypes/application-x-appliance-symbolic.svg | 44 +++++++++++++++++
 .../mimetypes/audio-x-generic-symbolic.svg         | 35 ++++++++++++++
 .../mimetypes/package-x-generic-symbolic.svg       | 32 +++++++++++++
 .../scalable/mimetypes/text-x-generic-symbolic.svg | 30 ++++++++++++
 .../mimetypes/video-x-generic-symbolic.svg         | 31 ++++++++++++
 .../mimetypes/x-office-calendar-symbolic.svg       | 32 +++++++++++++
 mate/scalable/places/folder-documents-symbolic.svg | 31 ++++++++++++
 mate/scalable/places/folder-download-symbolic.svg  | 33 +++++++++++++
 mate/scalable/places/folder-music-symbolic.svg     | 35 ++++++++++++++
 mate/scalable/places/folder-pictures-symbolic.svg  | 31 ++++++++++++
 .../places/folder-publicshare-symbolic.svg         | 34 +++++++++++++
 mate/scalable/places/folder-remote-symbolic.svg    | 31 ++++++++++++
 .../places/folder-saved-search-symbolic.svg        | 32 +++++++++++++
 mate/scalable/places/folder-symbolic.svg           | 31 ++++++++++++
 mate/scalable/places/folder-templates-symbolic.svg | 47 ++++++++++++++++++
 mate/scalable/places/folder-videos-symbolic.svg    | 31 ++++++++++++
 mate/scalable/places/network-server-symbolic.svg   | 35 ++++++++++++++
 .../scalable/places/network-workgroup-symbolic.svg | 36 ++++++++++++++
 mate/scalable/places/start-here-symbolic.svg       | 38 +++++++++++++++
 mate/scalable/places/user-bookmarks-symbolic.svg   | 32 +++++++++++++
 mate/scalable/places/user-home-symbolic.svg        | 32 +++++++++++++
 mate/scalable/places/user-trash-symbolic.svg       | 31 ++++++++++++
 mate/scalable/status/alarm-symbolic.svg            | 35 ++++++++++++++
 .../status/appointment-missed-symbolic.svg         | 33 +++++++++++++
 mate/scalable/status/appointment-soon-symbolic.svg | 33 +++++++++++++
 .../scalable/status/audio-volume-high-symbolic.svg | 40 ++++++++++++++++
 mate/scalable/status/audio-volume-low-symbolic.svg | 43 +++++++++++++++++
 .../status/audio-volume-medium-symbolic.svg        | 43 +++++++++++++++++
 .../status/audio-volume-muted-symbolic.svg         | 44 +++++++++++++++++
 mate/scalable/status/avatar-default-symbolic.svg   | 30 ++++++++++++
 .../status/battery-caution-charging-symbolic.svg   | 40 ++++++++++++++++
 mate/scalable/status/battery-caution-symbolic.svg  | 33 +++++++++++++
 .../status/battery-empty-charging-symbolic.svg     | 39 +++++++++++++++
 mate/scalable/status/battery-empty-symbolic.svg    | 32 +++++++++++++
 .../status/battery-full-charged-symbolic.svg       | 34 +++++++++++++
 .../status/battery-full-charging-symbolic.svg      | 34 +++++++++++++
 mate/scalable/status/battery-full-symbolic.svg     | 34 +++++++++++++
 .../status/battery-good-charging-symbolic.svg      | 40 ++++++++++++++++
 mate/scalable/status/battery-good-symbolic.svg     | 33 +++++++++++++
 .../status/battery-low-charging-symbolic.svg       | 40 ++++++++++++++++
 mate/scalable/status/battery-low-symbolic.svg      | 32 +++++++++++++
 mate/scalable/status/battery-missing-symbolic.svg  | 32 +++++++++++++
 mate/scalable/status/bluetooth-active-symbolic.svg | 33 +++++++++++++
 .../status/bluetooth-disabled-symbolic.svg         | 37 +++++++++++++++
 mate/scalable/status/call-missed-symbolic.svg      | 32 +++++++++++++
 mate/scalable/status/changes-allow-symbolic.svg    | 33 +++++++++++++
 mate/scalable/status/changes-prevent-symbolic.svg  | 33 +++++++++++++
 mate/scalable/status/channel-insecure-symbolic.svg | 33 +++++++++++++
 mate/scalable/status/channel-secure-symbolic.svg   | 33 +++++++++++++
 mate/scalable/status/computer-fail-symbolic.svg    | 31 ++++++++++++
 mate/scalable/status/dialog-error-symbolic.svg     | 30 ++++++++++++
 .../status/dialog-information-symbolic.svg         | 33 +++++++++++++
 mate/scalable/status/dialog-password-symbolic.svg  | 32 +++++++++++++
 mate/scalable/status/dialog-question-symbolic.svg  | 30 ++++++++++++
 mate/scalable/status/dialog-warning-symbolic.svg   | 30 ++++++++++++
 .../status/display-brightness-symbolic.svg         | 46 ++++++++++++++++++
 .../status/keyboard-brightness-symbolic.svg        | 43 +++++++++++++++++
 mate/scalable/status/mail-attachment-symbolic.svg  | 35 ++++++++++++++
 mate/scalable/status/mail-read-symbolic.svg        | 31 ++++++++++++
 mate/scalable/status/mail-replied-symbolic.svg     | 31 ++++++++++++
 mate/scalable/status/mail-unread-symbolic.svg      | 30 ++++++++++++
 .../status/media-playlist-repeat-symbolic.svg      | 33 +++++++++++++
 .../status/media-playlist-shuffle-symbolic.svg     | 38 +++++++++++++++
 .../microphone-sensitivity-high-symbolic.svg       | 43 +++++++++++++++++
 .../status/microphone-sensitivity-low-symbolic.svg | 43 +++++++++++++++++
 .../microphone-sensitivity-medium-symbolic.svg     | 43 +++++++++++++++++
 .../microphone-sensitivity-muted-symbolic.svg      | 43 +++++++++++++++++
 .../status/network-cellular-3g-symbolic.svg        | 30 ++++++++++++
 .../status/network-cellular-4g-symbolic.svg        | 30 ++++++++++++
 .../status/network-cellular-acquiring-symbolic.svg | 40 ++++++++++++++++
 .../status/network-cellular-connected-symbolic.svg | 34 +++++++++++++
 .../status/network-cellular-edge-symbolic.svg      | 26 ++++++++++
 .../status/network-cellular-gprs-symbolic.svg      | 26 ++++++++++
 .../network-cellular-signal-excellent-symbolic.svg | 29 ++++++++++++
 .../network-cellular-signal-good-symbolic.svg      | 33 +++++++++++++
 .../network-cellular-signal-none-symbolic.svg      | 34 +++++++++++++
 .../status/network-cellular-signal-ok-symbolic.svg | 33 +++++++++++++
 .../network-cellular-signal-weak-symbolic.svg      | 33 +++++++++++++
 .../status/network-cellular-umts-symbolic.svg      | 26 ++++++++++
 mate/scalable/status/network-error-symbolic.svg    | 37 +++++++++++++++
 mate/scalable/status/network-idle-symbolic.svg     | 36 ++++++++++++++
 mate/scalable/status/network-no-route-symbolic.svg | 33 +++++++++++++
 mate/scalable/status/network-offline-symbolic.svg  | 37 +++++++++++++++
 mate/scalable/status/network-receive-symbolic.svg  | 38 +++++++++++++++
 .../status/network-transmit-receive-symbolic.svg   | 36 ++++++++++++++
 mate/scalable/status/network-transmit-symbolic.svg | 34 +++++++++++++
 .../status/network-vpn-acquiring-symbolic.svg      | 40 ++++++++++++++++
 mate/scalable/status/network-vpn-symbolic.svg      | 35 ++++++++++++++
 .../status/network-wired-acquiring-symbolic.svg    | 34 +++++++++++++
 .../status/network-wired-disconnected-symbolic.svg | 36 ++++++++++++++
 mate/scalable/status/network-wired-symbolic.svg    | 34 +++++++++++++
 .../status/network-wireless-acquiring-symbolic.svg | 42 +++++++++++++++++
 .../status/network-wireless-connected-symbolic.svg | 31 ++++++++++++
 .../status/network-wireless-encrypted-symbolic.svg | 33 +++++++++++++
 .../status/network-wireless-hotspot-symbolic.svg   | 31 ++++++++++++
 .../network-wireless-signal-excellent-symbolic.svg | 39 +++++++++++++++
 .../network-wireless-signal-good-symbolic.svg      | 43 +++++++++++++++++
 .../network-wireless-signal-none-symbolic.svg      | 44 +++++++++++++++++
 .../status/network-wireless-signal-ok-symbolic.svg | 43 +++++++++++++++++
 .../network-wireless-signal-weak-symbolic.svg      | 43 +++++++++++++++++
 mate/scalable/status/non-starred-symbolic.svg      | 32 +++++++++++++
 mate/scalable/status/printer-error-symbolic.svg    | 34 +++++++++++++
 mate/scalable/status/printer-printing-symbolic.svg | 35 ++++++++++++++
 mate/scalable/status/printer-warning-symbolic.svg  | 32 +++++++++++++
 mate/scalable/status/security-high-symbolic.svg    | 32 +++++++++++++
 mate/scalable/status/security-low-symbolic.svg     | 31 ++++++++++++
 mate/scalable/status/security-medium-symbolic.svg  | 32 +++++++++++++
 mate/scalable/status/semi-starred-rtl-symbolic.svg | 32 +++++++++++++
 mate/scalable/status/semi-starred-symbolic.svg     | 32 +++++++++++++
 .../status/software-update-available-symbolic.svg  | 30 ++++++++++++
 .../status/software-update-urgent-symbolic.svg     | 30 ++++++++++++
 mate/scalable/status/starred-symbolic.svg          | 32 +++++++++++++
 mate/scalable/status/task-due-symbolic.svg         | 33 +++++++++++++
 mate/scalable/status/task-past-due-symbolic.svg    | 34 +++++++++++++
 .../scalable/status/touchpad-disabled-symbolic.svg | 31 ++++++++++++
 mate/scalable/status/user-available-symbolic.svg   | 30 ++++++++++++
 mate/scalable/status/user-away-symbolic.svg        | 30 ++++++++++++
 mate/scalable/status/user-busy-symbolic.svg        | 30 ++++++++++++
 mate/scalable/status/user-idle-symbolic.svg        | 31 ++++++++++++
 mate/scalable/status/user-invisible-symbolic.svg   | 30 ++++++++++++
 mate/scalable/status/user-offline-symbolic.svg     | 30 ++++++++++++
 .../status/user-status-pending-symbolic.svg        | 34 +++++++++++++
 mate/scalable/status/user-trash-full-symbolic.svg  | 31 ++++++++++++
 mate/scalable/status/view-wrapped-symbolic.svg     | 34 +++++++++++++
 .../status/weather-clear-night-symbolic.svg        | 31 ++++++++++++
 mate/scalable/status/weather-clear-symbolic.svg    | 46 ++++++++++++++++++
 .../status/weather-few-clouds-night-symbolic.svg   | 34 +++++++++++++
 .../status/weather-few-clouds-symbolic.svg         | 47 ++++++++++++++++++
 mate/scalable/status/weather-fog-symbolic.svg      | 32 +++++++++++++
 mate/scalable/status/weather-overcast-symbolic.svg | 30 ++++++++++++
 .../status/weather-severe-alert-symbolic.svg       | 31 ++++++++++++
 .../status/weather-showers-scattered-symbolic.svg  | 33 +++++++++++++
 mate/scalable/status/weather-showers-symbolic.svg  | 36 ++++++++++++++
 mate/scalable/status/weather-snow-symbolic.svg     | 31 ++++++++++++
 mate/scalable/status/weather-storm-symbolic.svg    | 31 ++++++++++++
 359 files changed, 11844 insertions(+), 1 deletion(-)

commit 27553fa7153c2899e8d4d6175ac5809b8f6240c1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Aug 24 11:06:29 2013 +0200

    Menta: add avatar-default icons for new lightdm

 menta/16x16/status/avatar-default.png   | Bin 0 -> 846 bytes
 menta/22x22/status/avatar-default.png   | Bin 0 -> 1202 bytes
 menta/24x24/status/avatar-default.png   | Bin 0 -> 1230 bytes
 menta/256x256/status/avatar-default.png | Bin 0 -> 25710 bytes
 menta/32x32/status/avatar-default.png   | Bin 0 -> 1938 bytes
 menta/48x48/status/avatar-default.png   | Bin 0 -> 3123 bytes
 6 files changed, 0 insertions(+), 0 deletions(-)

commit 75b8c0524de04928ea8cf2c1c8859d6abd4d0459
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Jul 6 19:23:13 2013 +0200

    fix pkgconfig dir
    
    https://github.com/mate-desktop/mate-icon-theme/issues/9

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d30c3bfdfa413014c22ab32922aaa255c92d00f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 23 18:57:03 2013 +0200

    Bump version to 1.6.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e8bd59a8351511b812321f68906b54584ca9711e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 23 18:56:41 2013 +0200

    Add missing uninstall hooks

 menta/Makefile.am | 4 ++++
 src/Makefile.am   | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 985afc87dda4a650f5e50aa8951ba0a9c746d805
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 23 15:56:13 2013 +0200

    Create xz tarball

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b75491083bc54ca77a3c2a9fe15a036bbeadda12
Merge: f3f97d2 e4ab523
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 5 04:46:43 2013 -0700

    Merge pull request #8 from NiceandGently/master
    
    add scalable symbolic icons to Menta theme

commit e4ab5237dcbb6e9814cc977084edcbd8612caf0b
Author: raveit <chat-to-me@raveit.de>
Date:   Sun May 5 15:23:43 2013 +0200

    add scalable symbolic icons to Menta theme

 menta/Makefile.am                                  |  3 ++
 menta/index.theme                                  | 23 ++++++++-
 .../actions/action-unavailable-symbolic.svg        | 31 ++++++++++++
 menta/scalable/actions/bookmark-add-symbolic.svg   | 32 +++++++++++++
 menta/scalable/actions/bookmark-new-symbolic.svg   | 31 ++++++++++++
 menta/scalable/actions/call-end-symbolic.svg       | 31 ++++++++++++
 menta/scalable/actions/call-start-symbolic.svg     | 30 ++++++++++++
 .../actions/document-open-recent-symbolic.svg      | 31 ++++++++++++
 menta/scalable/actions/document-open-symbolic.svg  | 31 ++++++++++++
 .../actions/document-page-setup-symbolic.svg       | 32 +++++++++++++
 .../actions/document-properties-symbolic.svg       | 32 +++++++++++++
 .../scalable/actions/document-save-as-symbolic.svg | 35 ++++++++++++++
 menta/scalable/actions/document-save-symbolic.svg  | 33 +++++++++++++
 menta/scalable/actions/document-send-symbolic.svg  | 55 ++++++++++++++++++++++
 .../scalable/actions/drive-multidisk-symbolic.svg  | 34 +++++++++++++
 menta/scalable/actions/edit-clear-all-symbolic.svg | 33 +++++++++++++
 menta/scalable/actions/edit-clear-rtl-symbolic.svg | 32 +++++++++++++
 menta/scalable/actions/edit-clear-symbolic.svg     | 31 ++++++++++++
 menta/scalable/actions/edit-copy-symbolic.svg      | 30 ++++++++++++
 menta/scalable/actions/edit-cut-symbolic.svg       | 31 ++++++++++++
 menta/scalable/actions/edit-delete-symbolic.svg    | 26 ++++++++++
 menta/scalable/actions/edit-find-symbolic.svg      | 31 ++++++++++++
 menta/scalable/actions/edit-paste-symbolic.svg     | 31 ++++++++++++
 menta/scalable/actions/edit-redo-rtl-symbolic.svg  | 32 +++++++++++++
 menta/scalable/actions/edit-redo-symbolic.svg      | 32 +++++++++++++
 .../scalable/actions/edit-select-all-symbolic.svg  | 31 ++++++++++++
 menta/scalable/actions/edit-select-symbolic.svg    | 32 +++++++++++++
 menta/scalable/actions/edit-undo-rtl-symbolic.svg  | 32 +++++++++++++
 menta/scalable/actions/edit-undo-symbolic.svg      | 32 +++++++++++++
 menta/scalable/actions/find-location-symbolic.svg  | 31 ++++++++++++
 .../actions/format-indent-less-rtl-symbolic.svg    | 33 +++++++++++++
 .../actions/format-indent-less-symbolic.svg        | 33 +++++++++++++
 .../actions/format-indent-more-rtl-symbolic.svg    | 33 +++++++++++++
 .../actions/format-indent-more-symbolic.svg        | 33 +++++++++++++
 .../actions/format-justify-center-symbolic.svg     | 32 +++++++++++++
 .../actions/format-justify-fill-symbolic.svg       | 32 +++++++++++++
 .../actions/format-justify-left-symbolic.svg       | 32 +++++++++++++
 .../actions/format-justify-right-symbolic.svg      | 34 +++++++++++++
 .../scalable/actions/format-text-bold-symbolic.svg | 31 ++++++++++++
 .../actions/format-text-direction-ltr-symbolic.svg | 33 +++++++++++++
 .../actions/format-text-direction-rtl-symbolic.svg | 33 +++++++++++++
 .../actions/format-text-italic-symbolic.svg        | 30 ++++++++++++
 .../actions/format-text-strikethrough-symbolic.svg | 31 ++++++++++++
 .../actions/format-text-underline-symbolic.svg     | 31 ++++++++++++
 menta/scalable/actions/go-bottom-symbolic.svg      | 32 +++++++++++++
 menta/scalable/actions/go-down-symbolic.svg        | 31 ++++++++++++
 menta/scalable/actions/go-first-rtl-symbolic.svg   | 32 +++++++++++++
 menta/scalable/actions/go-first-symbolic.svg       | 32 +++++++++++++
 menta/scalable/actions/go-home-symbolic.svg        | 40 ++++++++++++++++
 menta/scalable/actions/go-jump-rtl-symbolic.svg    | 33 +++++++++++++
 menta/scalable/actions/go-jump-symbolic.svg        | 32 +++++++++++++
 menta/scalable/actions/go-last-rtl-symbolic.svg    | 32 +++++++++++++
 menta/scalable/actions/go-last-symbolic.svg        | 32 +++++++++++++
 menta/scalable/actions/go-next-rtl-symbolic.svg    | 31 ++++++++++++
 menta/scalable/actions/go-next-symbolic.svg        | 31 ++++++++++++
 .../scalable/actions/go-previous-rtl-symbolic.svg  | 31 ++++++++++++
 menta/scalable/actions/go-previous-symbolic.svg    | 31 ++++++++++++
 menta/scalable/actions/go-top-symbolic.svg         | 32 +++++++++++++
 menta/scalable/actions/go-up-symbolic.svg          | 31 ++++++++++++
 menta/scalable/actions/insert-image-symbolic.svg   | 33 +++++++++++++
 menta/scalable/actions/insert-link-symbolic.svg    | 34 +++++++++++++
 menta/scalable/actions/insert-object-symbolic.svg  | 32 +++++++++++++
 menta/scalable/actions/insert-text-symbolic.svg    | 32 +++++++++++++
 menta/scalable/actions/list-add-symbolic.svg       | 30 ++++++++++++
 .../scalable/actions/list-remove-all-symbolic.svg  | 35 ++++++++++++++
 menta/scalable/actions/list-remove-symbolic.svg    | 30 ++++++++++++
 .../actions/mail-mark-important-symbolic.svg       | 33 +++++++++++++
 .../actions/mail-send-receive-symbolic.svg         | 34 +++++++++++++
 menta/scalable/actions/mail-send-symbolic.svg      | 32 +++++++++++++
 menta/scalable/actions/media-eject-symbolic.svg    | 35 ++++++++++++++
 .../actions/media-playback-pause-symbolic.svg      | 29 ++++++++++++
 .../actions/media-playback-start-rtl-symbolic.svg  | 32 +++++++++++++
 .../actions/media-playback-start-symbolic.svg      | 29 ++++++++++++
 .../actions/media-playback-stop-symbolic.svg       | 29 ++++++++++++
 menta/scalable/actions/media-record-symbolic.svg   | 26 ++++++++++
 .../actions/media-seek-backward-rtl-symbolic.svg   | 35 ++++++++++++++
 .../actions/media-seek-backward-symbolic.svg       | 32 +++++++++++++
 .../actions/media-seek-forward-rtl-symbolic.svg    | 35 ++++++++++++++
 .../actions/media-seek-forward-symbolic.svg        | 32 +++++++++++++
 .../actions/media-skip-backward-rtl-symbolic.svg   | 36 ++++++++++++++
 .../actions/media-skip-backward-symbolic.svg       | 33 +++++++++++++
 .../actions/media-skip-forward-rtl-symbolic.svg    | 36 ++++++++++++++
 .../actions/media-skip-forward-symbolic.svg        | 33 +++++++++++++
 .../actions/object-flip-horizontal-symbolic.svg    | 34 +++++++++++++
 .../actions/object-flip-vertical-symbolic.svg      | 34 +++++++++++++
 .../actions/object-rotate-left-symbolic.svg        | 32 +++++++++++++
 .../actions/object-rotate-right-symbolic.svg       | 32 +++++++++++++
 menta/scalable/actions/object-select-symbolic.svg  | 30 ++++++++++++
 menta/scalable/actions/process-stop-symbolic.svg   | 27 +++++++++++
 menta/scalable/actions/send-to-symbolic.svg        | 32 +++++++++++++
 menta/scalable/actions/system-run-symbolic.svg     | 31 ++++++++++++
 .../scalable/actions/system-shutdown-symbolic.svg  | 31 ++++++++++++
 menta/scalable/actions/tab-new-symbolic.svg        | 33 +++++++++++++
 .../scalable/actions/view-continuous-symbolic.svg  | 35 ++++++++++++++
 menta/scalable/actions/view-dual-symbolic.svg      | 35 ++++++++++++++
 .../scalable/actions/view-fullscreen-symbolic.svg  | 40 ++++++++++++++++
 menta/scalable/actions/view-grid-symbolic.svg      | 39 +++++++++++++++
 menta/scalable/actions/view-list-symbolic.svg      | 32 +++++++++++++
 menta/scalable/actions/view-more-symbolic.svg      | 33 +++++++++++++
 menta/scalable/actions/view-paged-symbolic.svg     | 34 +++++++++++++
 menta/scalable/actions/view-refresh-symbolic.svg   | 31 ++++++++++++
 menta/scalable/actions/view-restore-symbolic.svg   | 39 +++++++++++++++
 menta/scalable/actions/window-close-symbolic.svg   | 28 +++++++++++
 menta/scalable/actions/zoom-fit-best-symbolic.svg  | 31 ++++++++++++
 menta/scalable/actions/zoom-in-symbolic.svg        | 31 ++++++++++++
 menta/scalable/actions/zoom-original-symbolic.svg  | 31 ++++++++++++
 menta/scalable/actions/zoom-out-symbolic.svg       | 31 ++++++++++++
 .../apps/accessories-calculator-symbolic.svg       | 31 ++++++++++++
 .../apps/accessories-character-map-symbolic.svg    | 33 +++++++++++++
 .../apps/accessories-dictionary-symbolic.svg       | 34 +++++++++++++
 .../apps/accessories-text-editor-symbolic.svg      | 39 +++++++++++++++
 .../apps/applets-screenshooter-symbolic.svg        | 33 +++++++++++++
 menta/scalable/apps/bluetooth-symbolic.svg         | 35 ++++++++++++++
 .../scalable/apps/gnome-power-manager-symbolic.svg | 32 +++++++++++++
 menta/scalable/apps/goa-panel-symbolic.svg         | 33 +++++++++++++
 menta/scalable/apps/help-browser-symbolic.svg      | 32 +++++++++++++
 menta/scalable/apps/preferences-color-symbolic.svg | 34 +++++++++++++
 .../preferences-desktop-accessibility-symbolic.svg | 26 ++++++++++
 .../apps/preferences-desktop-display-symbolic.svg  | 30 ++++++++++++
 ...erences-desktop-keyboard-shortcuts-symbolic.svg | 33 +++++++++++++
 .../apps/preferences-desktop-locale-symbolic.svg   | 31 ++++++++++++
 ...preferences-desktop-remote-desktop-symbolic.svg | 34 +++++++++++++
 .../preferences-desktop-screensaver-symbolic.svg   | 35 ++++++++++++++
 .../preferences-desktop-wallpaper-symbolic.svg     | 34 +++++++++++++
 .../preferences-system-network-proxy-symbolic.svg  | 37 +++++++++++++++
 .../apps/preferences-system-network-symbolic.svg   | 35 ++++++++++++++
 .../preferences-system-notifications-symbolic.svg  | 32 +++++++++++++
 .../apps/preferences-system-privacy-symbolic.svg   | 41 ++++++++++++++++
 .../apps/preferences-system-search-symbolic.svg    | 32 +++++++++++++
 .../apps/preferences-system-sharing-symbolic.svg   | 34 +++++++++++++
 .../apps/preferences-system-time-symbolic.svg      | 32 +++++++++++++
 .../scalable/apps/system-file-manager-symbolic.svg | 30 ++++++++++++
 .../apps/system-software-install-symbolic.svg      | 33 +++++++++++++
 menta/scalable/apps/system-users-symbolic.svg      | 32 +++++++++++++
 menta/scalable/apps/text-editor-symbolic.svg       | 33 +++++++++++++
 menta/scalable/apps/user-info-symbolic.svg         | 33 +++++++++++++
 .../apps/utilities-system-monitor-symbolic.svg     | 31 ++++++++++++
 .../scalable/apps/utilities-terminal-symbolic.svg  | 32 +++++++++++++
 menta/scalable/apps/web-browser-symbolic.svg       | 33 +++++++++++++
 .../applications-engineering-symbolic.svg          | 32 +++++++++++++
 .../categories/applications-games-symbolic.svg     | 31 ++++++++++++
 .../categories/applications-graphics-symbolic.svg  | 33 +++++++++++++
 .../applications-multimedia-symbolic.svg           | 35 ++++++++++++++
 .../categories/applications-science-symbolic.svg   | 32 +++++++++++++
 .../categories/applications-utilities-symbolic.svg | 33 +++++++++++++
 .../categories/preferences-other-symbolic.svg      | 35 ++++++++++++++
 .../categories/preferences-system-symbolic.svg     | 32 +++++++++++++
 menta/scalable/categories/system-help-symbolic.svg | 33 +++++++++++++
 menta/scalable/devices/audio-card-symbolic.svg     | 36 ++++++++++++++
 .../devices/audio-input-microphone-symbolic.svg    | 40 ++++++++++++++++
 menta/scalable/devices/camera-photo-symbolic.svg   | 26 ++++++++++
 menta/scalable/devices/camera-web-symbolic.svg     | 27 +++++++++++
 .../devices/colorimeter-colorhug-symbolic.svg      | 32 +++++++++++++
 .../devices/computer-apple-ipad-symbolic.svg       | 31 ++++++++++++
 menta/scalable/devices/computer-symbolic.svg       | 35 ++++++++++++++
 .../devices/display-projector-symbolic.svg         | 32 +++++++++++++
 .../devices/drive-harddisk-ieee1394-symbolic.svg   | 33 +++++++++++++
 menta/scalable/devices/drive-harddisk-symbolic.svg | 34 +++++++++++++
 .../devices/drive-harddisk-system-symbolic.svg     | 33 +++++++++++++
 .../devices/drive-harddisk-usb-symbolic.svg        | 33 +++++++++++++
 .../scalable/devices/drive-multidisk-symbolic.svg  | 35 ++++++++++++++
 menta/scalable/devices/drive-optical-symbolic.svg  | 33 +++++++++++++
 .../devices/drive-removable-media-symbolic.svg     | 31 ++++++++++++
 menta/scalable/devices/headphones-symbolic.svg     | 33 +++++++++++++
 menta/scalable/devices/input-dialpad-symbolic.svg  | 30 ++++++++++++
 menta/scalable/devices/input-gaming-symbolic.svg   | 33 +++++++++++++
 menta/scalable/devices/input-keyboard-symbolic.svg | 31 ++++++++++++
 menta/scalable/devices/input-mouse-symbolic.svg    | 32 +++++++++++++
 menta/scalable/devices/input-tablet-symbolic.svg   | 33 +++++++++++++
 menta/scalable/devices/input-touchpad-symbolic.svg | 31 ++++++++++++
 menta/scalable/devices/media-flash-symbolic.svg    | 32 +++++++++++++
 menta/scalable/devices/media-floppy-symbolic.svg   | 32 +++++++++++++
 .../scalable/devices/media-optical-bd-symbolic.svg | 32 +++++++++++++
 .../devices/media-optical-cd-audio-symbolic.svg    | 32 +++++++++++++
 .../devices/media-optical-dvd-symbolic.svg         | 32 +++++++++++++
 menta/scalable/devices/media-optical-symbolic.svg  | 33 +++++++++++++
 .../scalable/devices/media-removable-symbolic.svg  | 34 +++++++++++++
 menta/scalable/devices/media-zip-symbolic.svg      | 33 +++++++++++++
 ...multimedia-player-apple-ipod-touch-symbolic.svg | 31 ++++++++++++
 .../devices/multimedia-player-symbolic.svg         | 32 +++++++++++++
 .../devices/phone-apple-iphone-symbolic.svg        | 31 ++++++++++++
 menta/scalable/devices/phone-symbolic.svg          | 32 +++++++++++++
 .../scalable/devices/printer-network-symbolic.svg  | 32 +++++++++++++
 menta/scalable/devices/printer-symbolic.svg        | 35 ++++++++++++++
 menta/scalable/devices/scanner-symbolic.svg        | 35 ++++++++++++++
 menta/scalable/devices/video-display-symbolic.svg  | 29 ++++++++++++
 menta/scalable/emblems/emblem-default-symbolic.svg | 32 +++++++++++++
 .../scalable/emblems/emblem-documents-symbolic.svg | 36 ++++++++++++++
 .../scalable/emblems/emblem-favorite-symbolic.svg  | 30 ++++++++++++
 .../scalable/emblems/emblem-important-symbolic.svg | 31 ++++++++++++
 menta/scalable/emblems/emblem-music-symbolic.svg   | 35 ++++++++++++++
 menta/scalable/emblems/emblem-ok-symbolic.svg      | 31 ++++++++++++
 menta/scalable/emblems/emblem-photos-symbolic.svg  | 33 +++++++++++++
 menta/scalable/emblems/emblem-shared-symbolic.svg  | 34 +++++++++++++
 .../emblems/emblem-synchronizing-symbolic.svg      | 33 +++++++++++++
 menta/scalable/emblems/emblem-system-symbolic.svg  | 31 ++++++++++++
 menta/scalable/emblems/emblem-videos-symbolic.svg  | 31 ++++++++++++
 menta/scalable/emotes/face-angel-symbolic.svg      | 32 +++++++++++++
 menta/scalable/emotes/face-angry-symbolic.svg      | 31 ++++++++++++
 menta/scalable/emotes/face-confused-symbolic.svg   | 31 ++++++++++++
 menta/scalable/emotes/face-cool-symbolic.svg       | 31 ++++++++++++
 menta/scalable/emotes/face-crying-symbolic.svg     | 31 ++++++++++++
 menta/scalable/emotes/face-devilish-symbolic.svg   | 31 ++++++++++++
 .../scalable/emotes/face-embarrassed-symbolic.svg  | 31 ++++++++++++
 menta/scalable/emotes/face-kiss-symbolic.svg       | 34 +++++++++++++
 menta/scalable/emotes/face-laugh-symbolic.svg      | 31 ++++++++++++
 menta/scalable/emotes/face-monkey-symbolic.svg     | 32 +++++++++++++
 menta/scalable/emotes/face-plain-symbolic.svg      | 31 ++++++++++++
 menta/scalable/emotes/face-raspberry-symbolic.svg  | 31 ++++++++++++
 menta/scalable/emotes/face-sad-symbolic.svg        | 31 ++++++++++++
 menta/scalable/emotes/face-shutmouth-symbolic.svg  | 31 ++++++++++++
 menta/scalable/emotes/face-sick-symbolic.svg       | 31 ++++++++++++
 menta/scalable/emotes/face-smile-big-symbolic.svg  | 31 ++++++++++++
 menta/scalable/emotes/face-smile-symbolic.svg      | 31 ++++++++++++
 menta/scalable/emotes/face-smirk-symbolic.svg      | 31 ++++++++++++
 menta/scalable/emotes/face-surprised-symbolic.svg  | 31 ++++++++++++
 menta/scalable/emotes/face-tired-symbolic.svg      | 31 ++++++++++++
 menta/scalable/emotes/face-uncertain-symbolic.svg  | 31 ++++++++++++
 menta/scalable/emotes/face-wink-symbolic.svg       | 31 ++++++++++++
 menta/scalable/emotes/face-worried-symbolic.svg    | 31 ++++++++++++
 menta/scalable/emotes/face-yawn-symbolic.svg       | 31 ++++++++++++
 .../mimetypes/application-certificate-symbolic.svg | 33 +++++++++++++
 .../mimetypes/application-rss+xml-symbolic.svg     | 32 +++++++++++++
 .../mimetypes/application-x-appliance-symbolic.svg | 44 +++++++++++++++++
 .../mimetypes/audio-x-generic-symbolic.svg         | 35 ++++++++++++++
 .../mimetypes/package-x-generic-symbolic.svg       | 32 +++++++++++++
 .../scalable/mimetypes/text-x-generic-symbolic.svg | 30 ++++++++++++
 .../mimetypes/video-x-generic-symbolic.svg         | 31 ++++++++++++
 .../mimetypes/x-office-calendar-symbolic.svg       | 32 +++++++++++++
 .../scalable/places/folder-documents-symbolic.svg  | 31 ++++++++++++
 menta/scalable/places/folder-download-symbolic.svg | 33 +++++++++++++
 menta/scalable/places/folder-music-symbolic.svg    | 35 ++++++++++++++
 menta/scalable/places/folder-pictures-symbolic.svg | 31 ++++++++++++
 .../places/folder-publicshare-symbolic.svg         | 34 +++++++++++++
 menta/scalable/places/folder-remote-symbolic.svg   | 31 ++++++++++++
 .../places/folder-saved-search-symbolic.svg        | 32 +++++++++++++
 menta/scalable/places/folder-symbolic.svg          | 31 ++++++++++++
 .../scalable/places/folder-templates-symbolic.svg  | 47 ++++++++++++++++++
 menta/scalable/places/folder-videos-symbolic.svg   | 31 ++++++++++++
 menta/scalable/places/network-server-symbolic.svg  | 35 ++++++++++++++
 .../scalable/places/network-workgroup-symbolic.svg | 36 ++++++++++++++
 menta/scalable/places/start-here-symbolic.svg      | 38 +++++++++++++++
 menta/scalable/places/user-bookmarks-symbolic.svg  | 32 +++++++++++++
 menta/scalable/places/user-home-symbolic.svg       | 32 +++++++++++++
 menta/scalable/places/user-trash-symbolic.svg      | 31 ++++++++++++
 menta/scalable/status/alarm-symbolic.svg           | 35 ++++++++++++++
 .../status/appointment-missed-symbolic.svg         | 33 +++++++++++++
 .../scalable/status/appointment-soon-symbolic.svg  | 33 +++++++++++++
 .../scalable/status/audio-volume-high-symbolic.svg | 40 ++++++++++++++++
 .../scalable/status/audio-volume-low-symbolic.svg  | 43 +++++++++++++++++
 .../status/audio-volume-medium-symbolic.svg        | 43 +++++++++++++++++
 .../status/audio-volume-muted-symbolic.svg         | 44 +++++++++++++++++
 menta/scalable/status/avatar-default-symbolic.svg  | 30 ++++++++++++
 .../status/battery-caution-charging-symbolic.svg   | 40 ++++++++++++++++
 menta/scalable/status/battery-caution-symbolic.svg | 33 +++++++++++++
 .../status/battery-empty-charging-symbolic.svg     | 39 +++++++++++++++
 menta/scalable/status/battery-empty-symbolic.svg   | 32 +++++++++++++
 .../status/battery-full-charged-symbolic.svg       | 34 +++++++++++++
 .../status/battery-full-charging-symbolic.svg      | 34 +++++++++++++
 menta/scalable/status/battery-full-symbolic.svg    | 34 +++++++++++++
 .../status/battery-good-charging-symbolic.svg      | 40 ++++++++++++++++
 menta/scalable/status/battery-good-symbolic.svg    | 33 +++++++++++++
 .../status/battery-low-charging-symbolic.svg       | 40 ++++++++++++++++
 menta/scalable/status/battery-low-symbolic.svg     | 32 +++++++++++++
 menta/scalable/status/battery-missing-symbolic.svg | 32 +++++++++++++
 .../scalable/status/bluetooth-active-symbolic.svg  | 33 +++++++++++++
 .../status/bluetooth-disabled-symbolic.svg         | 37 +++++++++++++++
 menta/scalable/status/call-missed-symbolic.svg     | 32 +++++++++++++
 menta/scalable/status/changes-allow-symbolic.svg   | 33 +++++++++++++
 menta/scalable/status/changes-prevent-symbolic.svg | 33 +++++++++++++
 .../scalable/status/channel-insecure-symbolic.svg  | 33 +++++++++++++
 menta/scalable/status/channel-secure-symbolic.svg  | 33 +++++++++++++
 menta/scalable/status/computer-fail-symbolic.svg   | 31 ++++++++++++
 menta/scalable/status/dialog-error-symbolic.svg    | 30 ++++++++++++
 .../status/dialog-information-symbolic.svg         | 33 +++++++++++++
 menta/scalable/status/dialog-password-symbolic.svg | 32 +++++++++++++
 menta/scalable/status/dialog-question-symbolic.svg | 30 ++++++++++++
 menta/scalable/status/dialog-warning-symbolic.svg  | 30 ++++++++++++
 .../status/display-brightness-symbolic.svg         | 46 ++++++++++++++++++
 .../status/keyboard-brightness-symbolic.svg        | 43 +++++++++++++++++
 menta/scalable/status/mail-attachment-symbolic.svg | 35 ++++++++++++++
 menta/scalable/status/mail-read-symbolic.svg       | 31 ++++++++++++
 menta/scalable/status/mail-replied-symbolic.svg    | 31 ++++++++++++
 menta/scalable/status/mail-unread-symbolic.svg     | 30 ++++++++++++
 .../status/media-playlist-repeat-symbolic.svg      | 33 +++++++++++++
 .../status/media-playlist-shuffle-symbolic.svg     | 38 +++++++++++++++
 .../microphone-sensitivity-high-symbolic.svg       | 43 +++++++++++++++++
 .../status/microphone-sensitivity-low-symbolic.svg | 43 +++++++++++++++++
 .../microphone-sensitivity-medium-symbolic.svg     | 43 +++++++++++++++++
 .../microphone-sensitivity-muted-symbolic.svg      | 43 +++++++++++++++++
 .../status/network-cellular-3g-symbolic.svg        | 30 ++++++++++++
 .../status/network-cellular-4g-symbolic.svg        | 30 ++++++++++++
 .../status/network-cellular-acquiring-symbolic.svg | 40 ++++++++++++++++
 .../status/network-cellular-connected-symbolic.svg | 34 +++++++++++++
 .../status/network-cellular-edge-symbolic.svg      | 26 ++++++++++
 .../status/network-cellular-gprs-symbolic.svg      | 26 ++++++++++
 .../network-cellular-signal-excellent-symbolic.svg | 29 ++++++++++++
 .../network-cellular-signal-good-symbolic.svg      | 33 +++++++++++++
 .../network-cellular-signal-none-symbolic.svg      | 34 +++++++++++++
 .../status/network-cellular-signal-ok-symbolic.svg | 33 +++++++++++++
 .../network-cellular-signal-weak-symbolic.svg      | 33 +++++++++++++
 .../status/network-cellular-umts-symbolic.svg      | 26 ++++++++++
 menta/scalable/status/network-error-symbolic.svg   | 37 +++++++++++++++
 menta/scalable/status/network-idle-symbolic.svg    | 36 ++++++++++++++
 .../scalable/status/network-no-route-symbolic.svg  | 33 +++++++++++++
 menta/scalable/status/network-offline-symbolic.svg | 37 +++++++++++++++
 menta/scalable/status/network-receive-symbolic.svg | 38 +++++++++++++++
 .../status/network-transmit-receive-symbolic.svg   | 36 ++++++++++++++
 .../scalable/status/network-transmit-symbolic.svg  | 34 +++++++++++++
 .../status/network-vpn-acquiring-symbolic.svg      | 40 ++++++++++++++++
 menta/scalable/status/network-vpn-symbolic.svg     | 35 ++++++++++++++
 .../status/network-wired-acquiring-symbolic.svg    | 34 +++++++++++++
 .../status/network-wired-disconnected-symbolic.svg | 36 ++++++++++++++
 menta/scalable/status/network-wired-symbolic.svg   | 34 +++++++++++++
 .../status/network-wireless-acquiring-symbolic.svg | 42 +++++++++++++++++
 .../status/network-wireless-connected-symbolic.svg | 31 ++++++++++++
 .../status/network-wireless-encrypted-symbolic.svg | 33 +++++++++++++
 .../status/network-wireless-hotspot-symbolic.svg   | 31 ++++++++++++
 .../network-wireless-signal-excellent-symbolic.svg | 39 +++++++++++++++
 .../network-wireless-signal-good-symbolic.svg      | 43 +++++++++++++++++
 .../network-wireless-signal-none-symbolic.svg      | 44 +++++++++++++++++
 .../status/network-wireless-signal-ok-symbolic.svg | 43 +++++++++++++++++
 .../network-wireless-signal-weak-symbolic.svg      | 43 +++++++++++++++++
 menta/scalable/status/non-starred-symbolic.svg     | 32 +++++++++++++
 menta/scalable/status/printer-error-symbolic.svg   | 34 +++++++++++++
 .../scalable/status/printer-printing-symbolic.svg  | 35 ++++++++++++++
 menta/scalable/status/printer-warning-symbolic.svg | 32 +++++++++++++
 menta/scalable/status/security-high-symbolic.svg   | 32 +++++++++++++
 menta/scalable/status/security-low-symbolic.svg    | 31 ++++++++++++
 menta/scalable/status/security-medium-symbolic.svg | 32 +++++++++++++
 .../scalable/status/semi-starred-rtl-symbolic.svg  | 32 +++++++++++++
 menta/scalable/status/semi-starred-symbolic.svg    | 32 +++++++++++++
 .../status/software-update-available-symbolic.svg  | 30 ++++++++++++
 .../status/software-update-urgent-symbolic.svg     | 30 ++++++++++++
 menta/scalable/status/starred-symbolic.svg         | 32 +++++++++++++
 menta/scalable/status/task-due-symbolic.svg        | 33 +++++++++++++
 menta/scalable/status/task-past-due-symbolic.svg   | 34 +++++++++++++
 .../scalable/status/touchpad-disabled-symbolic.svg | 31 ++++++++++++
 menta/scalable/status/user-available-symbolic.svg  | 30 ++++++++++++
 menta/scalable/status/user-away-symbolic.svg       | 30 ++++++++++++
 menta/scalable/status/user-busy-symbolic.svg       | 30 ++++++++++++
 menta/scalable/status/user-idle-symbolic.svg       | 31 ++++++++++++
 menta/scalable/status/user-invisible-symbolic.svg  | 30 ++++++++++++
 menta/scalable/status/user-offline-symbolic.svg    | 30 ++++++++++++
 .../status/user-status-pending-symbolic.svg        | 34 +++++++++++++
 menta/scalable/status/user-trash-full-symbolic.svg | 31 ++++++++++++
 menta/scalable/status/view-wrapped-symbolic.svg    | 34 +++++++++++++
 .../status/weather-clear-night-symbolic.svg        | 31 ++++++++++++
 menta/scalable/status/weather-clear-symbolic.svg   | 46 ++++++++++++++++++
 .../status/weather-few-clouds-night-symbolic.svg   | 34 +++++++++++++
 .../status/weather-few-clouds-symbolic.svg         | 47 ++++++++++++++++++
 menta/scalable/status/weather-fog-symbolic.svg     | 32 +++++++++++++
 .../scalable/status/weather-overcast-symbolic.svg  | 30 ++++++++++++
 .../status/weather-severe-alert-symbolic.svg       | 31 ++++++++++++
 .../status/weather-showers-scattered-symbolic.svg  | 33 +++++++++++++
 menta/scalable/status/weather-showers-symbolic.svg | 36 ++++++++++++++
 menta/scalable/status/weather-snow-symbolic.svg    | 31 ++++++++++++
 menta/scalable/status/weather-storm-symbolic.svg   | 31 ++++++++++++
 358 files changed, 11828 insertions(+), 1 deletion(-)

commit f3f97d2d9b0b6c0d4d4b1f0af7fcefc36ca83732
Author: raveit <chat-to-me@raveit.de>
Date:   Fri May 3 16:03:58 2013 +0200

    add + and - icons for Menta icon theme

 menta/16x16/actions/list-add.png    | Bin 0 -> 564 bytes
 menta/16x16/actions/list-remove.png | Bin 0 -> 332 bytes
 menta/22x22/actions/list-add.png    | Bin 0 -> 907 bytes
 menta/22x22/actions/list-remove.png | Bin 0 -> 498 bytes
 menta/24x24/actions/list-add.png    | Bin 0 -> 1194 bytes
 menta/24x24/actions/list-remove.png | Bin 0 -> 647 bytes
 menta/32x32/actions/list-add.png    | Bin 0 -> 1487 bytes
 menta/32x32/actions/list-remove.png | Bin 0 -> 1065 bytes
 menta/48x48/actions/list-add.png    | Bin 0 -> 2658 bytes
 menta/48x48/actions/list-remove.png | Bin 0 -> 1592 bytes
 10 files changed, 0 insertions(+), 0 deletions(-)

commit 6070e17477cd3ca24570601f9e07069e2c8bada0
Merge: 57786f8 b4167a4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 8 14:09:09 2013 -0700

    Merge pull request #7 from iFrag/master
    
    Text preview .icon file now included in package

commit b4167a4d733f56a1853c1fffdbe0491fe0e0e989
Author: Ivor Uhliarik <ifrag@localhost.localdomain>
Date:   Sun Apr 7 23:16:13 2013 +0200

    On make install, the Makefile will now copy .icon files into the package dir too, allowing for
    text-x-preview.icon (a requirement for text file preview) to be included in the package.

 src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 57786f8dd0edcabf9edefbe1d1c56cd46ef26b94
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 14:35:14 2013 +0200

    Bump version to 1.6.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 353abc1169867f538dd2c821dfcfcb6525f99a5c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 14:35:00 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit 570ec22988a26d11b2cccb7a677591e84782a576
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 14:34:24 2013 +0200

    Add some mimetypes icons

 mate/16x16/mimetypes/application-pdf.png                | Bin 0 -> 708 bytes
 mate/16x16/mimetypes/application-pgp-encrypted.png      | Bin 0 -> 866 bytes
 mate/16x16/mimetypes/application-rss+xml.png            | Bin 0 -> 857 bytes
 .../application-vnd.openofficeorg.extension.png         | Bin 0 -> 1085 bytes
 mate/16x16/mimetypes/application-x-bittorrent.png       | Bin 0 -> 728 bytes
 mate/16x16/mimetypes/application-x-blender.png          | Bin 0 -> 1148 bytes
 mate/16x16/mimetypes/application-x-cd-image.png         | Bin 0 -> 1019 bytes
 mate/16x16/mimetypes/application-x-desktop.png          | Bin 0 -> 741 bytes
 mate/16x16/mimetypes/application-x-homebank.png         | Bin 0 -> 762 bytes
 mate/16x16/mimetypes/application-x-java-archive.png     | Bin 0 -> 635 bytes
 mate/16x16/mimetypes/application-x-java.png             | Bin 0 -> 837 bytes
 mate/16x16/mimetypes/application-x-javascript.png       |   1 +
 mate/16x16/mimetypes/application-x-keepass.png          | Bin 0 -> 707 bytes
 mate/16x16/mimetypes/application-x-mono-develop-xib.png | Bin 0 -> 995 bytes
 .../16x16/mimetypes/application-x-ms-dos-executable.png | Bin 0 -> 719 bytes
 mate/16x16/mimetypes/application-x-package-list.png     | Bin 0 -> 605 bytes
 mate/16x16/mimetypes/application-x-perl.png             | Bin 0 -> 863 bytes
 mate/16x16/mimetypes/application-x-php.png              | Bin 0 -> 920 bytes
 mate/16x16/mimetypes/application-x-planner.png          | Bin 0 -> 664 bytes
 mate/16x16/mimetypes/application-x-python-bytecode.png  | Bin 0 -> 825 bytes
 .../16x16/mimetypes/application-x-remote-connection.png | Bin 0 -> 821 bytes
 mate/16x16/mimetypes/application-x-ruby.png             | Bin 0 -> 920 bytes
 mate/16x16/mimetypes/application-x-theme.png            | Bin 0 -> 735 bytes
 mate/16x16/mimetypes/application-x-vnc.png              |   1 +
 mate/16x16/mimetypes/gnome-mime-application-zip.png     |   1 +
 mate/16x16/mimetypes/gnome-mime-audio.png               |   1 +
 mate/16x16/mimetypes/gnome-mime-image.png               |   1 +
 mate/16x16/mimetypes/gnome-mime-text.png                |   1 +
 mate/16x16/mimetypes/gnome-mime-video.png               |   1 +
 mate/16x16/mimetypes/gtk-file.png                       |   1 +
 mate/16x16/mimetypes/image-svg+xml-compressed.png       | Bin 0 -> 653 bytes
 mate/16x16/mimetypes/image-svg+xml.png                  | Bin 0 -> 791 bytes
 mate/16x16/mimetypes/image-x-compressed-xcf.png         | Bin 0 -> 785 bytes
 mate/16x16/mimetypes/image-x-xcf.png                    | Bin 0 -> 769 bytes
 mate/16x16/mimetypes/openofficeorg-drawing-template.png |   1 +
 mate/16x16/mimetypes/openofficeorg-drawing.png          |   1 +
 mate/16x16/mimetypes/openofficeorg-extension.png        |   1 +
 .../mimetypes/openofficeorg-oasis-drawing-template.png  |   1 +
 mate/16x16/mimetypes/openofficeorg-oasis-drawing.png    |   1 +
 .../openofficeorg-oasis-presentation-template.png       |   1 +
 .../mimetypes/openofficeorg-oasis-presentation.png      |   1 +
 .../openofficeorg-oasis-spreadsheet-template.png        |   1 +
 .../16x16/mimetypes/openofficeorg-oasis-spreadsheet.png |   1 +
 .../mimetypes/openofficeorg-oasis-text-template.png     |   1 +
 mate/16x16/mimetypes/openofficeorg-oasis-text.png       |   1 +
 .../mimetypes/openofficeorg-presentation-template.png   |   1 +
 mate/16x16/mimetypes/openofficeorg-presentation.png     |   1 +
 .../mimetypes/openofficeorg-spreadsheet-template.png    |   1 +
 mate/16x16/mimetypes/openofficeorg-spreadsheet.png      |   1 +
 mate/16x16/mimetypes/openofficeorg-text-template.png    |   1 +
 mate/16x16/mimetypes/openofficeorg-text.png             |   1 +
 .../16x16/mimetypes/openofficeorg3-drawing-template.png |   1 +
 mate/16x16/mimetypes/openofficeorg3-drawing.png         |   1 +
 mate/16x16/mimetypes/openofficeorg3-extension.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-drawing-template.png |   1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-drawing.png   |   1 +
 .../openofficeorg3-oasis-presentation-template.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-presentation.png     |   1 +
 .../openofficeorg3-oasis-spreadsheet-template.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-text-template.png    |   1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-text.png      |   1 +
 .../mimetypes/openofficeorg3-presentation-template.png  |   1 +
 mate/16x16/mimetypes/openofficeorg3-presentation.png    |   1 +
 .../mimetypes/openofficeorg3-spreadsheet-template.png   |   1 +
 mate/16x16/mimetypes/openofficeorg3-spreadsheet.png     |   1 +
 mate/16x16/mimetypes/openofficeorg3-text-template.png   |   1 +
 mate/16x16/mimetypes/openofficeorg3-text.png            |   1 +
 mate/16x16/mimetypes/text-css.png                       | Bin 0 -> 878 bytes
 mate/16x16/mimetypes/text-csv.png                       |   1 +
 mate/16x16/mimetypes/text-x-apport.png                  | Bin 0 -> 865 bytes
 mate/16x16/mimetypes/text-x-authors.png                 | Bin 0 -> 758 bytes
 mate/16x16/mimetypes/text-x-boo.png                     | Bin 0 -> 852 bytes
 mate/16x16/mimetypes/text-x-c++hdr.png                  |   1 +
 mate/16x16/mimetypes/text-x-c++src.png                  |   1 +
 mate/16x16/mimetypes/text-x-changelog.png               | Bin 0 -> 796 bytes
 mate/16x16/mimetypes/text-x-chdr.png                    |   1 +
 mate/16x16/mimetypes/text-x-copying.png                 | Bin 0 -> 833 bytes
 mate/16x16/mimetypes/text-x-csharp.png                  |   1 +
 mate/16x16/mimetypes/text-x-csrc.png                    | Bin 0 -> 917 bytes
 mate/16x16/mimetypes/text-x-install.png                 | Bin 0 -> 852 bytes
 mate/16x16/mimetypes/text-x-java.png                    | Bin 0 -> 877 bytes
 mate/16x16/mimetypes/text-x-log.png                     | Bin 0 -> 426 bytes
 mate/16x16/mimetypes/text-x-makefile.png                | Bin 0 -> 805 bytes
 mate/16x16/mimetypes/text-x-opml+xml.png                | Bin 0 -> 897 bytes
 mate/16x16/mimetypes/text-x-patch.png                   | Bin 0 -> 703 bytes
 mate/16x16/mimetypes/text-x-python.png                  | Bin 0 -> 902 bytes
 mate/16x16/mimetypes/text-x-readme.png                  | Bin 0 -> 855 bytes
 mate/22x22/mimetypes/application-pdf.png                | Bin 0 -> 1155 bytes
 mate/22x22/mimetypes/application-pgp-encrypted.png      | Bin 0 -> 1401 bytes
 mate/22x22/mimetypes/application-rss+xml.png            | Bin 0 -> 1131 bytes
 .../application-vnd.openofficeorg.extension.png         | Bin 0 -> 1863 bytes
 mate/22x22/mimetypes/application-x-bittorrent.png       | Bin 0 -> 1044 bytes
 mate/22x22/mimetypes/application-x-blender.png          | Bin 0 -> 1524 bytes
 mate/22x22/mimetypes/application-x-cd-image.png         | Bin 0 -> 1476 bytes
 mate/22x22/mimetypes/application-x-desktop.png          | Bin 0 -> 1090 bytes
 mate/22x22/mimetypes/application-x-homebank.png         | Bin 0 -> 1127 bytes
 mate/22x22/mimetypes/application-x-java-archive.png     | Bin 0 -> 978 bytes
 mate/22x22/mimetypes/application-x-java.png             | Bin 0 -> 1268 bytes
 mate/22x22/mimetypes/application-x-javascript.png       |   1 +
 mate/22x22/mimetypes/application-x-keepass.png          | Bin 0 -> 1026 bytes
 mate/22x22/mimetypes/application-x-mono-develop-xib.png | Bin 0 -> 1410 bytes
 .../22x22/mimetypes/application-x-ms-dos-executable.png | Bin 0 -> 1115 bytes
 mate/22x22/mimetypes/application-x-package-list.png     | Bin 0 -> 933 bytes
 mate/22x22/mimetypes/application-x-perl.png             | Bin 0 -> 1274 bytes
 mate/22x22/mimetypes/application-x-php.png              | Bin 0 -> 1391 bytes
 mate/22x22/mimetypes/application-x-planner.png          | Bin 0 -> 1011 bytes
 mate/22x22/mimetypes/application-x-python-bytecode.png  | Bin 0 -> 1221 bytes
 .../22x22/mimetypes/application-x-remote-connection.png | Bin 0 -> 1235 bytes
 mate/22x22/mimetypes/application-x-ruby.png             | Bin 0 -> 1304 bytes
 mate/22x22/mimetypes/application-x-theme.png            | Bin 0 -> 1242 bytes
 mate/22x22/mimetypes/application-x-vnc.png              |   1 +
 mate/22x22/mimetypes/gnome-mime-application-zip.png     |   1 +
 mate/22x22/mimetypes/gnome-mime-audio.png               |   1 +
 mate/22x22/mimetypes/gnome-mime-image.png               |   1 +
 mate/22x22/mimetypes/gnome-mime-text.png                |   1 +
 mate/22x22/mimetypes/gnome-mime-video.png               |   1 +
 mate/22x22/mimetypes/gtk-file.png                       |   1 +
 mate/22x22/mimetypes/image-svg+xml-compressed.png       | Bin 0 -> 914 bytes
 mate/22x22/mimetypes/image-svg+xml.png                  | Bin 0 -> 1336 bytes
 mate/22x22/mimetypes/image-x-compressed-xcf.png         | Bin 0 -> 1083 bytes
 mate/22x22/mimetypes/image-x-xcf.png                    | Bin 0 -> 1147 bytes
 mate/22x22/mimetypes/openofficeorg-drawing-template.png |   1 +
 mate/22x22/mimetypes/openofficeorg-drawing.png          |   1 +
 mate/22x22/mimetypes/openofficeorg-extension.png        |   1 +
 .../mimetypes/openofficeorg-oasis-drawing-template.png  |   1 +
 mate/22x22/mimetypes/openofficeorg-oasis-drawing.png    |   1 +
 .../openofficeorg-oasis-presentation-template.png       |   1 +
 .../mimetypes/openofficeorg-oasis-presentation.png      |   1 +
 .../openofficeorg-oasis-spreadsheet-template.png        |   1 +
 .../22x22/mimetypes/openofficeorg-oasis-spreadsheet.png |   1 +
 .../mimetypes/openofficeorg-oasis-text-template.png     |   1 +
 mate/22x22/mimetypes/openofficeorg-oasis-text.png       |   1 +
 .../mimetypes/openofficeorg-presentation-template.png   |   1 +
 mate/22x22/mimetypes/openofficeorg-presentation.png     |   1 +
 .../mimetypes/openofficeorg-spreadsheet-template.png    |   1 +
 mate/22x22/mimetypes/openofficeorg-spreadsheet.png      |   1 +
 mate/22x22/mimetypes/openofficeorg-text-template.png    |   1 +
 mate/22x22/mimetypes/openofficeorg-text.png             |   1 +
 .../22x22/mimetypes/openofficeorg3-drawing-template.png |   1 +
 mate/22x22/mimetypes/openofficeorg3-drawing.png         |   1 +
 mate/22x22/mimetypes/openofficeorg3-extension.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-drawing-template.png |   1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-drawing.png   |   1 +
 .../openofficeorg3-oasis-presentation-template.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-presentation.png     |   1 +
 .../openofficeorg3-oasis-spreadsheet-template.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-text-template.png    |   1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-text.png      |   1 +
 .../mimetypes/openofficeorg3-presentation-template.png  |   1 +
 mate/22x22/mimetypes/openofficeorg3-presentation.png    |   1 +
 .../mimetypes/openofficeorg3-spreadsheet-template.png   |   1 +
 mate/22x22/mimetypes/openofficeorg3-spreadsheet.png     |   1 +
 mate/22x22/mimetypes/openofficeorg3-text-template.png   |   1 +
 mate/22x22/mimetypes/openofficeorg3-text.png            |   1 +
 mate/22x22/mimetypes/text-css.png                       | Bin 0 -> 1372 bytes
 mate/22x22/mimetypes/text-csv.png                       |   1 +
 mate/22x22/mimetypes/text-x-apport.png                  | Bin 0 -> 1316 bytes
 mate/22x22/mimetypes/text-x-authors.png                 | Bin 0 -> 1174 bytes
 mate/22x22/mimetypes/text-x-boo.png                     | Bin 0 -> 1293 bytes
 mate/22x22/mimetypes/text-x-c++hdr.png                  |   1 +
 mate/22x22/mimetypes/text-x-c++src.png                  |   1 +
 mate/22x22/mimetypes/text-x-changelog.png               | Bin 0 -> 1081 bytes
 mate/22x22/mimetypes/text-x-chdr.png                    |   1 +
 mate/22x22/mimetypes/text-x-copying.png                 | Bin 0 -> 1330 bytes
 mate/22x22/mimetypes/text-x-csharp.png                  |   1 +
 mate/22x22/mimetypes/text-x-csrc.png                    | Bin 0 -> 1428 bytes
 mate/22x22/mimetypes/text-x-install.png                 | Bin 0 -> 1287 bytes
 mate/22x22/mimetypes/text-x-java.png                    | Bin 0 -> 1332 bytes
 mate/22x22/mimetypes/text-x-log.png                     | Bin 0 -> 754 bytes
 mate/22x22/mimetypes/text-x-makefile.png                | Bin 0 -> 1201 bytes
 mate/22x22/mimetypes/text-x-opml+xml.png                | Bin 0 -> 1141 bytes
 mate/22x22/mimetypes/text-x-patch.png                   | Bin 0 -> 1137 bytes
 mate/22x22/mimetypes/text-x-python.png                  | Bin 0 -> 1344 bytes
 mate/22x22/mimetypes/text-x-readme.png                  | Bin 0 -> 1311 bytes
 mate/24x24/mimetypes/application-pdf.png                | Bin 0 -> 1325 bytes
 mate/24x24/mimetypes/application-pgp-encrypted.png      | Bin 0 -> 1423 bytes
 mate/24x24/mimetypes/application-rss+xml.png            | Bin 0 -> 1130 bytes
 .../application-vnd.openofficeorg.extension.png         | Bin 0 -> 1917 bytes
 mate/24x24/mimetypes/application-x-bittorrent.png       | Bin 0 -> 1085 bytes
 mate/24x24/mimetypes/application-x-blender.png          | Bin 0 -> 1561 bytes
 mate/24x24/mimetypes/application-x-cd-image.png         | Bin 0 -> 1509 bytes
 mate/24x24/mimetypes/application-x-desktop.png          | Bin 0 -> 1130 bytes
 mate/24x24/mimetypes/application-x-homebank.png         | Bin 0 -> 1114 bytes
 mate/24x24/mimetypes/application-x-java-archive.png     | Bin 0 -> 1459 bytes
 mate/24x24/mimetypes/application-x-java.png             | Bin 0 -> 1285 bytes
 mate/24x24/mimetypes/application-x-javascript.png       |   1 +
 mate/24x24/mimetypes/application-x-keepass.png          | Bin 0 -> 1046 bytes
 mate/24x24/mimetypes/application-x-mono-develop-xib.png | Bin 0 -> 1411 bytes
 .../24x24/mimetypes/application-x-ms-dos-executable.png | Bin 0 -> 1133 bytes
 mate/24x24/mimetypes/application-x-package-list.png     | Bin 0 -> 948 bytes
 mate/24x24/mimetypes/application-x-perl.png             | Bin 0 -> 1452 bytes
 mate/24x24/mimetypes/application-x-php.png              | Bin 0 -> 1403 bytes
 mate/24x24/mimetypes/application-x-planner.png          | Bin 0 -> 1028 bytes
 mate/24x24/mimetypes/application-x-python-bytecode.png  | Bin 0 -> 1230 bytes
 .../24x24/mimetypes/application-x-remote-connection.png | Bin 0 -> 1267 bytes
 mate/24x24/mimetypes/application-x-ruby.png             | Bin 0 -> 1317 bytes
 mate/24x24/mimetypes/application-x-theme.png            | Bin 0 -> 1273 bytes
 mate/24x24/mimetypes/application-x-vnc.png              |   1 +
 mate/24x24/mimetypes/gnome-mime-application-zip.png     |   1 +
 mate/24x24/mimetypes/gnome-mime-audio.png               |   1 +
 mate/24x24/mimetypes/gnome-mime-image.png               |   1 +
 mate/24x24/mimetypes/gnome-mime-text.png                |   1 +
 mate/24x24/mimetypes/gnome-mime-video.png               |   1 +
 mate/24x24/mimetypes/gtk-file.png                       |   1 +
 mate/24x24/mimetypes/image-svg+xml-compressed.png       | Bin 0 -> 935 bytes
 mate/24x24/mimetypes/image-svg+xml.png                  | Bin 0 -> 1380 bytes
 mate/24x24/mimetypes/image-x-compressed-xcf.png         | Bin 0 -> 1101 bytes
 mate/24x24/mimetypes/image-x-xcf.png                    | Bin 0 -> 1145 bytes
 mate/24x24/mimetypes/openofficeorg-drawing-template.png |   1 +
 mate/24x24/mimetypes/openofficeorg-drawing.png          |   1 +
 mate/24x24/mimetypes/openofficeorg-extension.png        |   1 +
 .../mimetypes/openofficeorg-oasis-drawing-template.png  |   1 +
 mate/24x24/mimetypes/openofficeorg-oasis-drawing.png    |   1 +
 .../openofficeorg-oasis-presentation-template.png       |   1 +
 .../mimetypes/openofficeorg-oasis-presentation.png      |   1 +
 .../openofficeorg-oasis-spreadsheet-template.png        |   1 +
 .../24x24/mimetypes/openofficeorg-oasis-spreadsheet.png |   1 +
 .../mimetypes/openofficeorg-oasis-text-template.png     |   1 +
 mate/24x24/mimetypes/openofficeorg-oasis-text.png       |   1 +
 .../mimetypes/openofficeorg-presentation-template.png   |   1 +
 mate/24x24/mimetypes/openofficeorg-presentation.png     |   1 +
 .../mimetypes/openofficeorg-spreadsheet-template.png    |   1 +
 mate/24x24/mimetypes/openofficeorg-spreadsheet.png      |   1 +
 mate/24x24/mimetypes/openofficeorg-text-template.png    |   1 +
 mate/24x24/mimetypes/openofficeorg-text.png             |   1 +
 .../24x24/mimetypes/openofficeorg3-drawing-template.png |   1 +
 mate/24x24/mimetypes/openofficeorg3-drawing.png         |   1 +
 mate/24x24/mimetypes/openofficeorg3-extension.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-drawing-template.png |   1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-drawing.png   |   1 +
 .../openofficeorg3-oasis-presentation-template.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-presentation.png     |   1 +
 .../openofficeorg3-oasis-spreadsheet-template.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-text-template.png    |   1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-text.png      |   1 +
 .../mimetypes/openofficeorg3-presentation-template.png  |   1 +
 mate/24x24/mimetypes/openofficeorg3-presentation.png    |   1 +
 .../mimetypes/openofficeorg3-spreadsheet-template.png   |   1 +
 mate/24x24/mimetypes/openofficeorg3-spreadsheet.png     |   1 +
 mate/24x24/mimetypes/openofficeorg3-text-template.png   |   1 +
 mate/24x24/mimetypes/openofficeorg3-text.png            |   1 +
 mate/24x24/mimetypes/text-css.png                       | Bin 0 -> 1547 bytes
 mate/24x24/mimetypes/text-csv.png                       |   1 +
 mate/24x24/mimetypes/text-x-apport.png                  | Bin 0 -> 1287 bytes
 mate/24x24/mimetypes/text-x-authors.png                 | Bin 0 -> 1216 bytes
 mate/24x24/mimetypes/text-x-boo.png                     | Bin 0 -> 1319 bytes
 mate/24x24/mimetypes/text-x-c++hdr.png                  |   1 +
 mate/24x24/mimetypes/text-x-c++src.png                  |   1 +
 mate/24x24/mimetypes/text-x-changelog.png               | Bin 0 -> 1111 bytes
 mate/24x24/mimetypes/text-x-chdr.png                    |   1 +
 mate/24x24/mimetypes/text-x-copying.png                 | Bin 0 -> 1496 bytes
 mate/24x24/mimetypes/text-x-csharp.png                  |   1 +
 mate/24x24/mimetypes/text-x-csrc.png                    | Bin 0 -> 1511 bytes
 mate/24x24/mimetypes/text-x-install.png                 | Bin 0 -> 1327 bytes
 mate/24x24/mimetypes/text-x-java.png                    | Bin 0 -> 1345 bytes
 mate/24x24/mimetypes/text-x-log.png                     | Bin 0 -> 743 bytes
 mate/24x24/mimetypes/text-x-makefile.png                | Bin 0 -> 1245 bytes
 mate/24x24/mimetypes/text-x-opml+xml.png                | Bin 0 -> 1168 bytes
 mate/24x24/mimetypes/text-x-patch.png                   | Bin 0 -> 1858 bytes
 mate/24x24/mimetypes/text-x-python.png                  | Bin 0 -> 1357 bytes
 mate/24x24/mimetypes/text-x-readme.png                  | Bin 0 -> 1368 bytes
 mate/256x256/mimetypes/application-pgp-encrypted.png    | Bin 0 -> 27221 bytes
 mate/256x256/mimetypes/application-rss+xml.png          | Bin 0 -> 15426 bytes
 .../application-vnd.openofficeorg.extension.png         | Bin 0 -> 40191 bytes
 mate/256x256/mimetypes/application-x-bittorrent.png     | Bin 0 -> 16487 bytes
 mate/256x256/mimetypes/application-x-blender.png        | Bin 0 -> 38483 bytes
 mate/256x256/mimetypes/application-x-cd-image.png       | Bin 0 -> 34992 bytes
 mate/256x256/mimetypes/application-x-desktop.png        | Bin 0 -> 15915 bytes
 mate/256x256/mimetypes/application-x-homebank.png       |   1 +
 mate/256x256/mimetypes/application-x-java.png           |   1 +
 mate/256x256/mimetypes/application-x-javascript.png     |   1 +
 mate/256x256/mimetypes/application-x-keepass.png        | Bin 0 -> 15559 bytes
 .../mimetypes/application-x-mono-develop-xib.png        | Bin 0 -> 31538 bytes
 .../mimetypes/application-x-ms-dos-executable.png       | Bin 0 -> 20210 bytes
 mate/256x256/mimetypes/application-x-package-list.png   | Bin 0 -> 31527 bytes
 mate/256x256/mimetypes/application-x-php.png            |   1 +
 mate/256x256/mimetypes/application-x-planner.png        |   1 +
 .../256x256/mimetypes/application-x-python-bytecode.png |   1 +
 mate/256x256/mimetypes/application-x-ruby.png           |   1 +
 mate/256x256/mimetypes/application-x-theme.png          | Bin 0 -> 30787 bytes
 mate/256x256/mimetypes/gnome-mime-application-zip.png   |   1 +
 mate/256x256/mimetypes/gnome-mime-audio.png             |   1 +
 mate/256x256/mimetypes/gnome-mime-image.png             |   1 +
 mate/256x256/mimetypes/gnome-mime-text.png              |   1 +
 mate/256x256/mimetypes/gnome-mime-video.png             |   1 +
 mate/256x256/mimetypes/gtk-file.png                     |   1 +
 mate/256x256/mimetypes/image-svg+xml-compressed.png     | Bin 0 -> 36190 bytes
 mate/256x256/mimetypes/image-svg+xml.png                | Bin 0 -> 40533 bytes
 mate/256x256/mimetypes/image-x-compressed-xcf.png       | Bin 0 -> 38509 bytes
 mate/256x256/mimetypes/image-x-xcf.png                  | Bin 0 -> 34026 bytes
 .../mimetypes/openofficeorg-drawing-template.png        |   1 +
 mate/256x256/mimetypes/openofficeorg-drawing.png        |   1 +
 mate/256x256/mimetypes/openofficeorg-extension.png      |   1 +
 .../mimetypes/openofficeorg-oasis-drawing-template.png  |   1 +
 mate/256x256/mimetypes/openofficeorg-oasis-drawing.png  |   1 +
 .../openofficeorg-oasis-presentation-template.png       |   1 +
 .../mimetypes/openofficeorg-oasis-presentation.png      |   1 +
 .../openofficeorg-oasis-spreadsheet-template.png        |   1 +
 .../mimetypes/openofficeorg-oasis-spreadsheet.png       |   1 +
 .../mimetypes/openofficeorg-oasis-text-template.png     |   1 +
 mate/256x256/mimetypes/openofficeorg-oasis-text.png     |   1 +
 .../mimetypes/openofficeorg-presentation-template.png   |   1 +
 mate/256x256/mimetypes/openofficeorg-presentation.png   |   1 +
 .../mimetypes/openofficeorg-spreadsheet-template.png    |   1 +
 mate/256x256/mimetypes/openofficeorg-spreadsheet.png    |   1 +
 mate/256x256/mimetypes/openofficeorg-text-template.png  |   1 +
 mate/256x256/mimetypes/openofficeorg-text.png           |   1 +
 .../mimetypes/openofficeorg3-drawing-template.png       |   1 +
 mate/256x256/mimetypes/openofficeorg3-drawing.png       |   1 +
 mate/256x256/mimetypes/openofficeorg3-extension.png     |   1 +
 .../mimetypes/openofficeorg3-oasis-drawing-template.png |   1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-drawing.png |   1 +
 .../openofficeorg3-oasis-presentation-template.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-presentation.png     |   1 +
 .../openofficeorg3-oasis-spreadsheet-template.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-text-template.png    |   1 +
 mate/256x256/mimetypes/openofficeorg3-oasis-text.png    |   1 +
 .../mimetypes/openofficeorg3-presentation-template.png  |   1 +
 mate/256x256/mimetypes/openofficeorg3-presentation.png  |   1 +
 .../mimetypes/openofficeorg3-spreadsheet-template.png   |   1 +
 mate/256x256/mimetypes/openofficeorg3-spreadsheet.png   |   1 +
 mate/256x256/mimetypes/openofficeorg3-text-template.png |   1 +
 mate/256x256/mimetypes/openofficeorg3-text.png          |   1 +
 mate/256x256/mimetypes/text-csv.png                     |   1 +
 mate/256x256/mimetypes/text-x-authors.png               | Bin 0 -> 30647 bytes
 mate/256x256/mimetypes/text-x-boo.png                   |   1 +
 mate/256x256/mimetypes/text-x-c++hdr.png                |   1 +
 mate/256x256/mimetypes/text-x-c++src.png                |   1 +
 mate/256x256/mimetypes/text-x-changelog.png             | Bin 0 -> 35485 bytes
 mate/256x256/mimetypes/text-x-chdr.png                  |   1 +
 mate/256x256/mimetypes/text-x-csharp.png                |   1 +
 mate/256x256/mimetypes/text-x-csrc.png                  | Bin 0 -> 52304 bytes
 mate/256x256/mimetypes/text-x-install.png               | Bin 0 -> 49858 bytes
 mate/256x256/mimetypes/text-x-java.png                  |   1 +
 mate/256x256/mimetypes/text-x-log.png                   | Bin 0 -> 44527 bytes
 mate/256x256/mimetypes/text-x-makefile.png              | Bin 0 -> 43565 bytes
 mate/256x256/mimetypes/text-x-opml+xml.png              | Bin 0 -> 18085 bytes
 mate/256x256/mimetypes/text-x-patch.png                 |   1 +
 mate/256x256/mimetypes/text-x-python.png                |   1 +
 mate/256x256/mimetypes/text-x-readme.png                | Bin 0 -> 39939 bytes
 mate/32x32/mimetypes/application-pdf.png                | Bin 0 -> 1602 bytes
 mate/32x32/mimetypes/application-pgp-encrypted.png      | Bin 0 -> 1842 bytes
 mate/32x32/mimetypes/application-rss+xml.png            | Bin 0 -> 1505 bytes
 .../application-vnd.openofficeorg.extension.png         | Bin 0 -> 2761 bytes
 mate/32x32/mimetypes/application-x-bittorrent.png       | Bin 0 -> 1462 bytes
 mate/32x32/mimetypes/application-x-blender.png          | Bin 0 -> 2236 bytes
 mate/32x32/mimetypes/application-x-cd-image.png         | Bin 0 -> 2100 bytes
 mate/32x32/mimetypes/application-x-desktop.png          | Bin 0 -> 1491 bytes
 mate/32x32/mimetypes/application-x-homebank.png         | Bin 0 -> 1608 bytes
 mate/32x32/mimetypes/application-x-java-archive.png     | Bin 0 -> 1737 bytes
 mate/32x32/mimetypes/application-x-java.png             | Bin 0 -> 1833 bytes
 mate/32x32/mimetypes/application-x-javascript.png       |   1 +
 mate/32x32/mimetypes/application-x-keepass.png          | Bin 0 -> 1413 bytes
 mate/32x32/mimetypes/application-x-mono-develop-xib.png | Bin 0 -> 2100 bytes
 .../32x32/mimetypes/application-x-ms-dos-executable.png | Bin 0 -> 1445 bytes
 mate/32x32/mimetypes/application-x-package-list.png     | Bin 0 -> 1589 bytes
 mate/32x32/mimetypes/application-x-perl.png             | Bin 0 -> 1815 bytes
 mate/32x32/mimetypes/application-x-php.png              | Bin 0 -> 2001 bytes
 mate/32x32/mimetypes/application-x-planner.png          | Bin 0 -> 1626 bytes
 mate/32x32/mimetypes/application-x-python-bytecode.png  | Bin 0 -> 1890 bytes
 .../32x32/mimetypes/application-x-remote-connection.png | Bin 0 -> 2127 bytes
 mate/32x32/mimetypes/application-x-ruby.png             | Bin 0 -> 2007 bytes
 mate/32x32/mimetypes/application-x-theme.png            | Bin 0 -> 1745 bytes
 mate/32x32/mimetypes/application-x-vnc.png              |   1 +
 mate/32x32/mimetypes/gnome-mime-application-zip.png     |   1 +
 mate/32x32/mimetypes/gnome-mime-audio.png               |   1 +
 mate/32x32/mimetypes/gnome-mime-image.png               |   1 +
 mate/32x32/mimetypes/gnome-mime-text.png                |   1 +
 mate/32x32/mimetypes/gnome-mime-video.png               |   1 +
 mate/32x32/mimetypes/gtk-file.png                       |   1 +
 mate/32x32/mimetypes/image-svg+xml-compressed.png       | Bin 0 -> 1712 bytes
 mate/32x32/mimetypes/image-svg+xml.png                  | Bin 0 -> 2132 bytes
 mate/32x32/mimetypes/image-x-compressed-xcf.png         | Bin 0 -> 1841 bytes
 mate/32x32/mimetypes/image-x-xcf.png                    | Bin 0 -> 1620 bytes
 mate/32x32/mimetypes/openofficeorg-drawing-template.png |   1 +
 mate/32x32/mimetypes/openofficeorg-drawing.png          |   1 +
 mate/32x32/mimetypes/openofficeorg-extension.png        |   1 +
 .../mimetypes/openofficeorg-oasis-drawing-template.png  |   1 +
 mate/32x32/mimetypes/openofficeorg-oasis-drawing.png    |   1 +
 .../openofficeorg-oasis-presentation-template.png       |   1 +
 .../mimetypes/openofficeorg-oasis-presentation.png      |   1 +
 .../openofficeorg-oasis-spreadsheet-template.png        |   1 +
 .../32x32/mimetypes/openofficeorg-oasis-spreadsheet.png |   1 +
 .../mimetypes/openofficeorg-oasis-text-template.png     |   1 +
 mate/32x32/mimetypes/openofficeorg-oasis-text.png       |   1 +
 .../mimetypes/openofficeorg-presentation-template.png   |   1 +
 mate/32x32/mimetypes/openofficeorg-presentation.png     |   1 +
 .../mimetypes/openofficeorg-spreadsheet-template.png    |   1 +
 mate/32x32/mimetypes/openofficeorg-spreadsheet.png      |   1 +
 mate/32x32/mimetypes/openofficeorg-text-template.png    |   1 +
 mate/32x32/mimetypes/openofficeorg-text.png             |   1 +
 .../32x32/mimetypes/openofficeorg3-drawing-template.png |   1 +
 mate/32x32/mimetypes/openofficeorg3-drawing.png         |   1 +
 mate/32x32/mimetypes/openofficeorg3-extension.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-drawing-template.png |   1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-drawing.png   |   1 +
 .../openofficeorg3-oasis-presentation-template.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-presentation.png     |   1 +
 .../openofficeorg3-oasis-spreadsheet-template.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-text-template.png    |   1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-text.png      |   1 +
 .../mimetypes/openofficeorg3-presentation-template.png  |   1 +
 mate/32x32/mimetypes/openofficeorg3-presentation.png    |   1 +
 .../mimetypes/openofficeorg3-spreadsheet-template.png   |   1 +
 mate/32x32/mimetypes/openofficeorg3-spreadsheet.png     |   1 +
 mate/32x32/mimetypes/openofficeorg3-text-template.png   |   1 +
 mate/32x32/mimetypes/openofficeorg3-text.png            |   1 +
 mate/32x32/mimetypes/text-css.png                       | Bin 0 -> 2009 bytes
 mate/32x32/mimetypes/text-csv.png                       |   1 +
 mate/32x32/mimetypes/text-x-apport.png                  | Bin 0 -> 2236 bytes
 mate/32x32/mimetypes/text-x-authors.png                 | Bin 0 -> 1687 bytes
 mate/32x32/mimetypes/text-x-boo.png                     | Bin 0 -> 1891 bytes
 mate/32x32/mimetypes/text-x-c++hdr.png                  |   1 +
 mate/32x32/mimetypes/text-x-c++src.png                  |   1 +
 mate/32x32/mimetypes/text-x-changelog.png               | Bin 0 -> 1458 bytes
 mate/32x32/mimetypes/text-x-chdr.png                    |   1 +
 mate/32x32/mimetypes/text-x-copying.png                 | Bin 0 -> 1795 bytes
 mate/32x32/mimetypes/text-x-csharp.png                  |   1 +
 mate/32x32/mimetypes/text-x-csrc.png                    | Bin 0 -> 2123 bytes
 mate/32x32/mimetypes/text-x-install.png                 | Bin 0 -> 1859 bytes
 mate/32x32/mimetypes/text-x-java.png                    | Bin 0 -> 1872 bytes
 mate/32x32/mimetypes/text-x-log.png                     | Bin 0 -> 1037 bytes
 mate/32x32/mimetypes/text-x-makefile.png                | Bin 0 -> 1719 bytes
 mate/32x32/mimetypes/text-x-opml+xml.png                | Bin 0 -> 1600 bytes
 mate/32x32/mimetypes/text-x-patch.png                   | Bin 0 -> 1590 bytes
 mate/32x32/mimetypes/text-x-python.png                  | Bin 0 -> 1908 bytes
 mate/32x32/mimetypes/text-x-readme.png                  | Bin 0 -> 1653 bytes
 mate/48x48/mimetypes/application-pdf.png                | Bin 0 -> 2506 bytes
 mate/48x48/mimetypes/application-pgp-encrypted.png      | Bin 0 -> 3330 bytes
 mate/48x48/mimetypes/application-rss+xml.png            | Bin 0 -> 2254 bytes
 .../application-vnd.openofficeorg.extension.png         | Bin 0 -> 4853 bytes
 mate/48x48/mimetypes/application-x-bittorrent.png       | Bin 0 -> 2344 bytes
 mate/48x48/mimetypes/application-x-blender.png          | Bin 0 -> 3924 bytes
 mate/48x48/mimetypes/application-x-cd-image.png         | Bin 0 -> 3554 bytes
 mate/48x48/mimetypes/application-x-desktop.png          | Bin 0 -> 2323 bytes
 mate/48x48/mimetypes/application-x-homebank.png         | Bin 0 -> 2838 bytes
 mate/48x48/mimetypes/application-x-java-archive.png     | Bin 0 -> 3317 bytes
 mate/48x48/mimetypes/application-x-java.png             | Bin 0 -> 3115 bytes
 mate/48x48/mimetypes/application-x-javascript.png       |   1 +
 mate/48x48/mimetypes/application-x-keepass.png          | Bin 0 -> 2281 bytes
 mate/48x48/mimetypes/application-x-mono-develop-xib.png | Bin 0 -> 3633 bytes
 .../48x48/mimetypes/application-x-ms-dos-executable.png | Bin 0 -> 2330 bytes
 mate/48x48/mimetypes/application-x-package-list.png     | Bin 0 -> 2440 bytes
 mate/48x48/mimetypes/application-x-perl.png             | Bin 0 -> 3180 bytes
 mate/48x48/mimetypes/application-x-php.png              | Bin 0 -> 3456 bytes
 mate/48x48/mimetypes/application-x-planner.png          | Bin 0 -> 2640 bytes
 mate/48x48/mimetypes/application-x-python-bytecode.png  | Bin 0 -> 3162 bytes
 .../48x48/mimetypes/application-x-remote-connection.png | Bin 0 -> 3438 bytes
 mate/48x48/mimetypes/application-x-ruby.png             | Bin 0 -> 3429 bytes
 mate/48x48/mimetypes/application-x-theme.png            | Bin 0 -> 3120 bytes
 mate/48x48/mimetypes/application-x-vnc.png              |   1 +
 mate/48x48/mimetypes/gnome-mime-application-zip.png     |   1 +
 mate/48x48/mimetypes/gnome-mime-audio.png               |   1 +
 mate/48x48/mimetypes/gnome-mime-image.png               |   1 +
 mate/48x48/mimetypes/gnome-mime-text.png                |   1 +
 mate/48x48/mimetypes/gnome-mime-video.png               |   1 +
 mate/48x48/mimetypes/gtk-file.png                       |   1 +
 mate/48x48/mimetypes/image-svg+xml-compressed.png       | Bin 0 -> 2571 bytes
 mate/48x48/mimetypes/image-svg+xml.png                  | Bin 0 -> 3699 bytes
 mate/48x48/mimetypes/image-x-compressed-xcf.png         | Bin 0 -> 2862 bytes
 mate/48x48/mimetypes/image-x-xcf.png                    | Bin 0 -> 2856 bytes
 mate/48x48/mimetypes/openofficeorg-drawing-template.png |   1 +
 mate/48x48/mimetypes/openofficeorg-drawing.png          |   1 +
 mate/48x48/mimetypes/openofficeorg-extension.png        |   1 +
 .../mimetypes/openofficeorg-oasis-drawing-template.png  |   1 +
 mate/48x48/mimetypes/openofficeorg-oasis-drawing.png    |   1 +
 .../openofficeorg-oasis-presentation-template.png       |   1 +
 .../mimetypes/openofficeorg-oasis-presentation.png      |   1 +
 .../openofficeorg-oasis-spreadsheet-template.png        |   1 +
 .../48x48/mimetypes/openofficeorg-oasis-spreadsheet.png |   1 +
 .../mimetypes/openofficeorg-oasis-text-template.png     |   1 +
 mate/48x48/mimetypes/openofficeorg-oasis-text.png       |   1 +
 .../mimetypes/openofficeorg-presentation-template.png   |   1 +
 mate/48x48/mimetypes/openofficeorg-presentation.png     |   1 +
 .../mimetypes/openofficeorg-spreadsheet-template.png    |   1 +
 mate/48x48/mimetypes/openofficeorg-spreadsheet.png      |   1 +
 mate/48x48/mimetypes/openofficeorg-text-template.png    |   1 +
 mate/48x48/mimetypes/openofficeorg-text.png             |   1 +
 .../48x48/mimetypes/openofficeorg3-drawing-template.png |   1 +
 mate/48x48/mimetypes/openofficeorg3-drawing.png         |   1 +
 mate/48x48/mimetypes/openofficeorg3-extension.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-drawing-template.png |   1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-drawing.png   |   1 +
 .../openofficeorg3-oasis-presentation-template.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-presentation.png     |   1 +
 .../openofficeorg3-oasis-spreadsheet-template.png       |   1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png      |   1 +
 .../mimetypes/openofficeorg3-oasis-text-template.png    |   1 +
 mate/48x48/mimetypes/openofficeorg3-oasis-text.png      |   1 +
 .../mimetypes/openofficeorg3-presentation-template.png  |   1 +
 mate/48x48/mimetypes/openofficeorg3-presentation.png    |   1 +
 .../mimetypes/openofficeorg3-spreadsheet-template.png   |   1 +
 mate/48x48/mimetypes/openofficeorg3-spreadsheet.png     |   1 +
 mate/48x48/mimetypes/openofficeorg3-text-template.png   |   1 +
 mate/48x48/mimetypes/openofficeorg3-text.png            |   1 +
 mate/48x48/mimetypes/text-css.png                       | Bin 0 -> 3184 bytes
 mate/48x48/mimetypes/text-csv.png                       |   1 +
 mate/48x48/mimetypes/text-x-apport.png                  | Bin 0 -> 3642 bytes
 mate/48x48/mimetypes/text-x-authors.png                 | Bin 0 -> 3082 bytes
 mate/48x48/mimetypes/text-x-boo.png                     | Bin 0 -> 3095 bytes
 mate/48x48/mimetypes/text-x-c++hdr.png                  |   1 +
 mate/48x48/mimetypes/text-x-c++src.png                  |   1 +
 mate/48x48/mimetypes/text-x-changelog.png               | Bin 0 -> 2243 bytes
 mate/48x48/mimetypes/text-x-chdr.png                    |   1 +
 mate/48x48/mimetypes/text-x-copying.png                 | Bin 0 -> 3180 bytes
 mate/48x48/mimetypes/text-x-csharp.png                  |   1 +
 mate/48x48/mimetypes/text-x-csrc.png                    | Bin 0 -> 3260 bytes
 mate/48x48/mimetypes/text-x-install.png                 | Bin 0 -> 3287 bytes
 mate/48x48/mimetypes/text-x-java.png                    | Bin 0 -> 3139 bytes
 mate/48x48/mimetypes/text-x-log.png                     | Bin 0 -> 2409 bytes
 mate/48x48/mimetypes/text-x-makefile.png                | Bin 0 -> 2852 bytes
 mate/48x48/mimetypes/text-x-opml+xml.png                | Bin 0 -> 2484 bytes
 mate/48x48/mimetypes/text-x-patch.png                   | Bin 0 -> 2762 bytes
 mate/48x48/mimetypes/text-x-python.png                  | Bin 0 -> 3095 bytes
 mate/48x48/mimetypes/text-x-readme.png                  | Bin 0 -> 2676 bytes
 520 files changed, 291 insertions(+)

commit 7eb2b427df2dac837fb77194d219addd37739b79
Merge: 27c2500 8123c26
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 29 11:31:01 2013 -0700

    Merge pull request #6 from NiceandGently/master
    
    fix index.theme in Menta

commit 8123c263453d8f43da8c9944ebd2a4f63b210c83
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Mar 29 18:32:24 2013 +0100

    fix index.theme in Menta

 menta/index.theme | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit 27c25000a42213d3c0e7ce1ac050d6b44ddd4b98
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:16 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 2293 -------------------------------------------------------------
 1 file changed, 2293 deletions(-)

commit 9574bca16c4a3c92bbd4f7a7403a88dd5ffd9b4a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 20:42:49 2013 +0100

    Bump version to 1.5.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 609eaec0ec388b836d7f7a540b99c60140ffca49
Merge: 4f4e8bc 58b344f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 04:44:50 2013 -0700

    Merge pull request #4 from MDykstra/master
    
    add Menta icon set

commit 58b344f46b91b29eae0af2155c4fe3f1cac76858
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Mar 21 01:23:48 2013 +0100

    add Menta icon set

 Makefile.am                                        |   5 +-
 configure.ac                                       |   1 +
 mate/16x16/apps/dconf-editor.png                   | Bin 0 -> 731 bytes
 mate/16x16/apps/mate.png                           | Bin 945 -> 774 bytes
 mate/16x16/places/start-here.png                   | Bin 945 -> 774 bytes
 mate/22x22/apps/dconf-editor.png                   | Bin 0 -> 1181 bytes
 mate/22x22/apps/mate.png                           | Bin 1485 -> 1323 bytes
 mate/22x22/places/start-here.png                   | Bin 1485 -> 1323 bytes
 mate/24x24/apps/dconf-editor.png                   | Bin 0 -> 1324 bytes
 mate/24x24/apps/mate.png                           | Bin 1508 -> 1511 bytes
 mate/24x24/places/start-here.png                   | Bin 1508 -> 1511 bytes
 mate/256x256/apps/dconf-editor.png                 | Bin 0 -> 26435 bytes
 mate/32x32/apps/dconf-editor.png                   | Bin 0 -> 1981 bytes
 mate/32x32/apps/mate.png                           | Bin 2392 -> 2180 bytes
 mate/32x32/places/start-here.png                   | Bin 2392 -> 2180 bytes
 mate/48x48/apps/dconf-editor.png                   | Bin 0 -> 3285 bytes
 mate/48x48/apps/mate.png                           | Bin 4187 -> 4164 bytes
 mate/48x48/places/start-here.png                   | Bin 4187 -> 4164 bytes
 menta/16x16/actions/document-open.png              | Bin 0 -> 654 bytes
 menta/16x16/actions/folder-new.png                 | Bin 0 -> 721 bytes
 menta/16x16/apps/preferences-desktop-display.png   | Bin 0 -> 789 bytes
 .../apps/preferences-desktop-remote-desktop.png    | Bin 0 -> 646 bytes
 menta/16x16/apps/preferences-desktop-wallpaper.png | Bin 0 -> 730 bytes
 .../categories/preferences-system-network.png      | Bin 0 -> 773 bytes
 menta/16x16/devices/computer.png                   | Bin 0 -> 695 bytes
 menta/16x16/devices/video-display.png              | Bin 0 -> 642 bytes
 menta/16x16/places/folder-documents.png            | Bin 0 -> 694 bytes
 menta/16x16/places/folder-download.png             | Bin 0 -> 671 bytes
 menta/16x16/places/folder-music.png                | Bin 0 -> 680 bytes
 menta/16x16/places/folder-pictures.png             | Bin 0 -> 774 bytes
 menta/16x16/places/folder-publicshare.png          | Bin 0 -> 685 bytes
 menta/16x16/places/folder-remote.png               | Bin 0 -> 617 bytes
 menta/16x16/places/folder-templates.png            | Bin 0 -> 644 bytes
 menta/16x16/places/folder-videos.png               | Bin 0 -> 660 bytes
 menta/16x16/places/folder.png                      | Bin 0 -> 538 bytes
 menta/16x16/places/network-workgroup.png           | Bin 0 -> 634 bytes
 menta/16x16/places/start-here.png                  | Bin 0 -> 774 bytes
 menta/16x16/places/user-bookmarks.png              | Bin 0 -> 733 bytes
 menta/16x16/places/user-desktop.png                | Bin 0 -> 725 bytes
 menta/16x16/places/user-home.png                   | Bin 0 -> 749 bytes
 menta/16x16/status/folder-drag-accept.png          | Bin 0 -> 559 bytes
 menta/16x16/status/folder-open.png                 | Bin 0 -> 616 bytes
 menta/16x16/status/folder-visiting.png             | Bin 0 -> 685 bytes
 menta/16x16/status/network-error.png               | Bin 0 -> 779 bytes
 menta/16x16/status/network-idle.png                | Bin 0 -> 620 bytes
 menta/16x16/status/network-offline.png             | Bin 0 -> 687 bytes
 menta/16x16/status/network-receive.png             | Bin 0 -> 679 bytes
 menta/16x16/status/network-transmit-receive.png    | Bin 0 -> 637 bytes
 menta/16x16/status/network-transmit.png            | Bin 0 -> 698 bytes
 menta/22x22/actions/document-open.png              | Bin 0 -> 865 bytes
 menta/22x22/actions/folder-new.png                 | Bin 0 -> 1014 bytes
 menta/22x22/apps/preferences-desktop-display.png   | Bin 0 -> 1177 bytes
 .../apps/preferences-desktop-remote-desktop.png    | Bin 0 -> 1032 bytes
 menta/22x22/apps/preferences-desktop-wallpaper.png | Bin 0 -> 1161 bytes
 .../categories/preferences-system-network.png      | Bin 0 -> 1265 bytes
 menta/22x22/devices/computer.png                   | Bin 0 -> 1153 bytes
 menta/22x22/devices/video-display.png              | Bin 0 -> 1031 bytes
 menta/22x22/places/folder-documents.png            | Bin 0 -> 926 bytes
 menta/22x22/places/folder-download.png             | Bin 0 -> 918 bytes
 menta/22x22/places/folder-music.png                | Bin 0 -> 915 bytes
 menta/22x22/places/folder-pictures.png             | Bin 0 -> 1010 bytes
 menta/22x22/places/folder-publicshare.png          | Bin 0 -> 932 bytes
 menta/22x22/places/folder-remote.png               | Bin 0 -> 904 bytes
 menta/22x22/places/folder-templates.png            | Bin 0 -> 897 bytes
 menta/22x22/places/folder-videos.png               | Bin 0 -> 925 bytes
 menta/22x22/places/folder.png                      | Bin 0 -> 747 bytes
 menta/22x22/places/network-workgroup.png           | Bin 0 -> 1213 bytes
 menta/22x22/places/start-here.png                  | Bin 0 -> 1323 bytes
 menta/22x22/places/user-bookmarks.png              | Bin 0 -> 974 bytes
 menta/22x22/places/user-desktop.png                | Bin 0 -> 933 bytes
 menta/22x22/places/user-home.png                   | Bin 0 -> 1013 bytes
 menta/22x22/status/folder-drag-accept.png          | Bin 0 -> 746 bytes
 menta/22x22/status/folder-open.png                 | Bin 0 -> 905 bytes
 menta/22x22/status/folder-visiting.png             | Bin 0 -> 1050 bytes
 menta/22x22/status/network-error.png               | Bin 0 -> 1170 bytes
 menta/22x22/status/network-idle.png                | Bin 0 -> 1042 bytes
 menta/22x22/status/network-offline.png             | Bin 0 -> 1101 bytes
 menta/22x22/status/network-receive.png             | Bin 0 -> 1139 bytes
 menta/22x22/status/network-transmit-receive.png    | Bin 0 -> 1055 bytes
 menta/22x22/status/network-transmit.png            | Bin 0 -> 1145 bytes
 menta/24x24/actions/document-open.png              | Bin 0 -> 898 bytes
 menta/24x24/actions/folder-new.png                 | Bin 0 -> 1063 bytes
 menta/24x24/apps/preferences-desktop-display.png   | Bin 0 -> 1197 bytes
 .../apps/preferences-desktop-remote-desktop.png    | Bin 0 -> 992 bytes
 menta/24x24/apps/preferences-desktop-wallpaper.png | Bin 0 -> 1156 bytes
 .../categories/preferences-system-network.png      | Bin 0 -> 1327 bytes
 menta/24x24/devices/computer.png                   | Bin 0 -> 1186 bytes
 menta/24x24/devices/video-display.png              | Bin 0 -> 1001 bytes
 menta/24x24/places/folder-documents.png            | Bin 0 -> 960 bytes
 menta/24x24/places/folder-download.png             | Bin 0 -> 949 bytes
 menta/24x24/places/folder-music.png                | Bin 0 -> 946 bytes
 menta/24x24/places/folder-pictures.png             | Bin 0 -> 1042 bytes
 menta/24x24/places/folder-publicshare.png          | Bin 0 -> 965 bytes
 menta/24x24/places/folder-remote.png               | Bin 0 -> 914 bytes
 menta/24x24/places/folder-templates.png            | Bin 0 -> 927 bytes
 menta/24x24/places/folder-videos.png               | Bin 0 -> 953 bytes
 menta/24x24/places/folder.png                      | Bin 0 -> 789 bytes
 menta/24x24/places/network-workgroup.png           | Bin 0 -> 1181 bytes
 menta/24x24/places/start-here.png                  | Bin 0 -> 1511 bytes
 menta/24x24/places/user-bookmarks.png              | Bin 0 -> 1006 bytes
 menta/24x24/places/user-desktop.png                | Bin 0 -> 944 bytes
 menta/24x24/places/user-home.png                   | Bin 0 -> 1046 bytes
 menta/24x24/status/folder-drag-accept.png          | Bin 0 -> 784 bytes
 menta/24x24/status/folder-open.png                 | Bin 0 -> 957 bytes
 menta/24x24/status/folder-visiting.png             | Bin 0 -> 1099 bytes
 menta/24x24/status/network-error.png               | Bin 0 -> 1129 bytes
 menta/24x24/status/network-idle.png                | Bin 0 -> 950 bytes
 menta/24x24/status/network-offline.png             | Bin 0 -> 1022 bytes
 menta/24x24/status/network-receive.png             | Bin 0 -> 1046 bytes
 menta/24x24/status/network-transmit-receive.png    | Bin 0 -> 964 bytes
 menta/24x24/status/network-transmit.png            | Bin 0 -> 1053 bytes
 menta/256x256/actions/document-open.png            | Bin 0 -> 46047 bytes
 menta/256x256/actions/folder-new.png               | Bin 0 -> 56346 bytes
 menta/256x256/apps/preferences-desktop-display.png | Bin 0 -> 32409 bytes
 .../apps/preferences-desktop-remote-desktop.png    | Bin 0 -> 26468 bytes
 .../256x256/apps/preferences-desktop-wallpaper.png | Bin 0 -> 24019 bytes
 .../categories/preferences-system-network.png      | Bin 0 -> 48330 bytes
 menta/256x256/devices/computer.png                 | Bin 0 -> 36802 bytes
 menta/256x256/devices/video-display.png            | Bin 0 -> 24729 bytes
 menta/256x256/places/folder-documents.png          | Bin 0 -> 50010 bytes
 menta/256x256/places/folder-download.png           | Bin 0 -> 51668 bytes
 menta/256x256/places/folder-music.png              | Bin 0 -> 50279 bytes
 menta/256x256/places/folder-pictures.png           | Bin 0 -> 51880 bytes
 menta/256x256/places/folder-publicshare.png        | Bin 0 -> 51232 bytes
 menta/256x256/places/folder-remote.png             | Bin 0 -> 54282 bytes
 menta/256x256/places/folder-templates.png          | Bin 0 -> 49632 bytes
 menta/256x256/places/folder-videos.png             | Bin 0 -> 49144 bytes
 menta/256x256/places/folder.png                    | Bin 0 -> 50749 bytes
 menta/256x256/places/network-workgroup.png         | Bin 0 -> 39282 bytes
 menta/256x256/places/user-bookmarks.png            | Bin 0 -> 51713 bytes
 menta/256x256/places/user-desktop.png              | Bin 0 -> 50928 bytes
 menta/256x256/places/user-home.png                 | Bin 0 -> 51160 bytes
 menta/256x256/status/folder-drag-accept.png        | Bin 0 -> 51333 bytes
 menta/256x256/status/folder-open.png               | Bin 0 -> 55108 bytes
 menta/256x256/status/folder-visiting.png           | Bin 0 -> 17640 bytes
 menta/256x256/status/network-error.png             | Bin 0 -> 48815 bytes
 menta/256x256/status/network-idle.png              | Bin 0 -> 44606 bytes
 menta/256x256/status/network-offline.png           | Bin 0 -> 47733 bytes
 menta/256x256/status/network-receive.png           | Bin 0 -> 45615 bytes
 menta/256x256/status/network-transmit-receive.png  | Bin 0 -> 47103 bytes
 menta/256x256/status/network-transmit.png          | Bin 0 -> 46180 bytes
 menta/32x32/actions/document-open.png              | Bin 0 -> 1331 bytes
 menta/32x32/actions/folder-new.png                 | Bin 0 -> 1432 bytes
 menta/32x32/apps/preferences-desktop-display.png   | Bin 0 -> 2090 bytes
 .../apps/preferences-desktop-remote-desktop.png    | Bin 0 -> 1579 bytes
 menta/32x32/apps/preferences-desktop-wallpaper.png | Bin 0 -> 1870 bytes
 .../categories/preferences-system-network.png      | Bin 0 -> 2100 bytes
 menta/32x32/devices/computer.png                   | Bin 0 -> 1887 bytes
 menta/32x32/devices/video-display.png              | Bin 0 -> 1565 bytes
 menta/32x32/places/folder-documents.png            | Bin 0 -> 1279 bytes
 menta/32x32/places/folder-download.png             | Bin 0 -> 1236 bytes
 menta/32x32/places/folder-music.png                | Bin 0 -> 1239 bytes
 menta/32x32/places/folder-pictures.png             | Bin 0 -> 1579 bytes
 menta/32x32/places/folder-publicshare.png          | Bin 0 -> 1302 bytes
 menta/32x32/places/folder-remote.png               | Bin 0 -> 1266 bytes
 menta/32x32/places/folder-templates.png            | Bin 0 -> 1245 bytes
 menta/32x32/places/folder-videos.png               | Bin 0 -> 1300 bytes
 menta/32x32/places/folder.png                      | Bin 0 -> 961 bytes
 menta/32x32/places/network-workgroup.png           | Bin 0 -> 1729 bytes
 menta/32x32/places/start-here.png                  | Bin 0 -> 2180 bytes
 menta/32x32/places/user-bookmarks.png              | Bin 0 -> 1383 bytes
 menta/32x32/places/user-desktop.png                | Bin 0 -> 1293 bytes
 menta/32x32/places/user-home.png                   | Bin 0 -> 1506 bytes
 menta/32x32/status/folder-drag-accept.png          | Bin 0 -> 1165 bytes
 menta/32x32/status/folder-open.png                 | Bin 0 -> 1106 bytes
 menta/32x32/status/folder-visiting.png             | Bin 0 -> 1531 bytes
 menta/32x32/status/network-error.png               | Bin 0 -> 1827 bytes
 menta/32x32/status/network-idle.png                | Bin 0 -> 1534 bytes
 menta/32x32/status/network-offline.png             | Bin 0 -> 1778 bytes
 menta/32x32/status/network-receive.png             | Bin 0 -> 1784 bytes
 menta/32x32/status/network-transmit-receive.png    | Bin 0 -> 1579 bytes
 menta/32x32/status/network-transmit.png            | Bin 0 -> 1777 bytes
 menta/48x48/actions/document-open.png              | Bin 0 -> 2387 bytes
 menta/48x48/actions/folder-new.png                 | Bin 0 -> 2272 bytes
 menta/48x48/apps/preferences-desktop-display.png   | Bin 0 -> 3203 bytes
 .../apps/preferences-desktop-remote-desktop.png    | Bin 0 -> 2501 bytes
 menta/48x48/apps/preferences-desktop-wallpaper.png | Bin 0 -> 2622 bytes
 .../categories/preferences-system-network.png      | Bin 0 -> 3583 bytes
 menta/48x48/devices/computer.png                   | Bin 0 -> 3266 bytes
 menta/48x48/devices/video-display.png              | Bin 0 -> 2282 bytes
 menta/48x48/places/folder-documents.png            | Bin 0 -> 2168 bytes
 menta/48x48/places/folder-download.png             | Bin 0 -> 2074 bytes
 menta/48x48/places/folder-music.png                | Bin 0 -> 2311 bytes
 menta/48x48/places/folder-pictures.png             | Bin 0 -> 2710 bytes
 menta/48x48/places/folder-publicshare.png          | Bin 0 -> 2168 bytes
 menta/48x48/places/folder-remote.png               | Bin 0 -> 2198 bytes
 menta/48x48/places/folder-templates.png            | Bin 0 -> 1972 bytes
 menta/48x48/places/folder-videos.png               | Bin 0 -> 2202 bytes
 menta/48x48/places/folder.png                      | Bin 0 -> 1571 bytes
 menta/48x48/places/network-workgroup.png           | Bin 0 -> 2987 bytes
 menta/48x48/places/start-here.png                  | Bin 0 -> 4164 bytes
 menta/48x48/places/user-bookmarks.png              | Bin 0 -> 2366 bytes
 menta/48x48/places/user-desktop.png                | Bin 0 -> 2097 bytes
 menta/48x48/places/user-home.png                   | Bin 0 -> 2306 bytes
 menta/48x48/status/folder-drag-accept.png          | Bin 0 -> 1919 bytes
 menta/48x48/status/folder-open.png                 | Bin 0 -> 2262 bytes
 menta/48x48/status/folder-visiting.png             | Bin 0 -> 2682 bytes
 menta/48x48/status/network-error.png               | Bin 0 -> 3494 bytes
 menta/48x48/status/network-idle.png                | Bin 0 -> 2889 bytes
 menta/48x48/status/network-offline.png             | Bin 0 -> 3362 bytes
 menta/48x48/status/network-receive.png             | Bin 0 -> 3322 bytes
 menta/48x48/status/network-transmit-receive.png    | Bin 0 -> 3112 bytes
 menta/48x48/status/network-transmit.png            | Bin 0 -> 3302 bytes
 menta/Makefile.am                                  |  39 ++++
 menta/index.theme                                  | 257 +++++++++++++++++++++
 src/mate.svg                                       |  17 +-
 src/start-here.svg                                 |  17 +-
 207 files changed, 317 insertions(+), 19 deletions(-)

commit 4f4e8bc791fe870d52b06689982eac0c698573fb
Author: alexsl <noemail>
Date:   Sat Jan 26 16:48:18 2013 +0400

    Enable text preview in text-x-preview icon
    
    This update fixes bug with plain-text thumbnails in Caja. Without this
    fix text from plain-text files do not displayed on thumbnails.

 mate/256x256/mimetypes/text-x-preview.icon | 2 ++
 mate/48x48/mimetypes/text-x-preview.icon   | 2 ++
 2 files changed, 4 insertions(+)

commit a51be8013db472f1e0301ab287e4af2d2a7f3341
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Sep 4 17:05:22 2012 +0200

    start 1.5.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 81421547726f9e70fc645684eb2b4824d7382c78
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jul 10 21:31:28 2012 -0400

    Preparing for 1.4.

 ChangeLog              | 33 +++++++++++++++++++++++++++------
 configure.ac           |  2 +-
 distro/ubuntu/build    | 26 --------------------------
 distro/ubuntu/postinst |  5 -----
 distro/ubuntu/postrm   |  6 ------
 5 files changed, 28 insertions(+), 44 deletions(-)

commit f41bab7e51b5e267dee567e59f20af921404f530
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jul 7 12:10:31 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1061 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1061 insertions(+)

commit 1632efe04d57ee2b53e18ce753c388cf56015064
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Feb 22 21:03:17 2012 -0500

    Preparing for 1.2 release

 AUTHORS      |   29 +-
 ChangeLog    | 2272 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 autogen.sh   |    4 +-
 configure.ac |    2 +-
 4 files changed, 2292 insertions(+), 15 deletions(-)

commit c0e7770d10295a80108d35b325d812395ff11946
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 26 10:03:56 2012 +0100

    1.1.1 release

 configure.ac              | 2 +-
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 3d8d4da2e892a00a97347fd8187e5adccccc0897
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Jan 25 22:45:57 2012 -0500

    Added mate.svg and start-here.svg

 src/mate.svg       |  179 +++++++++
 src/start-here.svg | 1041 ++++++++--------------------------------------------
 2 files changed, 329 insertions(+), 891 deletions(-)

commit c7c80da1aaa36e26d4c1340c1475cb3e768dc358
Author: Perberos <perberos@gmail.com>
Date:   Wed Jan 25 00:33:21 2012 -0300

    changing menu icon

 mate/16x16/places/start-here.png | Bin 946 -> 945 bytes
 mate/22x22/places/start-here.png | Bin 1308 -> 1485 bytes
 mate/24x24/places/start-here.png | Bin 1415 -> 1508 bytes
 mate/32x32/places/start-here.png | Bin 2132 -> 2392 bytes
 mate/48x48/places/start-here.png | Bin 3356 -> 4187 bytes
 5 files changed, 0 insertions(+), 0 deletions(-)

commit 9f54e89513a9fdc3cd7499e5c25efe349fed295d
Author: Perberos <perberos@gmail.com>
Date:   Wed Jan 25 00:20:56 2012 -0300

    emptydirs is not a package

 distro/archlinux/PKGBUILD | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bd045de03a7979f5ab16699e4c888b1e9259f858
Author: Perberos <perberos@gmail.com>
Date:   Wed Jan 25 00:19:21 2012 -0300

    changing MATE icon

 mate/16x16/apps/mate.png | Bin 946 -> 945 bytes
 mate/22x22/apps/mate.png | Bin 1308 -> 1485 bytes
 mate/24x24/apps/mate.png | Bin 1415 -> 1508 bytes
 mate/32x32/apps/mate.png | Bin 2132 -> 2392 bytes
 mate/48x48/apps/mate.png | Bin 3356 -> 4187 bytes
 5 files changed, 0 insertions(+), 0 deletions(-)

commit 6dda59fd04344d9118c960e497b7a29e51e7cbec
Author: Perberos <perberos@gmail.com>
Date:   Wed Jan 25 00:18:33 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 6bcd3f86ff2091b0c232cba181c93dc7e7b0c2f3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:00:31 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog | 52 ++++++++++++++++++++++++++--------------------------
 po/ja.po     |  4 ++--
 2 files changed, 28 insertions(+), 28 deletions(-)

commit 449656f243abe85038fc110a1252e730ec012ff1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 9 16:33:45 2011 +0100

    updated some info

 AUTHORS      | 1 +
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 5f30c1dc0dbec76602513549f68d4d4ca8e2d16b
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Dec 8 22:56:34 2011 -0500

    updated version

 configure.ac              | 2 +-
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 7607677cb3451b25e88a0d5cfed24125675014e5
Author: Perberos <perberos@gmail.com>
Date:   Mon Dec 5 05:47:38 2011 -0300

    using autogen.sh instead of configure

 distro/archlinux/PKGBUILD | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f3cc786dfbe6f904587df81f4a76b58f5929d06c
Author: Perberos <perberos@gmail.com>
Date:   Mon Dec 5 05:36:37 2011 -0300

    touch

 Makefile.am  | 39 ++++++++++++++++++++-------------------
 configure.ac |  2 +-
 2 files changed, 21 insertions(+), 20 deletions(-)

commit 9d262551b4937dd58179925db1050134376d93bf
Author: Perberos <perberos@gmail.com>
Date:   Mon Dec 5 05:32:46 2011 -0300

    removing autogenerated files and adding default-applications icon

 Makefile.in                                        |  852 ------------
 aclocal.m4                                         | 1355 --------------------
 install-sh                                         |  520 --------
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 748 bytes
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 1310 bytes
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 1340 bytes
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 1727 bytes
 .../preferences-desktop-default-applications.png   |  Bin 0 -> 2825 bytes
 missing                                            |  376 ------
 po/Makefile.in.in                                  |  217 ----
 src/Makefile.in                                    |  373 ------
 11 files changed, 3693 deletions(-)

commit 12b658ab32b972ce3023302573fd7b095f658490
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:21:26 2011 -0500

    Changed version to 2011.12.01

 configure.ac              | 2 +-
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 783bf11df04627b63812812fc7ba756248499883
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 22:26:22 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |    11 +
 COPYING                                            |     1 +
 Makefile.am                                        |   109 +
 Makefile.in                                        |   852 +
 NEWS                                               |     1 +
 README                                             |    40 +
 TODO                                               |    50 +
 aclocal.m4                                         |  1355 +
 autogen.sh                                         |    25 +
 configure.ac                                       |    66 +
 distro/archlinux/PKGBUILD                          |    26 +
 distro/archlinux/mate-icon-theme.install           |    11 +
 distro/ubuntu/build                                |    26 +
 distro/ubuntu/postinst                             |     5 +
 distro/ubuntu/postrm                               |     6 +
 index.theme.in.in                                  |    24 +
 install-sh                                         |   520 +
 mate-icon-theme.pc.in                              |     6 +
 mate/16x16/actions/address-book-new.png            |   Bin 0 -> 883 bytes
 mate/16x16/actions/application-exit.png            |   Bin 0 -> 781 bytes
 mate/16x16/actions/appointment-new.png             |   Bin 0 -> 1029 bytes
 mate/16x16/actions/bookmark-new.png                |   Bin 0 -> 720 bytes
 mate/16x16/actions/call-start.png                  |   Bin 0 -> 599 bytes
 mate/16x16/actions/call-stop.png                   |   Bin 0 -> 563 bytes
 mate/16x16/actions/contact-new.png                 |   Bin 0 -> 618 bytes
 mate/16x16/actions/document-new.png                |   Bin 0 -> 851 bytes
 mate/16x16/actions/document-open-recent.png        |   Bin 0 -> 1017 bytes
 mate/16x16/actions/document-open.png               |   Bin 0 -> 776 bytes
 mate/16x16/actions/document-page-setup.png         |   Bin 0 -> 910 bytes
 mate/16x16/actions/document-print-preview.png      |   Bin 0 -> 889 bytes
 mate/16x16/actions/document-print.png              |   Bin 0 -> 698 bytes
 mate/16x16/actions/document-properties.png         |   Bin 0 -> 927 bytes
 mate/16x16/actions/document-revert.png             |   Bin 0 -> 948 bytes
 mate/16x16/actions/document-save-as.png            |   Bin 0 -> 689 bytes
 mate/16x16/actions/document-save.png               |   Bin 0 -> 660 bytes
 mate/16x16/actions/document-send.png               |   Bin 0 -> 480 bytes
 mate/16x16/actions/edit-clear.png                  |   Bin 0 -> 739 bytes
 mate/16x16/actions/edit-copy.png                   |   Bin 0 -> 549 bytes
 mate/16x16/actions/edit-cut.png                    |   Bin 0 -> 959 bytes
 mate/16x16/actions/edit-delete.png                 |   Bin 0 -> 1031 bytes
 mate/16x16/actions/edit-find-replace.png           |   Bin 0 -> 1059 bytes
 mate/16x16/actions/edit-find.png                   |   Bin 0 -> 949 bytes
 mate/16x16/actions/edit-paste.png                  |   Bin 0 -> 722 bytes
 mate/16x16/actions/edit-redo.png                   |   Bin 0 -> 625 bytes
 mate/16x16/actions/edit-select-all.png             |   Bin 0 -> 822 bytes
 mate/16x16/actions/edit-undo.png                   |   Bin 0 -> 626 bytes
 mate/16x16/actions/folder-new.png                  |   Bin 0 -> 836 bytes
 mate/16x16/actions/format-indent-less.png          |   Bin 0 -> 577 bytes
 mate/16x16/actions/format-indent-more.png          |   Bin 0 -> 593 bytes
 mate/16x16/actions/format-justify-center.png       |   Bin 0 -> 400 bytes
 mate/16x16/actions/format-justify-fill.png         |   Bin 0 -> 393 bytes
 mate/16x16/actions/format-justify-left.png         |   Bin 0 -> 415 bytes
 mate/16x16/actions/format-justify-right.png        |   Bin 0 -> 402 bytes
 mate/16x16/actions/format-text-bold.png            |   Bin 0 -> 799 bytes
 mate/16x16/actions/format-text-direction-ltr.png   |   Bin 0 -> 738 bytes
 mate/16x16/actions/format-text-direction-rtl.png   |   Bin 0 -> 719 bytes
 mate/16x16/actions/format-text-italic.png          |   Bin 0 -> 828 bytes
 mate/16x16/actions/format-text-strikethrough.png   |   Bin 0 -> 637 bytes
 mate/16x16/actions/format-text-underline.png       |   Bin 0 -> 736 bytes
 mate/16x16/actions/go-bottom.png                   |   Bin 0 -> 547 bytes
 mate/16x16/actions/go-down.png                     |   Bin 0 -> 540 bytes
 mate/16x16/actions/go-first.png                    |   Bin 0 -> 673 bytes
 mate/16x16/actions/go-home.png                     |   Bin 0 -> 770 bytes
 mate/16x16/actions/go-jump.png                     |   Bin 0 -> 469 bytes
 mate/16x16/actions/go-last.png                     |   Bin 0 -> 673 bytes
 mate/16x16/actions/go-next.png                     |   Bin 0 -> 541 bytes
 mate/16x16/actions/go-previous.png                 |   Bin 0 -> 551 bytes
 mate/16x16/actions/go-top.png                      |   Bin 0 -> 570 bytes
 mate/16x16/actions/go-up.png                       |   Bin 0 -> 468 bytes
 mate/16x16/actions/help-about.png                  |   Bin 0 -> 669 bytes
 mate/16x16/actions/help-contents.png               |   Bin 0 -> 680 bytes
 mate/16x16/actions/help-faq.png                    |   Bin 0 -> 805 bytes
 mate/16x16/actions/insert-image.png                |   Bin 0 -> 650 bytes
 mate/16x16/actions/insert-link.png                 |   Bin 0 -> 760 bytes
 mate/16x16/actions/insert-object.png               |   Bin 0 -> 530 bytes
 mate/16x16/actions/insert-text.png                 |   Bin 0 -> 556 bytes
 mate/16x16/actions/list-add.png                    |   Bin 0 -> 520 bytes
 mate/16x16/actions/list-remove.png                 |   Bin 0 -> 333 bytes
 mate/16x16/actions/mail-forward.png                |   Bin 0 -> 454 bytes
 mate/16x16/actions/mail-mark-important.png         |   Bin 0 -> 591 bytes
 mate/16x16/actions/mail-mark-junk.png              |   Bin 0 -> 946 bytes
 mate/16x16/actions/mail-mark-notjunk.png           |   Bin 0 -> 804 bytes
 mate/16x16/actions/mail-mark-read.png              |   Bin 0 -> 876 bytes
 mate/16x16/actions/mail-mark-unread.png            |   Bin 0 -> 782 bytes
 mate/16x16/actions/mail-message-new.png            |   Bin 0 -> 807 bytes
 mate/16x16/actions/mail-reply-all.png              |   Bin 0 -> 573 bytes
 mate/16x16/actions/mail-reply-sender.png           |   Bin 0 -> 456 bytes
 mate/16x16/actions/mail-send-receive.png           |   Bin 0 -> 393 bytes
 mate/16x16/actions/mail-send.png                   |   Bin 0 -> 678 bytes
 mate/16x16/actions/media-eject.png                 |   Bin 0 -> 476 bytes
 mate/16x16/actions/media-playback-pause.png        |   Bin 0 -> 398 bytes
 mate/16x16/actions/media-playback-start.png        |   Bin 0 -> 520 bytes
 mate/16x16/actions/media-playback-stop.png         |   Bin 0 -> 370 bytes
 mate/16x16/actions/media-record.png                |   Bin 0 -> 551 bytes
 mate/16x16/actions/media-seek-backward.png         |   Bin 0 -> 497 bytes
 mate/16x16/actions/media-seek-forward.png          |   Bin 0 -> 518 bytes
 mate/16x16/actions/media-skip-backward.png         |   Bin 0 -> 555 bytes
 mate/16x16/actions/media-skip-forward.png          |   Bin 0 -> 610 bytes
 mate/16x16/actions/object-flip-horizontal.png      |   Bin 0 -> 579 bytes
 mate/16x16/actions/object-flip-vertical.png        |   Bin 0 -> 539 bytes
 mate/16x16/actions/object-rotate-left.png          |   Bin 0 -> 638 bytes
 mate/16x16/actions/object-rotate-right.png         |   Bin 0 -> 626 bytes
 mate/16x16/actions/process-stop.png                |   Bin 0 -> 551 bytes
 mate/16x16/actions/system-lock-screen.png          |   Bin 0 -> 922 bytes
 mate/16x16/actions/system-log-out.png              |   Bin 0 -> 725 bytes
 mate/16x16/actions/system-run.png                  |   Bin 0 -> 383 bytes
 mate/16x16/actions/system-search.png               |   Bin 0 -> 996 bytes
 mate/16x16/actions/system-shutdown.png             |   Bin 0 -> 547 bytes
 mate/16x16/actions/tab-new.png                     |   Bin 0 -> 723 bytes
 mate/16x16/actions/tools-check-spelling.png        |   Bin 0 -> 642 bytes
 mate/16x16/actions/view-fullscreen.png             |   Bin 0 -> 549 bytes
 mate/16x16/actions/view-refresh.png                |   Bin 0 -> 922 bytes
 mate/16x16/actions/view-restore.png                |   Bin 0 -> 509 bytes
 mate/16x16/actions/view-sort-ascending.png         |   Bin 0 -> 503 bytes
 mate/16x16/actions/view-sort-descending.png        |   Bin 0 -> 489 bytes
 mate/16x16/actions/window-close.png                |   Bin 0 -> 505 bytes
 mate/16x16/actions/window-new.png                  |   Bin 0 -> 528 bytes
 mate/16x16/actions/zoom-fit-best.png               |   Bin 0 -> 629 bytes
 mate/16x16/actions/zoom-in.png                     |   Bin 0 -> 664 bytes
 mate/16x16/actions/zoom-original.png               |   Bin 0 -> 657 bytes
 mate/16x16/actions/zoom-out.png                    |   Bin 0 -> 596 bytes
 mate/16x16/animations/process-working.png          |   Bin 0 -> 2916 bytes
 mate/16x16/apps/accessories-calculator.png         |   Bin 0 -> 500 bytes
 mate/16x16/apps/accessories-character-map.png      |   Bin 0 -> 569 bytes
 mate/16x16/apps/accessories-dictionary.png         |   Bin 0 -> 817 bytes
 mate/16x16/apps/accessories-text-editor.png        |   Bin 0 -> 798 bytes
 mate/16x16/apps/applets-screenshooter.png          |   Bin 0 -> 868 bytes
 mate/16x16/apps/help-browser.png                   |   Bin 0 -> 1058 bytes
 mate/16x16/apps/logviewer.png                      |   Bin 0 -> 756 bytes
 mate/16x16/apps/mate.png                           |   Bin 0 -> 946 bytes
 mate/16x16/apps/multimedia-volume-control.png      |   Bin 0 -> 457 bytes
 .../apps/preferences-desktop-accessibility.png     |   Bin 0 -> 914 bytes
 mate/16x16/apps/preferences-desktop-display.png    |   Bin 0 -> 877 bytes
 mate/16x16/apps/preferences-desktop-font.png       |   Bin 0 -> 680 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |   Bin 0 -> 640 bytes
 mate/16x16/apps/preferences-desktop-keyboard.png   |   Bin 0 -> 763 bytes
 mate/16x16/apps/preferences-desktop-locale.png     |   Bin 0 -> 658 bytes
 .../apps/preferences-desktop-remote-desktop.png    |   Bin 0 -> 749 bytes
 .../16x16/apps/preferences-desktop-screensaver.png |   Bin 0 -> 803 bytes
 mate/16x16/apps/preferences-desktop-theme.png      |   Bin 0 -> 889 bytes
 mate/16x16/apps/preferences-desktop-wallpaper.png  |   Bin 0 -> 811 bytes
 mate/16x16/apps/preferences-system-windows.png     |   Bin 0 -> 418 bytes
 mate/16x16/apps/system-file-manager.png            |   Bin 0 -> 774 bytes
 mate/16x16/apps/system-software-install.png        |   Bin 0 -> 591 bytes
 mate/16x16/apps/system-software-update.png         |   Bin 0 -> 918 bytes
 mate/16x16/apps/system-users.png                   |   Bin 0 -> 840 bytes
 mate/16x16/apps/user-info.png                      |   Bin 0 -> 953 bytes
 mate/16x16/apps/utilities-system-monitor.png       |   Bin 0 -> 727 bytes
 mate/16x16/apps/utilities-terminal.png             |   Bin 0 -> 689 bytes
 mate/16x16/apps/web-browser.png                    |   Bin 0 -> 1120 bytes
 mate/16x16/categories/applications-accessories.png |   Bin 0 -> 1003 bytes
 mate/16x16/categories/applications-development.png |   Bin 0 -> 494 bytes
 mate/16x16/categories/applications-engineering.png |   Bin 0 -> 638 bytes
 mate/16x16/categories/applications-games.png       |   Bin 0 -> 473 bytes
 mate/16x16/categories/applications-graphics.png    |   Bin 0 -> 966 bytes
 mate/16x16/categories/applications-internet.png    |   Bin 0 -> 1097 bytes
 mate/16x16/categories/applications-multimedia.png  |   Bin 0 -> 632 bytes
 mate/16x16/categories/applications-office.png      |   Bin 0 -> 864 bytes
 mate/16x16/categories/applications-other.png       |   Bin 0 -> 796 bytes
 mate/16x16/categories/applications-science.png     |   Bin 0 -> 981 bytes
 mate/16x16/categories/applications-system.png      |   Bin 0 -> 991 bytes
 mate/16x16/categories/applications-utilities.png   |   Bin 0 -> 850 bytes
 .../categories/preferences-desktop-peripherals.png |   Bin 0 -> 585 bytes
 .../categories/preferences-desktop-personal.png    |   Bin 0 -> 438 bytes
 mate/16x16/categories/preferences-desktop.png      |   Bin 0 -> 482 bytes
 mate/16x16/categories/preferences-other.png        |   Bin 0 -> 772 bytes
 .../categories/preferences-system-network.png      |   Bin 0 -> 860 bytes
 mate/16x16/categories/preferences-system.png       |   Bin 0 -> 1014 bytes
 mate/16x16/categories/system-help.png              |   Bin 0 -> 766 bytes
 mate/16x16/devices/ac-adapter.png                  |   Bin 0 -> 606 bytes
 mate/16x16/devices/audio-card.png                  |   Bin 0 -> 669 bytes
 mate/16x16/devices/audio-input-microphone.png      |   Bin 0 -> 916 bytes
 mate/16x16/devices/battery.png                     |   Bin 0 -> 456 bytes
 mate/16x16/devices/camera-photo.png                |   Bin 0 -> 898 bytes
 mate/16x16/devices/camera-video.png                |   Bin 0 -> 766 bytes
 mate/16x16/devices/camera-web.png                  |   Bin 0 -> 924 bytes
 mate/16x16/devices/computer.png                    |   Bin 0 -> 805 bytes
 mate/16x16/devices/drive-harddisk.png              |   Bin 0 -> 847 bytes
 mate/16x16/devices/drive-optical.png               |   Bin 0 -> 764 bytes
 mate/16x16/devices/drive-removable-media.png       |   Bin 0 -> 533 bytes
 mate/16x16/devices/input-gaming.png                |   Bin 0 -> 817 bytes
 mate/16x16/devices/input-keyboard.png              |   Bin 0 -> 588 bytes
 mate/16x16/devices/input-mouse.png                 |   Bin 0 -> 747 bytes
 mate/16x16/devices/input-tablet.png                |   Bin 0 -> 328 bytes
 mate/16x16/devices/input-touchpad.png              |   Bin 0 -> 622 bytes
 mate/16x16/devices/media-flash.png                 |   Bin 0 -> 478 bytes
 mate/16x16/devices/media-floppy.png                |   Bin 0 -> 678 bytes
 mate/16x16/devices/media-optical.png               |   Bin 0 -> 960 bytes
 mate/16x16/devices/media-tape.png                  |   Bin 0 -> 619 bytes
 mate/16x16/devices/modem.png                       |   Bin 0 -> 670 bytes
 mate/16x16/devices/multimedia-player.png           |   Bin 0 -> 295 bytes
 mate/16x16/devices/network-wired.png               |   Bin 0 -> 703 bytes
 mate/16x16/devices/network-wireless.png            |   Bin 0 -> 1025 bytes
 mate/16x16/devices/pda.png                         |   Bin 0 -> 382 bytes
 mate/16x16/devices/phone.png                       |   Bin 0 -> 597 bytes
 mate/16x16/devices/printer.png                     |   Bin 0 -> 616 bytes
 mate/16x16/devices/scanner.png                     |   Bin 0 -> 655 bytes
 mate/16x16/devices/video-display.png               |   Bin 0 -> 741 bytes
 mate/16x16/emblems/emblem-default.png              |   Bin 0 -> 974 bytes
 mate/16x16/emblems/emblem-documents.png            |   Bin 0 -> 862 bytes
 mate/16x16/emblems/emblem-downloads.png            |   Bin 0 -> 381 bytes
 mate/16x16/emblems/emblem-favorite.png             |   Bin 0 -> 742 bytes
 mate/16x16/emblems/emblem-generic.png              |   Bin 0 -> 998 bytes
 mate/16x16/emblems/emblem-important.png            |   Bin 0 -> 786 bytes
 mate/16x16/emblems/emblem-mail.png                 |   Bin 0 -> 784 bytes
 mate/16x16/emblems/emblem-new.png                  |   Bin 0 -> 796 bytes
 mate/16x16/emblems/emblem-package.png              |   Bin 0 -> 622 bytes
 mate/16x16/emblems/emblem-photos.png               |   Bin 0 -> 611 bytes
 mate/16x16/emblems/emblem-readonly.png             |   Bin 0 -> 625 bytes
 mate/16x16/emblems/emblem-shared.png               |   Bin 0 -> 669 bytes
 mate/16x16/emblems/emblem-symbolic-link.png        |   Bin 0 -> 659 bytes
 mate/16x16/emblems/emblem-synchronizing.png        |   Bin 0 -> 790 bytes
 mate/16x16/emblems/emblem-system.png               |   Bin 0 -> 660 bytes
 mate/16x16/emblems/emblem-unreadable.png           |   Bin 0 -> 677 bytes
 mate/16x16/emblems/emblem-urgent.png               |   Bin 0 -> 808 bytes
 mate/16x16/emblems/emblem-web.png                  |   Bin 0 -> 973 bytes
 mate/16x16/emotes/face-angel.png                   |   Bin 0 -> 1060 bytes
 mate/16x16/emotes/face-angry.png                   |   Bin 0 -> 1046 bytes
 mate/16x16/emotes/face-cool.png                    |   Bin 0 -> 1032 bytes
 mate/16x16/emotes/face-crying.png                  |   Bin 0 -> 1085 bytes
 mate/16x16/emotes/face-devilish.png                |   Bin 0 -> 1102 bytes
 mate/16x16/emotes/face-embarrassed.png             |   Bin 0 -> 1067 bytes
 mate/16x16/emotes/face-glasses.png                 |   Bin 0 -> 1114 bytes
 mate/16x16/emotes/face-kiss.png                    |   Bin 0 -> 1074 bytes
 mate/16x16/emotes/face-laugh.png                   |   Bin 0 -> 1075 bytes
 mate/16x16/emotes/face-monkey.png                  |   Bin 0 -> 892 bytes
 mate/16x16/emotes/face-plain.png                   |   Bin 0 -> 1049 bytes
 mate/16x16/emotes/face-raspberry.png               |   Bin 0 -> 1054 bytes
 mate/16x16/emotes/face-sad.png                     |   Bin 0 -> 1057 bytes
 mate/16x16/emotes/face-sick.png                    |   Bin 0 -> 1080 bytes
 mate/16x16/emotes/face-smile-big.png               |   Bin 0 -> 1066 bytes
 mate/16x16/emotes/face-smile.png                   |   Bin 0 -> 1057 bytes
 mate/16x16/emotes/face-smirk.png                   |   Bin 0 -> 1062 bytes
 mate/16x16/emotes/face-surprise.png                |   Bin 0 -> 1069 bytes
 mate/16x16/emotes/face-tired.png                   |   Bin 0 -> 1068 bytes
 mate/16x16/emotes/face-uncertain.png               |   Bin 0 -> 1047 bytes
 mate/16x16/emotes/face-wink.png                    |   Bin 0 -> 1052 bytes
 mate/16x16/emotes/face-worried.png                 |   Bin 0 -> 1043 bytes
 mate/16x16/mimetypes/application-certificate.png   |   Bin 0 -> 644 bytes
 mate/16x16/mimetypes/application-x-executable.png  |   Bin 0 -> 684 bytes
 mate/16x16/mimetypes/audio-x-generic.png           |   Bin 0 -> 688 bytes
 mate/16x16/mimetypes/font-x-generic.png            |   Bin 0 -> 974 bytes
 mate/16x16/mimetypes/image-x-generic.png           |   Bin 0 -> 672 bytes
 mate/16x16/mimetypes/package-x-generic.png         |   Bin 0 -> 521 bytes
 mate/16x16/mimetypes/text-html.png                 |   Bin 0 -> 875 bytes
 mate/16x16/mimetypes/text-x-generic-template.png   |   Bin 0 -> 834 bytes
 mate/16x16/mimetypes/text-x-generic.png            |   Bin 0 -> 778 bytes
 mate/16x16/mimetypes/text-x-preview.png            |   Bin 0 -> 741 bytes
 mate/16x16/mimetypes/text-x-script.png             |   Bin 0 -> 913 bytes
 mate/16x16/mimetypes/video-x-generic.png           |   Bin 0 -> 949 bytes
 mate/16x16/mimetypes/x-office-address-book.png     |   Bin 0 -> 838 bytes
 mate/16x16/mimetypes/x-office-calendar.png         |   Bin 0 -> 570 bytes
 .../16x16/mimetypes/x-office-document-template.png |   Bin 0 -> 949 bytes
 mate/16x16/mimetypes/x-office-document.png         |   Bin 0 -> 831 bytes
 mate/16x16/mimetypes/x-office-drawing-template.png |   Bin 0 -> 1043 bytes
 mate/16x16/mimetypes/x-office-drawing.png          |   Bin 0 -> 938 bytes
 .../mimetypes/x-office-presentation-template.png   |   Bin 0 -> 878 bytes
 mate/16x16/mimetypes/x-office-presentation.png     |   Bin 0 -> 712 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |   Bin 0 -> 981 bytes
 mate/16x16/mimetypes/x-office-spreadsheet.png      |   Bin 0 -> 857 bytes
 mate/16x16/places/folder-documents.png             |   Bin 0 -> 822 bytes
 mate/16x16/places/folder-download.png              |   Bin 0 -> 798 bytes
 mate/16x16/places/folder-music.png                 |   Bin 0 -> 811 bytes
 mate/16x16/places/folder-pictures.png              |   Bin 0 -> 898 bytes
 mate/16x16/places/folder-publicshare.png           |   Bin 0 -> 797 bytes
 mate/16x16/places/folder-remote.png                |   Bin 0 -> 743 bytes
 mate/16x16/places/folder-saved-search.png          |   Bin 0 -> 828 bytes
 mate/16x16/places/folder-templates.png             |   Bin 0 -> 772 bytes
 mate/16x16/places/folder-videos.png                |   Bin 0 -> 785 bytes
 mate/16x16/places/folder.png                       |   Bin 0 -> 658 bytes
 mate/16x16/places/network-server.png               |   Bin 0 -> 832 bytes
 mate/16x16/places/network-workgroup.png            |   Bin 0 -> 720 bytes
 mate/16x16/places/start-here.png                   |   Bin 0 -> 946 bytes
 mate/16x16/places/user-bookmarks.png               |   Bin 0 -> 863 bytes
 mate/16x16/places/user-desktop.png                 |   Bin 0 -> 854 bytes
 mate/16x16/places/user-home.png                    |   Bin 0 -> 875 bytes
 mate/16x16/places/user-trash.png                   |   Bin 0 -> 997 bytes
 mate/16x16/status/appointment-missed.png           |   Bin 0 -> 1007 bytes
 mate/16x16/status/appointment-soon.png             |   Bin 0 -> 915 bytes
 mate/16x16/status/audio-volume-high.png            |   Bin 0 -> 906 bytes
 mate/16x16/status/audio-volume-low.png             |   Bin 0 -> 577 bytes
 mate/16x16/status/audio-volume-medium.png          |   Bin 0 -> 714 bytes
 mate/16x16/status/audio-volume-muted.png           |   Bin 0 -> 711 bytes
 mate/16x16/status/avatar-default.png               |   Bin 0 -> 846 bytes
 mate/16x16/status/battery-caution-charging.png     |   Bin 0 -> 857 bytes
 mate/16x16/status/battery-caution.png              |   Bin 0 -> 728 bytes
 mate/16x16/status/battery-empty.png                |   Bin 0 -> 479 bytes
 mate/16x16/status/battery-full-charged.png         |   Bin 0 -> 729 bytes
 mate/16x16/status/battery-full-charging.png        |   Bin 0 -> 848 bytes
 mate/16x16/status/battery-full.png                 |   Bin 0 -> 472 bytes
 mate/16x16/status/battery-good-charging.png        |   Bin 0 -> 839 bytes
 mate/16x16/status/battery-good.png                 |   Bin 0 -> 477 bytes
 mate/16x16/status/battery-low-charging.png         |   Bin 0 -> 940 bytes
 mate/16x16/status/battery-low.png                  |   Bin 0 -> 496 bytes
 mate/16x16/status/battery-missing.png              |   Bin 0 -> 635 bytes
 mate/16x16/status/changes-allow.png                |   Bin 0 -> 786 bytes
 mate/16x16/status/changes-prevent.png              |   Bin 0 -> 845 bytes
 mate/16x16/status/dialog-error.png                 |   Bin 0 -> 747 bytes
 mate/16x16/status/dialog-information.png           |   Bin 0 -> 813 bytes
 mate/16x16/status/dialog-password.png              |   Bin 0 -> 771 bytes
 mate/16x16/status/dialog-question.png              |   Bin 0 -> 644 bytes
 mate/16x16/status/dialog-warning.png               |   Bin 0 -> 683 bytes
 mate/16x16/status/folder-drag-accept.png           |   Bin 0 -> 674 bytes
 mate/16x16/status/folder-open.png                  |   Bin 0 -> 722 bytes
 mate/16x16/status/folder-visiting.png              |   Bin 0 -> 819 bytes
 mate/16x16/status/image-loading.png                |   Bin 0 -> 1039 bytes
 mate/16x16/status/image-missing.png                |   Bin 0 -> 576 bytes
 mate/16x16/status/mail-attachment.png              |   Bin 0 -> 648 bytes
 mate/16x16/status/mail-read.png                    |   Bin 0 -> 621 bytes
 mate/16x16/status/mail-replied.png                 |   Bin 0 -> 819 bytes
 mate/16x16/status/mail-signed-verified.png         |   Bin 0 -> 823 bytes
 mate/16x16/status/mail-signed.png                  |   Bin 0 -> 637 bytes
 mate/16x16/status/mail-unread.png                  |   Bin 0 -> 773 bytes
 mate/16x16/status/media-playlist-repeat.png        |   Bin 0 -> 535 bytes
 mate/16x16/status/media-playlist-shuffle.png       |   Bin 0 -> 598 bytes
 mate/16x16/status/network-error.png                |   Bin 0 -> 848 bytes
 mate/16x16/status/network-idle.png                 |   Bin 0 -> 704 bytes
 mate/16x16/status/network-offline.png              |   Bin 0 -> 773 bytes
 mate/16x16/status/network-receive.png              |   Bin 0 -> 759 bytes
 mate/16x16/status/network-transmit-receive.png     |   Bin 0 -> 725 bytes
 mate/16x16/status/network-transmit.png             |   Bin 0 -> 774 bytes
 mate/16x16/status/network-wireless-encrypted.png   |   Bin 0 -> 1033 bytes
 mate/16x16/status/printer-error.png                |   Bin 0 -> 816 bytes
 mate/16x16/status/printer-printing.png             |   Bin 0 -> 646 bytes
 mate/16x16/status/security-high.png                |   Bin 0 -> 806 bytes
 mate/16x16/status/security-low.png                 |   Bin 0 -> 845 bytes
 mate/16x16/status/security-medium.png              |   Bin 0 -> 828 bytes
 mate/16x16/status/software-update-available.png    |   Bin 0 -> 752 bytes
 mate/16x16/status/software-update-urgent.png       |   Bin 0 -> 762 bytes
 mate/16x16/status/task-due.png                     |   Bin 0 -> 696 bytes
 mate/16x16/status/task-past-due.png                |   Bin 0 -> 686 bytes
 mate/16x16/status/user-available.png               |   Bin 0 -> 859 bytes
 mate/16x16/status/user-away.png                    |   Bin 0 -> 770 bytes
 mate/16x16/status/user-busy.png                    |   Bin 0 -> 893 bytes
 mate/16x16/status/user-idle.png                    |   Bin 0 -> 684 bytes
 mate/16x16/status/user-invisible.png               |   Bin 0 -> 849 bytes
 mate/16x16/status/user-offline.png                 |   Bin 0 -> 863 bytes
 mate/16x16/status/user-trash-full.png              |   Bin 0 -> 1056 bytes
 mate/16x16/status/weather-clear-night.png          |   Bin 0 -> 767 bytes
 mate/16x16/status/weather-clear.png                |   Bin 0 -> 841 bytes
 mate/16x16/status/weather-few-clouds-night.png     |   Bin 0 -> 799 bytes
 mate/16x16/status/weather-few-clouds.png           |   Bin 0 -> 896 bytes
 mate/16x16/status/weather-fog.png                  |   Bin 0 -> 952 bytes
 mate/16x16/status/weather-overcast.png             |   Bin 0 -> 608 bytes
 mate/16x16/status/weather-severe-alert.png         |   Bin 0 -> 793 bytes
 mate/16x16/status/weather-showers-scattered.png    |   Bin 0 -> 709 bytes
 mate/16x16/status/weather-showers.png              |   Bin 0 -> 820 bytes
 mate/16x16/status/weather-snow.png                 |   Bin 0 -> 564 bytes
 mate/16x16/status/weather-storm.png                |   Bin 0 -> 767 bytes
 mate/22x22/actions/address-book-new.png            |   Bin 0 -> 1305 bytes
 mate/22x22/actions/application-exit.png            |   Bin 0 -> 1091 bytes
 mate/22x22/actions/appointment-new.png             |   Bin 0 -> 1651 bytes
 mate/22x22/actions/bookmark-new.png                |   Bin 0 -> 948 bytes
 mate/22x22/actions/call-start.png                  |   Bin 0 -> 1035 bytes
 mate/22x22/actions/call-stop.png                   |   Bin 0 -> 840 bytes
 mate/22x22/actions/contact-new.png                 |   Bin 0 -> 969 bytes
 mate/22x22/actions/document-new.png                |   Bin 0 -> 1208 bytes
 mate/22x22/actions/document-open-recent.png        |   Bin 0 -> 1617 bytes
 mate/22x22/actions/document-open.png               |   Bin 0 -> 970 bytes
 mate/22x22/actions/document-page-setup.png         |   Bin 0 -> 1349 bytes
 mate/22x22/actions/document-print-preview.png      |   Bin 0 -> 1511 bytes
 mate/22x22/actions/document-print.png              |   Bin 0 -> 1178 bytes
 mate/22x22/actions/document-properties.png         |   Bin 0 -> 1372 bytes
 mate/22x22/actions/document-revert.png             |   Bin 0 -> 1281 bytes
 mate/22x22/actions/document-save-as.png            |   Bin 0 -> 1158 bytes
 mate/22x22/actions/document-save.png               |   Bin 0 -> 1228 bytes
 mate/22x22/actions/document-send.png               |   Bin 0 -> 813 bytes
 mate/22x22/actions/edit-clear.png                  |   Bin 0 -> 1060 bytes
 mate/22x22/actions/edit-copy.png                   |   Bin 0 -> 729 bytes
 mate/22x22/actions/edit-cut.png                    |   Bin 0 -> 1236 bytes
 mate/22x22/actions/edit-delete.png                 |   Bin 0 -> 1418 bytes
 mate/22x22/actions/edit-find-replace.png           |   Bin 0 -> 1627 bytes
 mate/22x22/actions/edit-find.png                   |   Bin 0 -> 1517 bytes
 mate/22x22/actions/edit-paste.png                  |   Bin 0 -> 952 bytes
 mate/22x22/actions/edit-redo.png                   |   Bin 0 -> 1027 bytes
 mate/22x22/actions/edit-select-all.png             |   Bin 0 -> 1188 bytes
 mate/22x22/actions/edit-undo.png                   |   Bin 0 -> 993 bytes
 mate/22x22/actions/folder-new.png                  |   Bin 0 -> 1138 bytes
 mate/22x22/actions/format-indent-less.png          |   Bin 0 -> 715 bytes
 mate/22x22/actions/format-indent-more.png          |   Bin 0 -> 705 bytes
 mate/22x22/actions/format-justify-center.png       |   Bin 0 -> 498 bytes
 mate/22x22/actions/format-justify-fill.png         |   Bin 0 -> 444 bytes
 mate/22x22/actions/format-justify-left.png         |   Bin 0 -> 509 bytes
 mate/22x22/actions/format-justify-right.png        |   Bin 0 -> 466 bytes
 mate/22x22/actions/format-text-bold.png            |   Bin 0 -> 1017 bytes
 mate/22x22/actions/format-text-direction-ltr.png   |   Bin 0 -> 1146 bytes
 mate/22x22/actions/format-text-direction-rtl.png   |   Bin 0 -> 1168 bytes
 mate/22x22/actions/format-text-italic.png          |   Bin 0 -> 1102 bytes
 mate/22x22/actions/format-text-strikethrough.png   |   Bin 0 -> 898 bytes
 mate/22x22/actions/format-text-underline.png       |   Bin 0 -> 997 bytes
 mate/22x22/actions/go-bottom.png                   |   Bin 0 -> 1173 bytes
 mate/22x22/actions/go-down.png                     |   Bin 0 -> 1149 bytes
 mate/22x22/actions/go-first.png                    |   Bin 0 -> 1216 bytes
 mate/22x22/actions/go-home.png                     |   Bin 0 -> 1328 bytes
 mate/22x22/actions/go-jump.png                     |   Bin 0 -> 1033 bytes
 mate/22x22/actions/go-last.png                     |   Bin 0 -> 1188 bytes
 mate/22x22/actions/go-next.png                     |   Bin 0 -> 1114 bytes
 mate/22x22/actions/go-previous.png                 |   Bin 0 -> 1078 bytes
 mate/22x22/actions/go-top.png                      |   Bin 0 -> 1107 bytes
 mate/22x22/actions/go-up.png                       |   Bin 0 -> 1018 bytes
 mate/22x22/actions/help-about.png                  |   Bin 0 -> 981 bytes
 mate/22x22/actions/help-contents.png               |   Bin 0 -> 966 bytes
 mate/22x22/actions/help-faq.png                    |   Bin 0 -> 1118 bytes
 mate/22x22/actions/insert-image.png                |   Bin 0 -> 919 bytes
 mate/22x22/actions/insert-link.png                 |   Bin 0 -> 1038 bytes
 mate/22x22/actions/insert-object.png               |   Bin 0 -> 673 bytes
 mate/22x22/actions/insert-text.png                 |   Bin 0 -> 795 bytes
 mate/22x22/actions/list-add.png                    |   Bin 0 -> 773 bytes
 mate/22x22/actions/list-remove.png                 |   Bin 0 -> 463 bytes
 mate/22x22/actions/mail-forward.png                |   Bin 0 -> 1147 bytes
 mate/22x22/actions/mail-mark-important.png         |   Bin 0 -> 870 bytes
 mate/22x22/actions/mail-mark-junk.png              |   Bin 0 -> 1333 bytes
 mate/22x22/actions/mail-mark-notjunk.png           |   Bin 0 -> 1233 bytes
 mate/22x22/actions/mail-mark-read.png              |   Bin 0 -> 1214 bytes
 mate/22x22/actions/mail-mark-unread.png            |   Bin 0 -> 1111 bytes
 mate/22x22/actions/mail-message-new.png            |   Bin 0 -> 1146 bytes
 mate/22x22/actions/mail-reply-all.png              |   Bin 0 -> 1153 bytes
 mate/22x22/actions/mail-reply-sender.png           |   Bin 0 -> 1157 bytes
 mate/22x22/actions/mail-send-receive.png           |   Bin 0 -> 1004 bytes
 mate/22x22/actions/mail-send.png                   |   Bin 0 -> 1082 bytes
 mate/22x22/actions/media-eject.png                 |   Bin 0 -> 712 bytes
 mate/22x22/actions/media-playback-pause.png        |   Bin 0 -> 579 bytes
 mate/22x22/actions/media-playback-start.png        |   Bin 0 -> 882 bytes
 mate/22x22/actions/media-playback-stop.png         |   Bin 0 -> 515 bytes
 mate/22x22/actions/media-record.png                |   Bin 0 -> 962 bytes
 mate/22x22/actions/media-seek-backward.png         |   Bin 0 -> 791 bytes
 mate/22x22/actions/media-seek-forward.png          |   Bin 0 -> 803 bytes
 mate/22x22/actions/media-skip-backward.png         |   Bin 0 -> 902 bytes
 mate/22x22/actions/media-skip-forward.png          |   Bin 0 -> 829 bytes
 mate/22x22/actions/object-flip-horizontal.png      |   Bin 0 -> 964 bytes
 mate/22x22/actions/object-flip-vertical.png        |   Bin 0 -> 1042 bytes
 mate/22x22/actions/object-rotate-left.png          |   Bin 0 -> 1006 bytes
 mate/22x22/actions/object-rotate-right.png         |   Bin 0 -> 1028 bytes
 mate/22x22/actions/process-stop.png                |   Bin 0 -> 1190 bytes
 mate/22x22/actions/system-lock-screen.png          |   Bin 0 -> 1432 bytes
 mate/22x22/actions/system-log-out.png              |   Bin 0 -> 1098 bytes
 mate/22x22/actions/system-run.png                  |   Bin 0 -> 1302 bytes
 mate/22x22/actions/system-search.png               |   Bin 0 -> 1521 bytes
 mate/22x22/actions/system-shutdown.png             |   Bin 0 -> 717 bytes
 mate/22x22/actions/tab-new.png                     |   Bin 0 -> 1162 bytes
 mate/22x22/actions/tools-check-spelling.png        |   Bin 0 -> 900 bytes
 mate/22x22/actions/view-fullscreen.png             |   Bin 0 -> 625 bytes
 mate/22x22/actions/view-refresh.png                |   Bin 0 -> 1349 bytes
 mate/22x22/actions/view-restore.png                |   Bin 0 -> 594 bytes
 mate/22x22/actions/view-sort-ascending.png         |   Bin 0 -> 914 bytes
 mate/22x22/actions/view-sort-descending.png        |   Bin 0 -> 872 bytes
 mate/22x22/actions/window-close.png                |   Bin 0 -> 1065 bytes
 mate/22x22/actions/window-new.png                  |   Bin 0 -> 857 bytes
 mate/22x22/actions/zoom-fit-best.png               |   Bin 0 -> 874 bytes
 mate/22x22/actions/zoom-in.png                     |   Bin 0 -> 847 bytes
 mate/22x22/actions/zoom-original.png               |   Bin 0 -> 871 bytes
 mate/22x22/actions/zoom-out.png                    |   Bin 0 -> 779 bytes
 mate/22x22/animations/process-working.png          |   Bin 0 -> 4263 bytes
 mate/22x22/apps/accessories-calculator.png         |   Bin 0 -> 799 bytes
 mate/22x22/apps/accessories-character-map.png      |   Bin 0 -> 1020 bytes
 mate/22x22/apps/accessories-dictionary.png         |   Bin 0 -> 1231 bytes
